/*
 * Internal module API header file.
 *
 * Generated by SIP 4.12.1
 *
 * Copyright (c) 2011 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt.
 * 
 * This file may be used under the terms of the GNU General Public
 * License versions 2.0 or 3.0 as published by the Free Software
 * Foundation and appearing in the files LICENSE.GPL2 and LICENSE.GPL3
 * included in the packaging of this file.  Alternatively you may (at
 * your option) use any later version of the GNU General Public
 * License if such license has been publicly approved by Riverbank
 * Computing Limited (or its successors, if any) and the KDE Free Qt
 * Foundation. In addition, as a special exception, Riverbank gives you
 * certain additional rights. These rights are described in the Riverbank
 * GPL Exception version 1.1, which can be found in the file
 * GPL_EXCEPTION.txt in this package.
 * 
 * Please review the following information to ensure GNU General
 * Public Licensing requirements will be met:
 * http://trolltech.com/products/qt/licenses/licensing/opensource/. If
 * you are unsure which license is appropriate for your use, please
 * review the following information:
 * http://trolltech.com/products/qt/licenses/licensing/licensingoverview
 * or contact the sales department at sales@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtGuiAPI_H
#define _QtGuiAPI_H


#include <sip.h>

#include <QMetaType>

/* These are the features that are enabled. */
#define SIP_FEATURE_PyQt_NoOpenGLES
#define SIP_FEATURE_PyQt_SystemTrayIcon
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SizeGrip
#define SIP_FEATURE_PyQt_OpenSSL
#define SIP_FEATURE_Py_DateTime
#define SIP_FEATURE_PyQt_NoQtPrintRangeBug
#define SIP_FEATURE_PyQt_WhatsThis
#define SIP_FEATURE_PyQt_ToolTip
#define SIP_FEATURE_PyQt_StatusTip
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility

#line 783 "/builddir/build/BUILD/PyQt-x11-gpl-4.8.3/sip/QtGui/qapplication.sip"
// Used to track QObject instances that must be explicitly destroyed before the
// QApplication instance is destroyed.  Typically these are instances that
// sometimes don't have a parent (and are not QWidgets).
void qtgui_track(QObject *o);
void qtgui_delete_tracked();

extern char **(*qpycore_ArgvToC)(PyObject *, int &);
extern void (*qpycore_UpdatePyArgv)(PyObject *, int, char **);
extern const char *(*qpycore_pyqtsignal_get_parts)(PyObject *, QObject **);
#line 185 "/builddir/build/BUILD/PyQt-x11-gpl-4.8.3/sip/QtGui/qfontmetrics.sip"
// Used by QFontMetrics and QFontMetricsF.
int *qtgui_tabarray(PyObject *l);
#line 255 "/builddir/build/BUILD/PyQt-x11-gpl-4.8.3/sip/QtGui/qimage.sip"
const char **QtGui_ListToArray(PyObject *lst);
void QtGui_DeleteArray(const char **arr);
#line 261 "/builddir/build/BUILD/PyQt-x11-gpl-4.8.3/sip/QtGui/qmatrix4x4.sip"
// Helpers for the matrix classes.
sipErrorState qtgui_matrixParseIndex(PyObject *tup, int nr_rows,
        int nr_columns, int *row, int *column);
sipErrorState qtgui_matrixDataFromSequence(PyObject *seq, int nr_values,
        qreal *values);
sipErrorState qtgui_matrixDataAsList(int nr_values, const qreal *values,
        PyObject **list);
#line 85 "/builddir/build/BUILD/PyQt-x11-gpl-4.8.3/QtGui/sipAPIQtGui.h"

/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_SH_ItemView_PaintAlternatingRowColorsForEmptyArea 0
#define sipName_SH_ItemView_PaintAlternatingRowColorsForEmptyArea &sipStrings_QtGui[0]
#define sipNameNr_QStyleOptionTabWidgetFrameV2__StyleOptionVersion 50
#define sipName_QStyleOptionTabWidgetFrameV2__StyleOptionVersion &sipStrings_QtGui[50]
#define sipNameNr_99 99
#define sipName_99 &sipStrings_QtGui[99]
#define sipNameNr_QStyleOptionTabWidgetFrame__StyleOptionVersion 147
#define sipName_QStyleOptionTabWidgetFrame__StyleOptionVersion &sipStrings_QtGui[147]
#define sipNameNr_QStyleOptionProgressBarV2__StyleOptionVersion 194
#define sipName_QStyleOptionProgressBarV2__StyleOptionVersion &sipStrings_QtGui[194]
#define sipNameNr_QStyleOptionTabBarBaseV2__StyleOptionVersion 240
#define sipName_QStyleOptionTabBarBaseV2__StyleOptionVersion &sipStrings_QtGui[240]
#define sipNameNr_QStyleOptionDockWidgetV2__StyleOptionVersion 285
#define sipName_QStyleOptionDockWidgetV2__StyleOptionVersion &sipStrings_QtGui[285]
#define sipNameNr_QStyleOptionGraphicsItem__StyleOptionVersion 330
#define sipName_QStyleOptionGraphicsItem__StyleOptionVersion &sipStrings_QtGui[330]
#define sipNameNr_SH_ItemView_MovementWithoutUpdatingSelection 375
#define sipName_SH_ItemView_MovementWithoutUpdatingSelection &sipStrings_QtGui[375]
#define sipNameNr_QStyleHintReturnVariant__StyleOptionVersion 420
#define sipName_QStyleHintReturnVariant__StyleOptionVersion &sipStrings_QtGui[420]
#define sipNameNr_QStyleOptionProgressBar__StyleOptionVersion 464
#define sipName_QStyleOptionProgressBar__StyleOptionVersion &sipStrings_QtGui[464]
#define sipNameNr_QStyleOptionTabWidgetFrame__StyleOptionType 508
#define sipName_QStyleOptionTabWidgetFrame__StyleOptionType &sipStrings_QtGui[508]
#define sipNameNr_SH_TextControl_FocusIndicatorTextCharFormat 552
#define sipName_SH_TextControl_FocusIndicatorTextCharFormat &sipStrings_QtGui[552]
#define sipNameNr_SH_ScrollBar_ScrollWhenPointerLeavesControl 596
#define sipName_SH_ScrollBar_ScrollWhenPointerLeavesControl &sipStrings_QtGui[596]
#define sipNameNr_QStyleOptionViewItemV4__StyleOptionVersion 640
#define sipName_QStyleOptionViewItemV4__StyleOptionVersion &sipStrings_QtGui[640]
#define sipNameNr_QStyleOptionViewItemV3__StyleOptionVersion 683
#define sipName_QStyleOptionViewItemV3__StyleOptionVersion &sipStrings_QtGui[683]
#define sipNameNr_QStyleOptionViewItemV2__StyleOptionVersion 726
#define sipName_QStyleOptionViewItemV2__StyleOptionVersion &sipStrings_QtGui[726]
#define sipNameNr_QStyleOptionToolButton__ToolButtonFeatures 769
#define sipName_QStyleOptionToolButton__ToolButtonFeatures &sipStrings_QtGui[769]
#define sipNameNr_QStyleOptionToolButton__StyleOptionVersion 812
#define sipName_QStyleOptionToolButton__StyleOptionVersion &sipStrings_QtGui[812]
#define sipNameNr_QStyleOptionRubberBand__StyleOptionVersion 855
#define sipName_QStyleOptionRubberBand__StyleOptionVersion &sipStrings_QtGui[855]
#define sipNameNr_QStyleOptionDockWidget__StyleOptionVersion 898
#define sipName_QStyleOptionDockWidget__StyleOptionVersion &sipStrings_QtGui[898]
#define sipNameNr_QStyleOptionProgressBarV2__StyleOptionType 941
#define sipName_QStyleOptionProgressBarV2__StyleOptionType &sipStrings_QtGui[941]
#define sipNameNr_QStyleOptionTabBarBase__StyleOptionVersion 984
#define sipName_QStyleOptionTabBarBase__StyleOptionVersion &sipStrings_QtGui[984]
#define sipNameNr_QStyleOptionToolBoxV2__StyleOptionVersion 1027
#define sipName_QStyleOptionToolBoxV2__StyleOptionVersion &sipStrings_QtGui[1027]
#define sipNameNr_QStyleOptionGraphicsItem__StyleOptionType 1069
#define sipName_QStyleOptionGraphicsItem__StyleOptionType &sipStrings_QtGui[1069]
#define sipNameNr_QStyleOptionToolButton__ToolButtonFeature 1111
#define sipName_QStyleOptionToolButton__ToolButtonFeature &sipStrings_QtGui[1111]
#define sipNameNr_QStyleOptionFocusRect__StyleOptionVersion 1153
#define sipName_QStyleOptionFocusRect__StyleOptionVersion &sipStrings_QtGui[1153]
#define sipNameNr_SH_ItemView_ArrowKeysNavigateIntoChildren 1195
#define sipName_SH_ItemView_ArrowKeysNavigateIntoChildren &sipStrings_QtGui[1195]
#define sipNameNr_QAbstractTextDocumentLayout__PaintContext 1237
#define sipName_QAbstractTextDocumentLayout__PaintContext &sipStrings_QtGui[1237]
#define sipNameNr_QStyleOptionViewItemV4__ViewItemPosition 1279
#define sipName_QStyleOptionViewItemV4__ViewItemPosition &sipStrings_QtGui[1279]
#define sipNameNr_QStyleHintReturnVariant__StyleOptionType 1320
#define sipName_QStyleHintReturnVariant__StyleOptionType &sipStrings_QtGui[1320]
#define sipNameNr_QStyleOptionSizeGrip__StyleOptionVersion 1361
#define sipName_QStyleOptionSizeGrip__StyleOptionVersion &sipStrings_QtGui[1361]
#define sipNameNr_QStyleOptionViewItemV2__ViewItemFeatures 1402
#define sipName_QStyleOptionViewItemV2__ViewItemFeatures &sipStrings_QtGui[1402]
#define sipNameNr_QStyleOptionGroupBox__StyleOptionVersion 1443
#define sipName_QStyleOptionGroupBox__StyleOptionVersion &sipStrings_QtGui[1443]
#define sipNameNr_QStyleHintReturnMask__StyleOptionVersion 1484
#define sipName_QStyleHintReturnMask__StyleOptionVersion &sipStrings_QtGui[1484]
#define sipNameNr_QStyleOptionTitleBar__StyleOptionVersion 1525
#define sipName_QStyleOptionTitleBar__StyleOptionVersion &sipStrings_QtGui[1525]
#define sipNameNr_QStyleOptionComboBox__StyleOptionVersion 1566
#define sipName_QStyleOptionComboBox__StyleOptionVersion &sipStrings_QtGui[1566]
#define sipNameNr_QStyleOptionViewItem__StyleOptionVersion 1607
#define sipName_QStyleOptionViewItem__StyleOptionVersion &sipStrings_QtGui[1607]
#define sipNameNr_QStyleOptionMenuItem__StyleOptionVersion 1648
#define sipName_QStyleOptionMenuItem__StyleOptionVersion &sipStrings_QtGui[1648]
#define sipNameNr_QStyleOptionProgressBar__StyleOptionType 1689
#define sipName_QStyleOptionProgressBar__StyleOptionType &sipStrings_QtGui[1689]
#define sipNameNr_SH_ScrollBar_MiddleClickAbsolutePosition 1730
#define sipName_SH_ScrollBar_MiddleClickAbsolutePosition &sipStrings_QtGui[1730]
#define sipNameNr_QPageSetupDialog__PageSetupDialogOptions 1771
#define sipName_QPageSetupDialog__PageSetupDialogOptions &sipStrings_QtGui[1771]
#define sipNameNr_QAbstractPrintDialog__PrintDialogOptions 1812
#define sipName_QAbstractPrintDialog__PrintDialogOptions &sipStrings_QtGui[1812]
#define sipNameNr_QAbstractItemView__DropIndicatorPosition 1853
#define sipName_QAbstractItemView__DropIndicatorPosition &sipStrings_QtGui[1853]
#define sipNameNr_QStyleOptionFrameV3__StyleOptionVersion 1894
#define sipName_QStyleOptionFrameV3__StyleOptionVersion &sipStrings_QtGui[1894]
#define sipNameNr_QStyleOptionToolBoxV2__SelectedPosition 1934
#define sipName_QStyleOptionToolBoxV2__SelectedPosition &sipStrings_QtGui[1934]
#define sipNameNr_QStyleOptionViewItemV2__ViewItemFeature 1974
#define sipName_QStyleOptionViewItemV2__ViewItemFeature &sipStrings_QtGui[1974]
#define sipNameNr_QStyleOptionToolBar__StyleOptionVersion 2014
#define sipName_QStyleOptionToolBar__StyleOptionVersion &sipStrings_QtGui[2014]
#define sipNameNr_QStyleOptionToolButton__StyleOptionType 2054
#define sipName_QStyleOptionToolButton__StyleOptionType &sipStrings_QtGui[2054]
#define sipNameNr_QStyleOptionSpinBox__StyleOptionVersion 2094
#define sipName_QStyleOptionSpinBox__StyleOptionVersion &sipStrings_QtGui[2094]
#define sipNameNr_QStyleOptionComplex__StyleOptionVersion 2134
#define sipName_QStyleOptionComplex__StyleOptionVersion &sipStrings_QtGui[2134]
#define sipNameNr_QStyleOptionRubberBand__StyleOptionType 2174
#define sipName_QStyleOptionRubberBand__StyleOptionType &sipStrings_QtGui[2174]
#define sipNameNr_QStyleOptionToolBox__StyleOptionVersion 2214
#define sipName_QStyleOptionToolBox__StyleOptionVersion &sipStrings_QtGui[2214]
#define sipNameNr_QStyleOptionDockWidget__StyleOptionType 2254
#define sipName_QStyleOptionDockWidget__StyleOptionType &sipStrings_QtGui[2254]
#define sipNameNr_QStyleOptionTabBarBase__StyleOptionType 2294
#define sipName_QStyleOptionTabBarBase__StyleOptionType &sipStrings_QtGui[2294]
#define sipNameNr_QStyleOptionFrameV2__StyleOptionVersion 2334
#define sipName_QStyleOptionFrameV2__StyleOptionVersion &sipStrings_QtGui[2334]
#define sipNameNr_SH_MessageBox_UseBorderForButtonSpacing 2374
#define sipName_SH_MessageBox_UseBorderForButtonSpacing &sipStrings_QtGui[2374]
#define sipNameNr_QPageSetupDialog__PageSetupDialogOption 2414
#define sipName_QPageSetupDialog__PageSetupDialogOption &sipStrings_QtGui[2414]
#define sipNameNr_QCalendarWidget__HorizontalHeaderFormat 2454
#define sipName_QCalendarWidget__HorizontalHeaderFormat &sipStrings_QtGui[2454]
#define sipNameNr_QAbstractPrintDialog__PrintDialogOption 2494
#define sipName_QAbstractPrintDialog__PrintDialogOption &sipStrings_QtGui[2494]
#define sipNameNr_QTreeWidgetItemIterator__IteratorFlags 2534
#define sipName_QTreeWidgetItemIterator__IteratorFlags &sipStrings_QtGui[2534]
#define sipNameNr_QStyleOptionSlider__StyleOptionVersion 2573
#define sipName_QStyleOptionSlider__StyleOptionVersion &sipStrings_QtGui[2573]
#define sipNameNr_QStyleOptionButton__StyleOptionVersion 2612
#define sipName_QStyleOptionButton__StyleOptionVersion &sipStrings_QtGui[2612]
#define sipNameNr_QStyleOptionHeader__StyleOptionVersion 2651
#define sipName_QStyleOptionHeader__StyleOptionVersion &sipStrings_QtGui[2651]
#define sipNameNr_QStyleOptionFocusRect__StyleOptionType 2690
#define sipName_QStyleOptionFocusRect__StyleOptionType &sipStrings_QtGui[2690]
#define sipNameNr_SH_ScrollBar_LeftClickAbsolutePosition 2729
#define sipName_SH_ScrollBar_LeftClickAbsolutePosition &sipStrings_QtGui[2729]
#define sipNameNr_SH_GroupBox_TextLabelVerticalAlignment 2768
#define sipName_SH_GroupBox_TextLabelVerticalAlignment &sipStrings_QtGui[2768]
#define sipNameNr_QGraphicsSceneContextMenuEvent__Reason 2807
#define sipName_QGraphicsSceneContextMenuEvent__Reason &sipStrings_QtGui[2807]
#define sipNameNr_QAbstractTextDocumentLayout__Selection 2846
#define sipName_QAbstractTextDocumentLayout__Selection &sipStrings_QtGui[2846]
#define sipNameNr_QTreeWidgetItemIterator__IteratorFlag 2885
#define sipName_QTreeWidgetItemIterator__IteratorFlag &sipStrings_QtGui[2885]
#define sipNameNr_QTreeWidgetItem__ChildIndicatorPolicy 2923
#define sipName_QTreeWidgetItem__ChildIndicatorPolicy &sipStrings_QtGui[2923]
#define sipNameNr_AddSpaceForLineAndParagraphSeparators 2961
#define sipName_AddSpaceForLineAndParagraphSeparators &sipStrings_QtGui[2961]
#define sipNameNr_QStyleOptionTabV3__StyleOptionVersion 2999
#define sipName_QStyleOptionTabV3__StyleOptionVersion &sipStrings_QtGui[2999]
#define sipNameNr_QStyleOptionSizeGrip__StyleOptionType 3037
#define sipName_QStyleOptionSizeGrip__StyleOptionType &sipStrings_QtGui[3037]
#define sipNameNr_QStyleOptionGroupBox__StyleOptionType 3075
#define sipName_QStyleOptionGroupBox__StyleOptionType &sipStrings_QtGui[3075]
#define sipNameNr_QStyleHintReturnMask__StyleOptionType 3113
#define sipName_QStyleHintReturnMask__StyleOptionType &sipStrings_QtGui[3113]
#define sipNameNr_QStyleOptionTitleBar__StyleOptionType 3151
#define sipName_QStyleOptionTitleBar__StyleOptionType &sipStrings_QtGui[3151]
#define sipNameNr_QStyleOptionComboBox__StyleOptionType 3189
#define sipName_QStyleOptionComboBox__StyleOptionType &sipStrings_QtGui[3189]
#define sipNameNr_QStyleOptionViewItem__StyleOptionType 3227
#define sipName_QStyleOptionViewItem__StyleOptionType &sipStrings_QtGui[3227]
#define sipNameNr_QStyleOptionMenuItem__StyleOptionType 3265
#define sipName_QStyleOptionMenuItem__StyleOptionType &sipStrings_QtGui[3265]
#define sipNameNr_QStyleOptionTabV2__StyleOptionVersion 3303
#define sipName_QStyleOptionTabV2__StyleOptionVersion &sipStrings_QtGui[3303]
#define sipNameNr_QStyleOptionFrame__StyleOptionVersion 3341
#define sipName_QStyleOptionFrame__StyleOptionVersion &sipStrings_QtGui[3341]
#define sipNameNr_SH_ItemView_ActivateItemOnSingleClick 3379
#define sipName_SH_ItemView_ActivateItemOnSingleClick &sipStrings_QtGui[3379]
#define sipNameNr_SH_ScrollView_FrameOnlyAroundContents 3417
#define sipName_SH_ScrollView_FrameOnlyAroundContents &sipStrings_QtGui[3417]
#define sipNameNr_QIconEngineV2__AvailableSizesArgument 3455
#define sipName_QIconEngineV2__AvailableSizesArgument &sipStrings_QtGui[3455]
#define sipNameNr_AdjustToMinimumContentsLengthWithIcon 3493
#define sipName_AdjustToMinimumContentsLengthWithIcon &sipStrings_QtGui[3493]
#define sipNameNr_QCalendarWidget__VerticalHeaderFormat 3531
#define sipName_QCalendarWidget__VerticalHeaderFormat &sipStrings_QtGui[3531]
#define sipNameNr_QStyleOptionToolBar__ToolBarFeatures 3569
#define sipName_QStyleOptionToolBar__ToolBarFeatures &sipStrings_QtGui[3569]
#define sipNameNr_QStyleOptionToolBar__ToolBarPosition 3606
#define sipName_QStyleOptionToolBar__ToolBarPosition &sipStrings_QtGui[3606]
#define sipNameNr_QStyleOptionToolBar__StyleOptionType 3643
#define sipName_QStyleOptionToolBar__StyleOptionType &sipStrings_QtGui[3643]
#define sipNameNr_QStyleHintReturn__StyleOptionVersion 3680
#define sipName_QStyleHintReturn__StyleOptionVersion &sipStrings_QtGui[3680]
#define sipNameNr_QStyleOptionSpinBox__StyleOptionType 3717
#define sipName_QStyleOptionSpinBox__StyleOptionType &sipStrings_QtGui[3717]
#define sipNameNr_QStyleOptionComplex__StyleOptionType 3754
#define sipName_QStyleOptionComplex__StyleOptionType &sipStrings_QtGui[3754]
#define sipNameNr_QStyleOptionToolBox__StyleOptionType 3791
#define sipName_QStyleOptionToolBox__StyleOptionType &sipStrings_QtGui[3791]
#define sipNameNr_QStyleOptionHeader__SelectedPosition 3828
#define sipName_QStyleOptionHeader__SelectedPosition &sipStrings_QtGui[3828]
#define sipNameNr_SH_ProgressDialog_TextLabelAlignment 3865
#define sipName_SH_ProgressDialog_TextLabelAlignment &sipStrings_QtGui[3865]
#define sipNameNr_SH_ProgressDialog_CenterCancelButton 3902
#define sipName_SH_ProgressDialog_CenterCancelButton &sipStrings_QtGui[3902]
#define sipNameNr_QPrintEngine__PrintEnginePropertyKey 3939
#define sipName_QPrintEngine__PrintEnginePropertyKey &sipStrings_QtGui[3939]
#define sipNameNr_ItemDoesntPropagateOpacityToChildren 3976
#define sipName_ItemDoesntPropagateOpacityToChildren &sipStrings_QtGui[3976]
#define sipNameNr_QAbstractItemView__SelectionBehavior 4013
#define sipName_QAbstractItemView__SelectionBehavior &sipStrings_QtGui[4013]
#define sipNameNr_4050 4050
#define sipName_4050 &sipStrings_QtGui[4050]
#define sipNameNr_QStyleOptionToolBar__ToolBarFeature 4086
#define sipName_QStyleOptionToolBar__ToolBarFeature &sipStrings_QtGui[4086]
#define sipNameNr_QStyleOptionSlider__StyleOptionType 4122
#define sipName_QStyleOptionSlider__StyleOptionType &sipStrings_QtGui[4122]
#define sipNameNr_QStyleOptionTab__StyleOptionVersion 4158
#define sipName_QStyleOptionTab__StyleOptionVersion &sipStrings_QtGui[4158]
#define sipNameNr_QStyleOptionButton__StyleOptionType 4194
#define sipName_QStyleOptionButton__StyleOptionType &sipStrings_QtGui[4194]
#define sipNameNr_QStyleOptionHeader__SectionPosition 4230
#define sipName_QStyleOptionHeader__SectionPosition &sipStrings_QtGui[4230]
#define sipNameNr_QStyleOptionHeader__StyleOptionType 4266
#define sipName_QStyleOptionHeader__StyleOptionType &sipStrings_QtGui[4266]
#define sipNameNr_SP_ToolBarHorizontalExtensionButton 4302
#define sipName_SP_ToolBarHorizontalExtensionButton &sipStrings_QtGui[4302]
#define sipNameNr_SH_SpinBox_ClickAutoRepeatThreshold 4338
#define sipName_SH_SpinBox_ClickAutoRepeatThreshold &sipStrings_QtGui[4338]
#define sipNameNr_SH_DialogButtonBox_ButtonsHaveIcons 4374
#define sipName_SH_DialogButtonBox_ButtonsHaveIcons &sipStrings_QtGui[4374]
#define sipNameNr_SH_Q3ListViewExpand_SelectMouseType 4410
#define sipName_SH_Q3ListViewExpand_SelectMouseType &sipStrings_QtGui[4410]
#define sipNameNr_RasterOp_NotSourceAndNotDestination 4446
#define sipName_RasterOp_NotSourceAndNotDestination &sipStrings_QtGui[4446]
#define sipNameNr_QItemSelectionModel__SelectionFlags 4482
#define sipName_QItemSelectionModel__SelectionFlags &sipStrings_QtGui[4482]
#define sipNameNr_4518 4518
#define sipName_4518 &sipStrings_QtGui[4518]
#define sipNameNr_QTextCharFormat__VerticalAlignment 4554
#define sipName_QTextCharFormat__VerticalAlignment &sipStrings_QtGui[4554]
#define sipNameNr_QStyleOptionToolBoxV2__TabPosition 4589
#define sipName_QStyleOptionToolBoxV2__TabPosition &sipStrings_QtGui[4589]
#define sipNameNr_QStyleOptionMenuItem__MenuItemType 4624
#define sipName_QStyleOptionMenuItem__MenuItemType &sipStrings_QtGui[4624]
#define sipNameNr_QStyleOptionButton__ButtonFeatures 4659
#define sipName_QStyleOptionButton__ButtonFeatures &sipStrings_QtGui[4659]
#define sipNameNr_QStyleOptionFrameV2__FrameFeatures 4694
#define sipName_QStyleOptionFrameV2__FrameFeatures &sipStrings_QtGui[4694]
#define sipNameNr_QStyleOptionFrame__StyleOptionType 4729
#define sipName_QStyleOptionFrame__StyleOptionType &sipStrings_QtGui[4729]
#define sipNameNr_RSIP_OnMouseClickAndAlreadyFocused 4764
#define sipName_RSIP_OnMouseClickAndAlreadyFocused &sipStrings_QtGui[4764]
#define sipNameNr_SH_MessageBox_TextInteractionFlags 4799
#define sipName_SH_MessageBox_TextInteractionFlags &sipStrings_QtGui[4799]
#define sipNameNr_SH_ItemView_ShowDecorationSelected 4834
#define sipName_SH_ItemView_ShowDecorationSelected &sipStrings_QtGui[4834]
#define sipNameNr_SH_ItemView_ChangeHighlightOnFocus 4869
#define sipName_SH_ItemView_ChangeHighlightOnFocus &sipStrings_QtGui[4869]
#define sipNameNr_SH_FontDialog_SelectAssociatedText 4904
#define sipName_SH_FontDialog_SelectAssociatedText &sipStrings_QtGui[4904]
#define sipNameNr_PE_IndicatorDockWidgetResizeHandle 4939
#define sipName_PE_IndicatorDockWidgetResizeHandle &sipStrings_QtGui[4939]
#define sipNameNr_RasterOp_NotSourceOrNotDestination 4974
#define sipName_RasterOp_NotSourceOrNotDestination &sipStrings_QtGui[4974]
#define sipNameNr_QItemSelectionModel__SelectionFlag 5009
#define sipName_QItemSelectionModel__SelectionFlag &sipStrings_QtGui[5009]
#define sipNameNr_ItemTransformOriginPointHasChanged 5044
#define sipName_ItemTransformOriginPointHasChanged &sipStrings_QtGui[5044]
#define sipNameNr_QDesktopServices__StandardLocation 5079
#define sipName_QDesktopServices__StandardLocation &sipStrings_QtGui[5079]
#define sipNameNr_QAbstractItemDelegate__EndEditHint 5114
#define sipName_QAbstractItemDelegate__EndEditHint &sipStrings_QtGui[5114]
#define sipNameNr_5149 5149
#define sipName_5149 &sipStrings_QtGui[5149]
#define sipNameNr_5183 5183
#define sipName_5183 &sipStrings_QtGui[5183]
#define sipNameNr_BlockTrailingHorizontalRulerWidth 5217
#define sipName_BlockTrailingHorizontalRulerWidth &sipStrings_QtGui[5217]
#define sipNameNr_QSystemTrayIcon__ActivationReason 5251
#define sipName_QSystemTrayIcon__ActivationReason &sipStrings_QtGui[5251]
#define sipNameNr_QStyleHintReturn__StyleOptionType 5285
#define sipName_QStyleHintReturn__StyleOptionType &sipStrings_QtGui[5285]
#define sipNameNr_QStyleOptionTab__SelectedPosition 5319
#define sipName_QStyleOptionTab__SelectedPosition &sipStrings_QtGui[5319]
#define sipNameNr_QStyleOptionButton__ButtonFeature 5353
#define sipName_QStyleOptionButton__ButtonFeature &sipStrings_QtGui[5353]
#define sipNameNr_QStyleOptionHeader__SortIndicator 5387
#define sipName_QStyleOptionHeader__SortIndicator &sipStrings_QtGui[5387]
#define sipNameNr_QStyleOptionFrameV2__FrameFeature 5421
#define sipName_QStyleOptionFrameV2__FrameFeature &sipStrings_QtGui[5421]
#define sipNameNr_QStyle__RequestSoftwareInputPanel 5455
#define sipName_QStyle__RequestSoftwareInputPanel &sipStrings_QtGui[5455]
#define sipNameNr_SP_ToolBarVerticalExtensionButton 5489
#define sipName_SP_ToolBarVerticalExtensionButton &sipStrings_QtGui[5489]
#define sipNameNr_SH_SpinBox_KeyPressAutoRepeatRate 5523
#define sipName_SH_SpinBox_KeyPressAutoRepeatRate &sipStrings_QtGui[5523]
#define sipNameNr_PM_DockWidgetTitleBarButtonMargin 5557
#define sipName_PM_DockWidgetTitleBarButtonMargin &sipStrings_QtGui[5557]
#define sipNameNr_QPaintEngine__PaintEngineFeatures 5591
#define sipName_QPaintEngine__PaintEngineFeatures &sipStrings_QtGui[5591]
#define sipNameNr_DontMaximizeSubWindowOnActivation 5625
#define sipName_DontMaximizeSubWindowOnActivation &sipStrings_QtGui[5625]
#define sipNameNr_QGraphicsView__ViewportUpdateMode 5659
#define sipName_QGraphicsView__ViewportUpdateMode &sipStrings_QtGui[5659]
#define sipNameNr_QGraphicsItem__GraphicsItemChange 5693
#define sipName_QGraphicsItem__GraphicsItemChange &sipStrings_QtGui[5693]
#define sipNameNr_QDialogButtonBox__StandardButtons 5727
#define sipName_QDialogButtonBox__StandardButtons &sipStrings_QtGui[5727]
#define sipNameNr_QAbstractSpinBox__StepEnabledFlag 5761
#define sipName_QAbstractSpinBox__StepEnabledFlag &sipStrings_QtGui[5761]
#define sipNameNr_5795 5795
#define sipName_5795 &sipStrings_QtGui[5795]
#define sipNameNr_QToolButton__ToolButtonPopupMode 5828
#define sipName_QToolButton__ToolButtonPopupMode &sipStrings_QtGui[5828]
#define sipNameNr_QStyleHintReturn__HintReturnType 5861
#define sipName_QStyleHintReturn__HintReturnType &sipStrings_QtGui[5861]
#define sipNameNr_QStyleOptionTab__StyleOptionType 5894
#define sipName_QStyleOptionTab__StyleOptionType &sipStrings_QtGui[5894]
#define sipNameNr_QStyleOption__StyleOptionVersion 5927
#define sipName_QStyleOption__StyleOptionVersion &sipStrings_QtGui[5927]
#define sipNameNr_SH_ToolBox_SelectedPageTitleBold 5960
#define sipName_SH_ToolBox_SelectedPageTitleBold &sipStrings_QtGui[5960]
#define sipNameNr_SH_ScrollBar_StopMouseOverSlider 5993
#define sipName_SH_ScrollBar_StopMouseOverSlider &sipStrings_QtGui[5993]
#define sipNameNr_SH_Workspace_FillSpaceOnMaximize 6026
#define sipName_SH_Workspace_FillSpaceOnMaximize &sipStrings_QtGui[6026]
#define sipNameNr_SH_PrintDialog_RightAlignButtons 6059
#define sipName_SH_PrintDialog_RightAlignButtons &sipStrings_QtGui[6059]
#define sipNameNr_PE_Q3CheckListExclusiveIndicator 6092
#define sipName_PE_Q3CheckListExclusiveIndicator &sipStrings_QtGui[6092]
#define sipNameNr_QPaintEngine__PaintEngineFeature 6125
#define sipName_QPaintEngine__PaintEngineFeature &sipStrings_QtGui[6125]
#define sipNameNr_RasterOp_SourceAndNotDestination 6158
#define sipName_RasterOp_SourceAndNotDestination &sipStrings_QtGui[6158]
#define sipNameNr_RasterOp_NotSourceAndDestination 6191
#define sipName_RasterOp_NotSourceAndDestination &sipStrings_QtGui[6191]
#define sipNameNr_RasterOp_NotSourceXorDestination 6224
#define sipName_RasterOp_NotSourceXorDestination &sipStrings_QtGui[6224]
#define sipNameNr_QInputDialog__InputDialogOptions 6257
#define sipName_QInputDialog__InputDialogOptions &sipStrings_QtGui[6257]
#define sipNameNr_QGraphicsView__OptimizationFlags 6290
#define sipName_QGraphicsView__OptimizationFlags &sipStrings_QtGui[6290]
#define sipNameNr_QGraphicsItem__GraphicsItemFlags 6323
#define sipName_QGraphicsItem__GraphicsItemFlags &sipStrings_QtGui[6323]
#define sipNameNr_QInputMethodEvent__AttributeType 6356
#define sipName_QInputMethodEvent__AttributeType &sipStrings_QtGui[6356]
#define sipNameNr_QDialogButtonBox__StandardButton 6389
#define sipName_QDialogButtonBox__StandardButton &sipStrings_QtGui[6389]
#define sipNameNr_setAutoCompletionCaseSensitivity 6422
#define sipName_setAutoCompletionCaseSensitivity &sipStrings_QtGui[6422]
#define sipNameNr_QColorDialog__ColorDialogOptions 6455
#define sipName_QColorDialog__ColorDialogOptions &sipStrings_QtGui[6455]
#define sipNameNr_QAbstractSpinBox__CorrectionMode 6488
#define sipName_QAbstractSpinBox__CorrectionMode &sipStrings_QtGui[6488]
#define sipNameNr_QAbstractPrintDialog__PrintRange 6521
#define sipName_QAbstractPrintDialog__PrintRange &sipStrings_QtGui[6521]
#define sipNameNr_QAbstractItemView__SelectionMode 6554
#define sipName_QAbstractItemView__SelectionMode &sipStrings_QtGui[6554]
#define sipNameNr_6587 6587
#define sipName_6587 &sipStrings_QtGui[6587]
#define sipNameNr_QTextCharFormat__UnderlineStyle 6619
#define sipName_QTextCharFormat__UnderlineStyle &sipStrings_QtGui[6619]
#define sipNameNr_QStyleOptionMenuItem__CheckType 6651
#define sipName_QStyleOptionMenuItem__CheckType &sipStrings_QtGui[6651]
#define sipNameNr_SH_TabWidget_DefaultTabPosition 6683
#define sipName_SH_TabWidget_DefaultTabPosition &sipStrings_QtGui[6683]
#define sipNameNr_SH_ScrollBar_RollBetweenButtons 6715
#define sipName_SH_ScrollBar_RollBetweenButtons &sipStrings_QtGui[6715]
#define sipNameNr_SH_SpinControls_DisableOnBounds 6747
#define sipName_SH_SpinControls_DisableOnBounds &sipStrings_QtGui[6747]
#define sipNameNr_SH_MenuBar_DismissOnSecondClick 6779
#define sipName_SH_MenuBar_DismissOnSecondClick &sipStrings_QtGui[6779]
#define sipNameNr_SH_MainWindow_SpaceBelowMenuBar 6811
#define sipName_SH_MainWindow_SpaceBelowMenuBar &sipStrings_QtGui[6811]
#define sipNameNr_QPaintDevice__PaintDeviceMetric 6843
#define sipName_QPaintDevice__PaintDeviceMetric &sipStrings_QtGui[6843]
#define sipNameNr_CompositionMode_DestinationAtop 6875
#define sipName_CompositionMode_DestinationAtop &sipStrings_QtGui[6875]
#define sipNameNr_CompositionMode_DestinationOver 6907
#define sipName_CompositionMode_DestinationOver &sipStrings_QtGui[6907]
#define sipNameNr_QMdiSubWindow__SubWindowOptions 6939
#define sipName_QMdiSubWindow__SubWindowOptions &sipStrings_QtGui[6939]
#define sipNameNr_QInputDialog__InputDialogOption 6971
#define sipName_QInputDialog__InputDialogOption &sipStrings_QtGui[6971]
#define sipNameNr_QGraphicsView__OptimizationFlag 7003
#define sipName_QGraphicsView__OptimizationFlag &sipStrings_QtGui[7003]
#define sipNameNr_QGraphicsScene__ItemIndexMethod 7035
#define sipName_QGraphicsScene__ItemIndexMethod &sipStrings_QtGui[7035]
#define sipNameNr_ItemNegativeZStacksBehindParent 7067
#define sipName_ItemNegativeZStacksBehindParent &sipStrings_QtGui[7067]
#define sipNameNr_QGraphicsItem__GraphicsItemFlag 7099
#define sipName_QGraphicsItem__GraphicsItemFlag &sipStrings_QtGui[7099]
#define sipNameNr_QDockWidget__DockWidgetFeatures 7131
#define sipName_QDockWidget__DockWidgetFeatures &sipStrings_QtGui[7131]
#define sipNameNr_QDataWidgetMapper__SubmitPolicy 7163
#define sipName_QDataWidgetMapper__SubmitPolicy &sipStrings_QtGui[7163]
#define sipNameNr_QColorDialog__ColorDialogOption 7195
#define sipName_QColorDialog__ColorDialogOption &sipStrings_QtGui[7195]
#define sipNameNr_QAbstractSpinBox__ButtonSymbols 7227
#define sipName_QAbstractSpinBox__ButtonSymbols &sipStrings_QtGui[7227]
#define sipNameNr_QAbstractItemView__CursorAction 7259
#define sipName_QAbstractItemView__CursorAction &sipStrings_QtGui[7259]
#define sipNameNr_horizontalScrollbarValueChanged 7291
#define sipName_horizontalScrollbarValueChanged &sipStrings_QtGui[7291]
#define sipNameNr_QAbstractItemView__EditTriggers 7323
#define sipName_QAbstractItemView__EditTriggers &sipStrings_QtGui[7323]
#define sipNameNr_QAbstractItemView__DragDropMode 7355
#define sipName_QAbstractItemView__DragDropMode &sipStrings_QtGui[7355]
#define sipNameNr_7387 7387
#define sipName_7387 &sipStrings_QtGui[7387]
#define sipNameNr_DontShowIndicatorWhenChildless 7418
#define sipName_DontShowIndicatorWhenChildless &sipStrings_QtGui[7418]
#define sipNameNr_QTransform__TransformationType 7449
#define sipName_QTransform__TransformationType &sipStrings_QtGui[7449]
#define sipNameNr_ShowLineAndParagraphSeparators 7480
#define sipName_ShowLineAndParagraphSeparators &sipStrings_QtGui[7480]
#define sipNameNr_QTextDocument__MetaInformation 7511
#define sipName_QTextDocument__MetaInformation &sipStrings_QtGui[7511]
#define sipNameNr_QStyleOptionViewItem__Position 7542
#define sipName_QStyleOptionViewItem__Position &sipStrings_QtGui[7542]
#define sipNameNr_QStyleOptionTab__CornerWidgets 7573
#define sipName_QStyleOptionTab__CornerWidgets &sipStrings_QtGui[7573]
#define sipNameNr_SH_DockWidget_ButtonsHaveFrame 7604
#define sipName_SH_DockWidget_ButtonsHaveFrame &sipStrings_QtGui[7604]
#define sipNameNr_SH_FormLayoutFieldGrowthPolicy 7635
#define sipName_SH_FormLayoutFieldGrowthPolicy &sipStrings_QtGui[7635]
#define sipNameNr_SH_TitleBar_ModifyNotification 7666
#define sipName_SH_TitleBar_ModifyNotification &sipStrings_QtGui[7666]
#define sipNameNr_SH_SpinBox_ClickAutoRepeatRate 7697
#define sipName_SH_SpinBox_ClickAutoRepeatRate &sipStrings_QtGui[7697]
#define sipNameNr_SH_DialogButtons_DefaultButton 7728
#define sipName_SH_DialogButtons_DefaultButton &sipStrings_QtGui[7728]
#define sipNameNr_SH_RichText_FullWidthSelection 7759
#define sipName_SH_RichText_FullWidthSelection &sipStrings_QtGui[7759]
#define sipNameNr_SH_BlinkCursorWhenTextSelected 7790
#define sipName_SH_BlinkCursorWhenTextSelected &sipStrings_QtGui[7790]
#define sipNameNr_SH_Menu_AllowActiveAndDisabled 7821
#define sipName_SH_Menu_AllowActiveAndDisabled &sipStrings_QtGui[7821]
#define sipNameNr_PM_ScrollView_ScrollBarSpacing 7852
#define sipName_PM_ScrollView_ScrollBarSpacing &sipStrings_QtGui[7852]
#define sipNameNr_CompositionMode_DestinationOut 7883
#define sipName_CompositionMode_DestinationOut &sipStrings_QtGui[7883]
#define sipNameNr_QMdiSubWindow__SubWindowOption 7914
#define sipName_QMdiSubWindow__SubWindowOption &sipStrings_QtGui[7914]
#define sipNameNr_setUnifiedTitleAndToolBarOnMac 7945
#define sipName_setUnifiedTitleAndToolBarOnMac &sipStrings_QtGui[7945]
#define sipNameNr_QImageWriter__ImageWriterError 7976
#define sipName_QImageWriter__ImageWriterError &sipStrings_QtGui[7976]
#define sipNameNr_QImageReader__ImageReaderError 8007
#define sipName_QImageReader__ImageReaderError &sipStrings_QtGui[8007]
#define sipNameNr_QGraphicsSceneContextMenuEvent 8038
#define sipName_QGraphicsSceneContextMenuEvent &sipStrings_QtGui[8038]
#define sipNameNr_QGraphicsPixmapItem__ShapeMode 8069
#define sipName_QGraphicsPixmapItem__ShapeMode &sipStrings_QtGui[8069]
#define sipNameNr_ItemTransformOriginPointChange 8100
#define sipName_ItemTransformOriginPointChange &sipStrings_QtGui[8100]
#define sipNameNr_QGraphicsBlurEffect__BlurHints 8131
#define sipName_QGraphicsBlurEffect__BlurHints &sipStrings_QtGui[8131]
#define sipNameNr_QGraphicsEffect__PixmapPadMode 8162
#define sipName_QGraphicsEffect__PixmapPadMode &sipStrings_QtGui[8162]
#define sipNameNr_QGestureRecognizer__ResultFlag 8193
#define sipName_QGestureRecognizer__ResultFlag &sipStrings_QtGui[8193]
#define sipNameNr_QFormLayout__FieldGrowthPolicy 8224
#define sipName_QFormLayout__FieldGrowthPolicy &sipStrings_QtGui[8224]
#define sipNameNr_QFontDialog__FontDialogOptions 8255
#define sipName_QFontDialog__FontDialogOptions &sipStrings_QtGui[8255]
#define sipNameNr_QDockWidget__DockWidgetFeature 8286
#define sipName_QDockWidget__DockWidgetFeature &sipStrings_QtGui[8286]
#define sipNameNr_QDialogButtonBox__ButtonLayout 8317
#define sipName_QDialogButtonBox__ButtonLayout &sipStrings_QtGui[8317]
#define sipNameNr_QCalendarWidget__SelectionMode 8348
#define sipName_QCalendarWidget__SelectionMode &sipStrings_QtGui[8348]
#define sipNameNr_qt_x11_wait_for_window_manager 8379
#define sipName_qt_x11_wait_for_window_manager &sipStrings_QtGui[8379]
#define sipNameNr_QAbstractItemView__EditTrigger 8410
#define sipName_QAbstractItemView__EditTrigger &sipStrings_QtGui[8410]
#define sipNameNr_8441 8441
#define sipName_8441 &sipStrings_QtGui[8441]
#define sipNameNr_QTextFrameFormat__BorderStyle 8471
#define sipName_QTextFrameFormat__BorderStyle &sipStrings_QtGui[8471]
#define sipNameNr_QTextEdit__AutoFormattingFlag 8501
#define sipName_QTextEdit__AutoFormattingFlag &sipStrings_QtGui[8501]
#define sipNameNr_QStyleOptionTab__CornerWidget 8531
#define sipName_QStyleOptionTab__CornerWidget &sipStrings_QtGui[8531]
#define sipNameNr_QStyleOption__StyleOptionType 8561
#define sipName_QStyleOption__StyleOptionType &sipStrings_QtGui[8561]
#define sipNameNr_SH_TabBar_CloseButtonPosition 8591
#define sipName_SH_TabBar_CloseButtonPosition &sipStrings_QtGui[8591]
#define sipNameNr_SH_ItemView_DrawDelegateFrame 8621
#define sipName_SH_ItemView_DrawDelegateFrame &sipStrings_QtGui[8621]
#define sipNameNr_SH_Slider_StopMouseOverSlider 8651
#define sipName_SH_Slider_StopMouseOverSlider &sipStrings_QtGui[8651]
#define sipNameNr_SH_LineEdit_PasswordCharacter 8681
#define sipName_SH_LineEdit_PasswordCharacter &sipStrings_QtGui[8681]
#define sipNameNr_SH_ComboBox_ListMouseTracking 8711
#define sipName_SH_ComboBox_ListMouseTracking &sipStrings_QtGui[8711]
#define sipNameNr_PM_TabBar_ScrollButtonOverlap 8741
#define sipName_PM_TabBar_ScrollButtonOverlap &sipStrings_QtGui[8741]
#define sipNameNr_PM_MdiSubWindowMinimizedWidth 8771
#define sipName_PM_MdiSubWindowMinimizedWidth &sipStrings_QtGui[8771]
#define sipNameNr_SE_ItemViewItemCheckIndicator 8801
#define sipName_SE_ItemViewItemCheckIndicator &sipStrings_QtGui[8801]
#define sipNameNr_PE_IndicatorItemViewItemCheck 8831
#define sipName_PE_IndicatorItemViewItemCheck &sipStrings_QtGui[8831]
#define sipNameNr_QPrintPreviewWidget__ZoomMode 8861
#define sipName_QPrintPreviewWidget__ZoomMode &sipStrings_QtGui[8861]
#define sipNameNr_QPrintPreviewWidget__ViewMode 8891
#define sipName_QPrintPreviewWidget__ViewMode &sipStrings_QtGui[8891]
#define sipNameNr_PPK_SuppressSystemPrintStatus 8921
#define sipName_PPK_SuppressSystemPrintStatus &sipStrings_QtGui[8921]
#define sipNameNr_QPaintEngine__PolygonDrawMode 8951
#define sipName_QPaintEngine__PolygonDrawMode &sipStrings_QtGui[8951]
#define sipNameNr_QPainter__PixmapFragmentHints 8981
#define sipName_QPainter__PixmapFragmentHints &sipStrings_QtGui[8981]
#define sipNameNr_RasterOp_SourceXorDestination 9011
#define sipName_RasterOp_SourceXorDestination &sipStrings_QtGui[9011]
#define sipNameNr_RasterOp_SourceAndDestination 9041
#define sipName_RasterOp_SourceAndDestination &sipStrings_QtGui[9041]
#define sipNameNr_CompositionMode_DestinationIn 9071
#define sipName_CompositionMode_DestinationIn &sipStrings_QtGui[9071]
#define sipNameNr_QInputContext__StandardFormat 9101
#define sipName_QInputContext__StandardFormat &sipStrings_QtGui[9101]
#define sipNameNr_Format_ARGB4444_Premultiplied 9131
#define sipName_Format_ARGB4444_Premultiplied &sipStrings_QtGui[9131]
#define sipNameNr_Format_ARGB8555_Premultiplied 9161
#define sipName_Format_ARGB8555_Premultiplied &sipStrings_QtGui[9161]
#define sipNameNr_Format_ARGB6666_Premultiplied 9191
#define sipName_Format_ARGB6666_Premultiplied &sipStrings_QtGui[9191]
#define sipNameNr_Format_ARGB8565_Premultiplied 9221
#define sipName_Format_ARGB8565_Premultiplied &sipStrings_QtGui[9221]
#define sipNameNr_QIconEngineV2__IconEngineHook 9251
#define sipName_QIconEngineV2__IconEngineHook &sipStrings_QtGui[9251]
#define sipNameNr_QGraphicsView__ViewportAnchor 9281
#define sipName_QGraphicsView__ViewportAnchor &sipStrings_QtGui[9281]
#define sipNameNr_ItemSendsScenePositionChanges 9311
#define sipName_ItemSendsScenePositionChanges &sipStrings_QtGui[9311]
#define sipNameNr_QGraphicsBlurEffect__BlurHint 9341
#define sipName_QGraphicsBlurEffect__BlurHint &sipStrings_QtGui[9341]
#define sipNameNr_QSwipeGesture__SwipeDirection 9371
#define sipName_QSwipeGesture__SwipeDirection &sipStrings_QtGui[9371]
#define sipNameNr_QGesture__GestureCancelPolicy 9401
#define sipName_QGesture__GestureCancelPolicy &sipStrings_QtGui[9401]
#define sipNameNr_QFontDialog__FontDialogOption 9431
#define sipName_QFontDialog__FontDialogOption &sipStrings_QtGui[9431]
#define sipNameNr_supportsThreadedFontRendering 9461
#define sipName_supportsThreadedFontRendering &sipStrings_QtGui[9461]
#define sipNameNr_AdjustToMinimumContentsLength 9491
#define sipName_AdjustToMinimumContentsLength &sipStrings_QtGui[9491]
#define sipNameNr_autoCompletionCaseSensitivity 9521
#define sipName_autoCompletionCaseSensitivity &sipStrings_QtGui[9521]
#define sipNameNr_QAbstractSlider__SliderChange 9551
#define sipName_QAbstractSlider__SliderChange &sipStrings_QtGui[9551]
#define sipNameNr_QAbstractSlider__SliderAction 9581
#define sipName_QAbstractSlider__SliderAction &sipStrings_QtGui[9581]
#define sipNameNr_QAbstractSpinBox__StepEnabled 9611
#define sipName_QAbstractSpinBox__StepEnabled &sipStrings_QtGui[9611]
#define sipNameNr_verticalScrollbarValueChanged 9641
#define sipName_verticalScrollbarValueChanged &sipStrings_QtGui[9641]
#define sipNameNr_QAbstractItemView__ScrollMode 9671
#define sipName_QAbstractItemView__ScrollMode &sipStrings_QtGui[9671]
#define sipNameNr_QAbstractItemView__ScrollHint 9701
#define sipName_QAbstractItemView__ScrollHint &sipStrings_QtGui[9701]
#define sipNameNr_9731 9731
#define sipName_9731 &sipStrings_QtGui[9731]
#define sipNameNr_9760 9760
#define sipName_9760 &sipStrings_QtGui[9760]
#define sipNameNr_HaveFinishButtonOnEarlyPages 9789
#define sipName_HaveFinishButtonOnEarlyPages &sipStrings_QtGui[9789]
#define sipNameNr_DisabledBackButtonOnLastPage 9818
#define sipName_DisabledBackButtonOnLastPage &sipStrings_QtGui[9818]
#define sipNameNr_WrapAtWordBoundaryOrAnywhere 9847
#define sipName_WrapAtWordBoundaryOrAnywhere &sipStrings_QtGui[9847]
#define sipNameNr_setSelectionBehaviorOnRemove 9876
#define sipName_setSelectionBehaviorOnRemove &sipStrings_QtGui[9876]
#define sipNameNr_QSystemTrayIcon__MessageIcon 9905
#define sipName_QSystemTrayIcon__MessageIcon &sipStrings_QtGui[9905]
#define sipNameNr_QStyleOptionTabWidgetFrameV2 9934
#define sipName_QStyleOptionTabWidgetFrameV2 &sipStrings_QtGui[9934]
#define sipNameNr_QStyleOptionTab__TabPosition 9963
#define sipName_QStyleOptionTab__TabPosition &sipStrings_QtGui[9963]
#define sipNameNr_SP_TitleBarContextHelpButton 9992
#define sipName_SP_TitleBarContextHelpButton &sipStrings_QtGui[9992]
#define sipNameNr_SH_RequestSoftwareInputPanel 10021
#define sipName_SH_RequestSoftwareInputPanel &sipStrings_QtGui[10021]
#define sipNameNr_SH_Slider_AbsoluteSetButtons 10050
#define sipName_SH_Slider_AbsoluteSetButtons &sipStrings_QtGui[10050]
#define sipNameNr_SH_ItemView_EllipsisLocation 10079
#define sipName_SH_ItemView_EllipsisLocation &sipStrings_QtGui[10079]
#define sipNameNr_SH_Menu_FillScreenWithScroll 10108
#define sipName_SH_Menu_FillScreenWithScroll &sipStrings_QtGui[10108]
#define sipNameNr_PM_DialogButtonsButtonHeight 10137
#define sipName_PM_DialogButtonsButtonHeight &sipStrings_QtGui[10137]
#define sipNameNr_PM_DockWidgetSeparatorExtent 10166
#define sipName_PM_DockWidgetSeparatorExtent &sipStrings_QtGui[10166]
#define sipNameNr_SC_TitleBarContextHelpButton 10195
#define sipName_SC_TitleBarContextHelpButton &sipStrings_QtGui[10195]
#define sipNameNr_SE_DialogButtonBoxLayoutItem 10224
#define sipName_SE_DialogButtonBoxLayoutItem &sipStrings_QtGui[10224]
#define sipNameNr_PE_IndicatorItemViewItemDrop 10253
#define sipName_PE_IndicatorItemViewItemDrop &sipStrings_QtGui[10253]
#define sipNameNr_PE_IndicatorToolBarSeparator 10282
#define sipName_PE_IndicatorToolBarSeparator &sipStrings_QtGui[10282]
#define sipNameNr_QStaticText__PerformanceHint 10311
#define sipName_QStaticText__PerformanceHint &sipStrings_QtGui[10311]
#define sipNameNr_QStackedLayout__StackingMode 10340
#define sipName_QStackedLayout__StackingMode &sipStrings_QtGui[10340]
#define sipNameNr_QSessionManager__RestartHint 10369
#define sipName_QSessionManager__RestartHint &sipStrings_QtGui[10369]
#define sipNameNr_QPlainTextEdit__LineWrapMode 10398
#define sipName_QPlainTextEdit__LineWrapMode &sipStrings_QtGui[10398]
#define sipNameNr_QPainter__PixmapFragmentHint 10427
#define sipName_QPainter__PixmapFragmentHint &sipStrings_QtGui[10427]
#define sipNameNr_RasterOp_SourceOrDestination 10456
#define sipName_RasterOp_SourceOrDestination &sipStrings_QtGui[10456]
#define sipNameNr_QMessageBox__StandardButtons 10485
#define sipName_QMessageBox__StandardButtons &sipStrings_QtGui[10485]
#define sipNameNr_QKeySequence__SequenceFormat 10514
#define sipName_QKeySequence__SequenceFormat &sipStrings_QtGui[10514]
#define sipNameNr_QImageIOHandler__ImageOption 10543
#define sipName_QImageIOHandler__ImageOption &sipStrings_QtGui[10543]
#define sipNameNr_QGraphicsView__CacheModeFlag 10572
#define sipName_QGraphicsView__CacheModeFlag &sipStrings_QtGui[10572]
#define sipNameNr_QGraphicsItem__PanelModality 10601
#define sipName_QGraphicsItem__PanelModality &sipStrings_QtGui[10601]
#define sipNameNr_setBoundingRegionGranularity 10630
#define sipName_setBoundingRegionGranularity &sipStrings_QtGui[10630]
#define sipNameNr_QGraphicsEffect__ChangeFlags 10659
#define sipName_QGraphicsEffect__ChangeFlags &sipStrings_QtGui[10659]
#define sipNameNr_QFontDatabase__WritingSystem 10688
#define sipName_QFontDatabase__WritingSystem &sipStrings_QtGui[10688]
#define sipNameNr_QInputMethodEvent__Attribute 10717
#define sipName_QInputMethodEvent__Attribute &sipStrings_QtGui[10717]
#define sipNameNr_QDialogButtonBox__ButtonRole 10746
#define sipName_QDialogButtonBox__ButtonRole &sipStrings_QtGui[10746]
#define sipNameNr_CaseInsensitivelySortedModel 10775
#define sipName_CaseInsensitivelySortedModel &sipStrings_QtGui[10775]
#define sipNameNr_setHorizontalScrollBarPolicy 10804
#define sipName_setHorizontalScrollBarPolicy &sipStrings_QtGui[10804]
#define sipNameNr_PyQt4_QtCore_pyqtWrapperType 10833
#define sipName_PyQt4_QtCore_pyqtWrapperType &sipStrings_QtGui[10833]
#define sipNameNr_10862 10862
#define sipName_10862 &sipStrings_QtGui[10862]
#define sipNameNr_isCompositingManagerRunning 10890
#define sipName_isCompositingManagerRunning &sipStrings_QtGui[10890]
#define sipNameNr_clearColumnWidthConstraints 10918
#define sipName_clearColumnWidthConstraints &sipStrings_QtGui[10918]
#define sipNameNr_TableColumnWidthConstraints 10946
#define sipName_TableColumnWidthConstraints &sipStrings_QtGui[10946]
#define sipNameNr_QTextFormat__PageBreakFlags 10974
#define sipName_QTextFormat__PageBreakFlags &sipStrings_QtGui[10974]
#define sipNameNr_QTextDocument__ResourceType 11002
#define sipName_QTextDocument__ResourceType &sipStrings_QtGui[11002]
#define sipNameNr_layoutSpacingImplementation 11030
#define sipName_layoutSpacingImplementation &sipStrings_QtGui[11030]
#define sipNameNr_SH_FormLayoutLabelAlignment 11058
#define sipName_SH_FormLayoutLabelAlignment &sipStrings_QtGui[11058]
#define sipNameNr_SH_MessageBox_CenterButtons 11086
#define sipName_SH_MessageBox_CenterButtons &sipStrings_QtGui[11086]
#define sipNameNr_SH_SpellCheckUnderlineStyle 11114
#define sipName_SH_SpellCheckUnderlineStyle &sipStrings_QtGui[11114]
#define sipNameNr_SH_ComboBox_PopupFrameStyle 11142
#define sipName_SH_ComboBox_PopupFrameStyle &sipStrings_QtGui[11142]
#define sipNameNr_SH_ComboBox_LayoutDirection 11170
#define sipName_SH_ComboBox_LayoutDirection &sipStrings_QtGui[11170]
#define sipNameNr_SH_MenuBar_AltKeyNavigation 11198
#define sipName_SH_MenuBar_AltKeyNavigation &sipStrings_QtGui[11198]
#define sipNameNr_PM_TabBarTabShiftHorizontal 11226
#define sipName_PM_TabBarTabShiftHorizontal &sipStrings_QtGui[11226]
#define sipNameNr_PM_DialogButtonsButtonWidth 11254
#define sipName_PM_DialogButtonsButtonWidth &sipStrings_QtGui[11254]
#define sipNameNr_PM_ExclusiveIndicatorHeight 11282
#define sipName_PM_ExclusiveIndicatorHeight &sipStrings_QtGui[11282]
#define sipNameNr_PE_IndicatorColumnViewArrow 11310
#define sipName_PE_IndicatorColumnViewArrow &sipStrings_QtGui[11310]
#define sipNameNr_createMimeDataFromSelection 11338
#define sipName_createMimeDataFromSelection &sipStrings_QtGui[11338]
#define sipNameNr_ObjectBoundingModeGradients 11366
#define sipName_ObjectBoundingModeGradients &sipStrings_QtGui[11366]
#define sipNameNr_CompositionMode_Destination 11394
#define sipName_CompositionMode_Destination &sipStrings_QtGui[11394]
#define sipNameNr_QMessageBox__StandardButton 11422
#define sipName_QMessageBox__StandardButton &sipStrings_QtGui[11422]
#define sipNameNr_unifiedTitleAndToolBarOnMac 11450
#define sipName_unifiedTitleAndToolBarOnMac &sipStrings_QtGui[11450]
#define sipNameNr_QKeySequence__SequenceMatch 11478
#define sipName_QKeySequence__SequenceMatch &sipStrings_QtGui[11478]
#define sipNameNr_UseListViewForComboBoxItems 11506
#define sipName_UseListViewForComboBoxItems &sipStrings_QtGui[11506]
#define sipNameNr_Format_ARGB32_Premultiplied 11534
#define sipName_Format_ARGB32_Premultiplied &sipStrings_QtGui[11534]
#define sipNameNr_QGraphicsSceneDragDropEvent 11562
#define sipName_QGraphicsSceneDragDropEvent &sipStrings_QtGui[11562]
#define sipNameNr_QGraphicsScene__SceneLayers 11590
#define sipName_QGraphicsScene__SceneLayers &sipStrings_QtGui[11590]
#define sipNameNr_ItemUsesExtendedStyleOption 11618
#define sipName_ItemUsesExtendedStyleOption &sipStrings_QtGui[11618]
#define sipNameNr_ItemScenePositionHasChanged 11646
#define sipName_ItemScenePositionHasChanged &sipStrings_QtGui[11646]
#define sipNameNr_QGraphicsEffect__ChangeFlag 11674
#define sipName_QGraphicsEffect__ChangeFlag &sipStrings_QtGui[11674]
#define sipNameNr_QFileIconProvider__IconType 11702
#define sipName_QFileIconProvider__IconType &sipStrings_QtGui[11702]
#define sipNameNr_setNameFilterDetailsVisible 11730
#define sipName_setNameFilterDetailsVisible &sipStrings_QtGui[11730]
#define sipNameNr_AdjustToContentsOnFirstShow 11758
#define sipName_AdjustToContentsOnFirstShow &sipStrings_QtGui[11758]
#define sipNameNr_QComboBox__SizeAdjustPolicy 11786
#define sipName_QComboBox__SizeAdjustPolicy &sipStrings_QtGui[11786]
#define sipNameNr_QAbstractTextDocumentLayout 11814
#define sipName_QAbstractTextDocumentLayout &sipStrings_QtGui[11814]
#define sipNameNr_11842 11842
#define sipName_11842 &sipStrings_QtGui[11842]
#define sipNameNr_customContextMenuRequested 11869
#define sipName_customContextMenuRequested &sipStrings_QtGui[11869]
#define sipNameNr_QDoubleValidator__Notation 11896
#define sipName_QDoubleValidator__Notation &sipStrings_QtGui[11896]
#define sipNameNr_QTextFrameFormat__Position 11923
#define sipName_QTextFrameFormat__Position &sipStrings_QtGui[11923]
#define sipNameNr_QTextFormat__PageBreakFlag 11950
#define sipName_QTextFormat__PageBreakFlag &sipStrings_QtGui[11950]
#define sipNameNr_QTextCursor__SelectionType 11977
#define sipName_QTextCursor__SelectionType &sipStrings_QtGui[11977]
#define sipNameNr_QTextCursor__MoveOperation 12004
#define sipName_QTextCursor__MoveOperation &sipStrings_QtGui[12004]
#define sipNameNr_QTableWidgetItem__ItemType 12031
#define sipName_QTableWidgetItem__ItemType &sipStrings_QtGui[12031]
#define sipNameNr_QTableWidgetSelectionRange 12058
#define sipName_QTableWidgetSelectionRange &sipStrings_QtGui[12058]
#define sipNameNr_QTabBar__SelectionBehavior 12085
#define sipName_QTabBar__SelectionBehavior &sipStrings_QtGui[12085]
#define sipNameNr_levelOfDetailFromTransform 12112
#define sipName_levelOfDetailFromTransform &sipStrings_QtGui[12112]
#define sipNameNr_NextAndPreviousAreSelected 12139
#define sipName_NextAndPreviousAreSelected &sipStrings_QtGui[12139]
#define sipNameNr_QStyleOptionTabWidgetFrame 12166
#define sipName_QStyleOptionTabWidgetFrame &sipStrings_QtGui[12166]
#define sipNameNr_standardIconImplementation 12193
#define sipName_standardIconImplementation &sipStrings_QtGui[12193]
#define sipNameNr_SH_FormLayoutFormAlignment 12220
#define sipName_SH_FormLayoutFormAlignment &sipStrings_QtGui[12220]
#define sipNameNr_SH_Menu_FlashTriggeredItem 12247
#define sipName_SH_Menu_FlashTriggeredItem &sipStrings_QtGui[12247]
#define sipNameNr_SH_GroupBox_TextLabelColor 12274
#define sipName_SH_GroupBox_TextLabelColor &sipStrings_QtGui[12274]
#define sipNameNr_SH_Menu_SpaceActivatesItem 12301
#define sipName_SH_Menu_SpaceActivatesItem &sipStrings_QtGui[12301]
#define sipNameNr_PM_TabCloseIndicatorHeight 12328
#define sipName_PM_TabCloseIndicatorHeight &sipStrings_QtGui[12328]
#define sipNameNr_PM_LayoutHorizontalSpacing 12355
#define sipName_PM_LayoutHorizontalSpacing &sipStrings_QtGui[12355]
#define sipNameNr_PM_RadioButtonLabelSpacing 12382
#define sipName_PM_RadioButtonLabelSpacing &sipStrings_QtGui[12382]
#define sipNameNr_PM_TabBarScrollButtonWidth 12409
#define sipName_PM_TabBarScrollButtonWidth &sipStrings_QtGui[12409]
#define sipNameNr_PM_CheckListControllerSize 12436
#define sipName_PM_CheckListControllerSize &sipStrings_QtGui[12436]
#define sipNameNr_PM_ExclusiveIndicatorWidth 12463
#define sipName_PM_ExclusiveIndicatorWidth &sipStrings_QtGui[12463]
#define sipNameNr_PE_IndicatorButtonDropDown 12490
#define sipName_PE_IndicatorButtonDropDown &sipStrings_QtGui[12490]
#define sipNameNr_PPK_SupportsMultipleCopies 12517
#define sipName_PPK_SupportsMultipleCopies &sipStrings_QtGui[12517]
#define sipNameNr_CompositionMode_Difference 12544
#define sipName_CompositionMode_Difference &sipStrings_QtGui[12544]
#define sipNameNr_CompositionMode_ColorDodge 12571
#define sipName_CompositionMode_ColorDodge &sipStrings_QtGui[12571]
#define sipNameNr_CompositionMode_SourceAtop 12598
#define sipName_CompositionMode_SourceAtop &sipStrings_QtGui[12598]
#define sipNameNr_CompositionMode_SourceOver 12625
#define sipName_CompositionMode_SourceOver &sipStrings_QtGui[12625]
#define sipNameNr_setDecideFormatFromContent 12652
#define sipName_setDecideFormatFromContent &sipStrings_QtGui[12652]
#define sipNameNr_setCascadingSectionResizes 12679
#define sipName_setCascadingSectionResizes &sipStrings_QtGui[12679]
#define sipNameNr_sectionHandleDoubleClicked 12706
#define sipName_sectionHandleDoubleClicked &sipStrings_QtGui[12706]
#define sipNameNr_setOffsetToSectionPosition 12733
#define sipName_setOffsetToSectionPosition &sipStrings_QtGui[12733]
#define sipNameNr_setRubberBandSelectionMode 12760
#define sipName_setRubberBandSelectionMode &sipStrings_QtGui[12760]
#define sipNameNr_BoundingRectViewportUpdate 12787
#define sipName_BoundingRectViewportUpdate &sipStrings_QtGui[12787]
#define sipNameNr_QGraphicsScene__SceneLayer 12814
#define sipName_QGraphicsScene__SceneLayer &sipStrings_QtGui[12814]
#define sipNameNr_QAbstractGraphicsShapeItem 12841
#define sipName_QAbstractGraphicsShapeItem &sipStrings_QtGui[12841]
#define sipNameNr_ItemIgnoresTransformations 12868
#define sipName_ItemIgnoresTransformations &sipStrings_QtGui[12868]
#define sipNameNr_PadToEffectiveBoundingRect 12895
#define sipName_PadToEffectiveBoundingRect &sipStrings_QtGui[12895]
#define sipNameNr_QGestureRecognizer__Result 12922
#define sipName_QGestureRecognizer__Result &sipStrings_QtGui[12922]
#define sipNameNr_QPinchGesture__ChangeFlags 12949
#define sipName_QPinchGesture__ChangeFlags &sipStrings_QtGui[12949]
#define sipNameNr_QFormLayout__RowWrapPolicy 12976
#define sipName_QFormLayout__RowWrapPolicy &sipStrings_QtGui[12976]
#define sipNameNr_addApplicationFontFromData 13003
#define sipName_addApplicationFontFromData &sipStrings_QtGui[13003]
#define sipNameNr_QFontComboBox__FontFilters 13030
#define sipName_QFontComboBox__FontFilters &sipStrings_QtGui[13030]
#define sipNameNr_isNameFilterDetailsVisible 13057
#define sipName_isNameFilterDetailsVisible &sipStrings_QtGui[13057]
#define sipNameNr_QTabletEvent__TabletDevice 13084
#define sipName_QTabletEvent__TabletDevice &sipStrings_QtGui[13084]
#define sipNameNr_DockWidgetVerticalTitleBar 13111
#define sipName_DockWidgetVerticalTitleBar &sipStrings_QtGui[13111]
#define sipNameNr_CaseSensitivelySortedModel 13138
#define sipName_CaseSensitivelySortedModel &sipStrings_QtGui[13138]
#define sipNameNr_QCompleter__CompletionMode 13165
#define sipName_QCompleter__CompletionMode &sipStrings_QtGui[13165]
#define sipNameNr_setVerticalScrollBarPolicy 13192
#define sipName_setVerticalScrollBarPolicy &sipStrings_QtGui[13192]
#define sipNameNr_scheduleDelayedItemsLayout 13219
#define sipName_scheduleDelayedItemsLayout &sipStrings_QtGui[13219]
#define sipNameNr_QX11EmbedContainer__Error 13246
#define sipName_QX11EmbedContainer__Error &sipStrings_QtGui[13246]
#define sipNameNr_setFirstItemColumnSpanned 13272
#define sipName_setFirstItemColumnSpanned &sipStrings_QtGui[13272]
#define sipNameNr_QTreeWidgetItem__ItemType 13298
#define sipName_QTreeWidgetItem__ItemType &sipStrings_QtGui[13298]
#define sipNameNr_QTextLine__CursorPosition 13324
#define sipName_QTextLine__CursorPosition &sipStrings_QtGui[13324]
#define sipNameNr_setColumnWidthConstraints 13350
#define sipName_setColumnWidthConstraints &sipStrings_QtGui[13350]
#define sipNameNr_QTextEdit__AutoFormatting 13376
#define sipName_QTextEdit__AutoFormatting &sipStrings_QtGui[13376]
#define sipNameNr_QTextEdit__ExtraSelection 13402
#define sipName_QTextEdit__ExtraSelection &sipStrings_QtGui[13402]
#define sipNameNr_selectionBehaviorOnRemove 13428
#define sipName_selectionBehaviorOnRemove &sipStrings_QtGui[13428]
#define sipNameNr_QStyleOptionProgressBarV2 13454
#define sipName_QStyleOptionProgressBarV2 &sipStrings_QtGui[13454]
#define sipNameNr_SP_FileDialogContentsView 13480
#define sipName_SP_FileDialogContentsView &sipStrings_QtGui[13480]
#define sipNameNr_SP_FileDialogDetailedView 13506
#define sipName_SP_FileDialogDetailedView &sipStrings_QtGui[13506]
#define sipNameNr_SH_FocusFrame_AboveWidget 13532
#define sipName_SH_FocusFrame_AboveWidget &sipStrings_QtGui[13532]
#define sipNameNr_SH_Widget_ShareActivation 13558
#define sipName_SH_Widget_ShareActivation &sipStrings_QtGui[13558]
#define sipNameNr_SH_Menu_SubMenuPopupDelay 13584
#define sipName_SH_Menu_SubMenuPopupDelay &sipStrings_QtGui[13584]
#define sipNameNr_SH_Slider_SloppyKeyEvents 13610
#define sipName_SH_Slider_SloppyKeyEvents &sipStrings_QtGui[13610]
#define sipNameNr_SH_TabBar_SelectMouseType 13636
#define sipName_SH_TabBar_SelectMouseType &sipStrings_QtGui[13636]
#define sipNameNr_PM_TabCloseIndicatorWidth 13662
#define sipName_PM_TabCloseIndicatorWidth &sipStrings_QtGui[13662]
#define sipNameNr_PM_ToolTipLabelFrameWidth 13688
#define sipName_PM_ToolTipLabelFrameWidth &sipStrings_QtGui[13688]
#define sipNameNr_PM_ToolBarExtensionExtent 13714
#define sipName_PM_ToolBarExtensionExtent &sipStrings_QtGui[13714]
#define sipNameNr_PM_ToolBarSeparatorExtent 13740
#define sipName_PM_ToolBarSeparatorExtent &sipStrings_QtGui[13740]
#define sipNameNr_PM_TabBarTabShiftVertical 13766
#define sipName_PM_TabBarTabShiftVertical &sipStrings_QtGui[13766]
#define sipNameNr_PM_MdiSubWindowFrameWidth 13792
#define sipName_PM_MdiSubWindowFrameWidth &sipStrings_QtGui[13792]
#define sipNameNr_PM_DialogButtonsSeparator 13818
#define sipName_PM_DialogButtonsSeparator &sipStrings_QtGui[13818]
#define sipNameNr_PM_DockWidgetHandleExtent 13844
#define sipName_PM_DockWidgetHandleExtent &sipStrings_QtGui[13844]
#define sipNameNr_PM_SliderControlThickness 13870
#define sipName_PM_SliderControlThickness &sipStrings_QtGui[13870]
#define sipNameNr_PM_ButtonDefaultIndicator 13896
#define sipName_PM_ButtonDefaultIndicator &sipStrings_QtGui[13896]
#define sipNameNr_SE_ItemViewItemDecoration 13922
#define sipName_SE_ItemViewItemDecoration &sipStrings_QtGui[13922]
#define sipNameNr_SE_DateTimeEditLayoutItem 13948
#define sipName_SE_DateTimeEditLayoutItem &sipStrings_QtGui[13948]
#define sipNameNr_SE_DockWidgetTitleBarText 13974
#define sipName_SE_DockWidgetTitleBarText &sipStrings_QtGui[13974]
#define sipNameNr_SE_TreeViewDisclosureItem 14000
#define sipName_SE_TreeViewDisclosureItem &sipStrings_QtGui[14000]
#define sipNameNr_SE_ViewItemCheckIndicator 14026
#define sipName_SE_ViewItemCheckIndicator &sipStrings_QtGui[14026]
#define sipNameNr_SE_Q3DockWindowHandleRect 14052
#define sipName_SE_Q3DockWindowHandleRect &sipStrings_QtGui[14052]
#define sipNameNr_PE_IndicatorToolBarHandle 14078
#define sipName_PE_IndicatorToolBarHandle &sipStrings_QtGui[14078]
#define sipNameNr_PE_IndicatorProgressChunk 14104
#define sipName_PE_IndicatorProgressChunk &sipStrings_QtGui[14104]
#define sipNameNr_PE_IndicatorMenuCheckMark 14130
#define sipName_PE_IndicatorMenuCheckMark &sipStrings_QtGui[14130]
#define sipNameNr_PE_IndicatorViewItemCheck 14156
#define sipName_PE_IndicatorViewItemCheck &sipStrings_QtGui[14156]
#define sipNameNr_State_KeyboardFocusChange 14182
#define sipName_State_KeyboardFocusChange &sipStrings_QtGui[14182]
#define sipNameNr_setHorizontalHeaderLabels 14208
#define sipName_setHorizontalHeaderLabels &sipStrings_QtGui[14208]
#define sipNameNr_QSizePolicy__ControlTypes 14234
#define sipName_QSizePolicy__ControlTypes &sipStrings_QtGui[14234]
#define sipNameNr_14260 14260
#define sipName_14260 &sipStrings_QtGui[14260]
#define sipNameNr_setPrinterSelectionOption 14286
#define sipName_setPrinterSelectionOption &sipStrings_QtGui[14286]
#define sipNameNr_QPainterPath__ElementType 14312
#define sipName_QPainterPath__ElementType &sipStrings_QtGui[14312]
#define sipNameNr_CompositionMode_Exclusion 14338
#define sipName_CompositionMode_Exclusion &sipStrings_QtGui[14338]
#define sipNameNr_CompositionMode_SoftLight 14364
#define sipName_CompositionMode_SoftLight &sipStrings_QtGui[14364]
#define sipNameNr_CompositionMode_HardLight 14390
#define sipName_CompositionMode_HardLight &sipStrings_QtGui[14390]
#define sipNameNr_CompositionMode_ColorBurn 14416
#define sipName_CompositionMode_ColorBurn &sipStrings_QtGui[14416]
#define sipNameNr_CompositionMode_SourceOut 14442
#define sipName_CompositionMode_SourceOut &sipStrings_QtGui[14442]
#define sipNameNr_QPainter__CompositionMode 14468
#define sipName_QPainter__CompositionMode &sipStrings_QtGui[14468]
#define sipNameNr_activatePreviousSubWindow 14494
#define sipName_activatePreviousSubWindow &sipStrings_QtGui[14494]
#define sipNameNr_QListWidgetItem__ItemType 14520
#define sipName_QListWidgetItem__ItemType &sipStrings_QtGui[14520]
#define sipNameNr_createStandardContextMenu 14546
#define sipName_createStandardContextMenu &sipStrings_QtGui[14546]
#define sipNameNr_QKeySequence__StandardKey 14572
#define sipName_QKeySequence__StandardKey &sipStrings_QtGui[14572]
#define sipNameNr_columnIntersectsSelection 14598
#define sipName_columnIntersectsSelection &sipStrings_QtGui[14598]
#define sipNameNr_DontAdjustForAntialiasing 14624
#define sipName_DontAdjustForAntialiasing &sipStrings_QtGui[14624]
#define sipNameNr_QGraphicsSceneResizeEvent 14650
#define sipName_QGraphicsSceneResizeEvent &sipStrings_QtGui[14650]
#define sipNameNr_createProxyForChildWidget 14676
#define sipName_createProxyForChildWidget &sipStrings_QtGui[14676]
#define sipNameNr_boundingRegionGranularity 14702
#define sipName_boundingRegionGranularity &sipStrings_QtGui[14702]
#define sipNameNr_QGraphicsDropShadowEffect 14728
#define sipName_QGraphicsDropShadowEffect &sipStrings_QtGui[14728]
#define sipNameNr_SourceBoundingRectChanged 14754
#define sipName_SourceBoundingRectChanged &sipStrings_QtGui[14754]
#define sipNameNr_QPinchGesture__ChangeFlag 14780
#define sipName_QPinchGesture__ChangeFlag &sipStrings_QtGui[14780]
#define sipNameNr_removeAllApplicationFonts 14806
#define sipName_removeAllApplicationFonts &sipStrings_QtGui[14806]
#define sipNameNr_QFontComboBox__FontFilter 14832
#define sipName_QFontComboBox__FontFilter &sipStrings_QtGui[14832]
#define sipNameNr_getOpenFileNamesAndFilter 14858
#define sipName_getOpenFileNamesAndFilter &sipStrings_QtGui[14858]
#define sipNameNr_QContextMenuEvent__Reason 14884
#define sipName_QContextMenuEvent__Reason &sipStrings_QtGui[14884]
#define sipNameNr_QTabletEvent__PointerType 14910
#define sipName_QTabletEvent__PointerType &sipStrings_QtGui[14910]
#define sipNameNr_UnfilteredPopupCompletion 14936
#define sipName_UnfilteredPopupCompletion &sipStrings_QtGui[14936]
#define sipNameNr_setHorizontalHeaderFormat 14962
#define sipName_setHorizontalHeaderFormat &sipStrings_QtGui[14962]
#define sipNameNr_QGradient__CoordinateMode 14988
#define sipName_QGradient__CoordinateMode &sipStrings_QtGui[14988]
#define sipNameNr_setQuitOnLastWindowClosed 15014
#define sipName_setQuitOnLastWindowClosed &sipStrings_QtGui[15014]
#define sipNameNr_associatedGraphicsWidgets 15040
#define sipName_associatedGraphicsWidgets &sipStrings_QtGui[15040]
#define sipNameNr_horizontalScrollBarPolicy 15066
#define sipName_horizontalScrollBarPolicy &sipStrings_QtGui[15066]
#define sipNameNr_executeDelayedItemsLayout 15092
#define sipName_executeDelayedItemsLayout &sipStrings_QtGui[15092]
#define sipNameNr_setHorizontalStepsPerItem 15118
#define sipName_setHorizontalStepsPerItem &sipStrings_QtGui[15118]
#define sipNameNr_horizontalScrollbarAction 15144
#define sipName_horizontalScrollbarAction &sipStrings_QtGui[15144]
#define sipNameNr_RequestSoftwareInputPanel 5463
#define sipName_RequestSoftwareInputPanel &sipStrings_QtGui[5463]
#define sipNameNr_15170 15170
#define sipName_15170 &sipStrings_QtGui[15170]
#define sipNameNr_HaveNextButtonOnLastPage 15195
#define sipName_HaveNextButtonOnLastPage &sipStrings_QtGui[15195]
#define sipNameNr_isFirstItemColumnSpanned 15220
#define sipName_isFirstItemColumnSpanned &sipStrings_QtGui[15220]
#define sipNameNr_QTextLayout__FormatRange 15245
#define sipName_QTextLayout__FormatRange &sipStrings_QtGui[15245]
#define sipNameNr_QTextFormat__ObjectTypes 15270
#define sipName_QTextFormat__ObjectTypes &sipStrings_QtGui[15270]
#define sipNameNr_currentCharFormatChanged 15295
#define sipName_currentCharFormatChanged &sipStrings_QtGui[15295]
#define sipNameNr_setLineWrapColumnOrWidth 15320
#define sipName_setLineWrapColumnOrWidth &sipStrings_QtGui[15320]
#define sipNameNr_supportedDocumentFormats 15345
#define sipName_supportedDocumentFormats &sipStrings_QtGui[15345]
#define sipNameNr_QTextDocument__FindFlags 15370
#define sipName_QTextDocument__FindFlags &sipStrings_QtGui[15370]
#define sipNameNr_QStyleOptionTabBarBaseV2 15395
#define sipName_QStyleOptionTabBarBaseV2 &sipStrings_QtGui[15395]
#define sipNameNr_QStyleOptionDockWidgetV2 15420
#define sipName_QStyleOptionDockWidgetV2 &sipStrings_QtGui[15420]
#define sipNameNr_QStyleOptionGraphicsItem 15445
#define sipName_QStyleOptionGraphicsItem &sipStrings_QtGui[15445]
#define sipNameNr_QStyleOption__OptionType 15470
#define sipName_QStyleOption__OptionType &sipStrings_QtGui[15470]
#define sipNameNr_SP_MessageBoxInformation 15495
#define sipName_SP_MessageBoxInformation &sipStrings_QtGui[15495]
#define sipNameNr_SP_DockWidgetCloseButton 15520
#define sipName_SP_DockWidgetCloseButton &sipStrings_QtGui[15520]
#define sipNameNr_SP_TitleBarUnshadeButton 15545
#define sipName_SP_TitleBarUnshadeButton &sipStrings_QtGui[15545]
#define sipNameNr_SH_Slider_PageSetButtons 15570
#define sipName_SH_Slider_PageSetButtons &sipStrings_QtGui[15570]
#define sipNameNr_SH_ScrollBar_ContextMenu 15595
#define sipName_SH_ScrollBar_ContextMenu &sipStrings_QtGui[15595]
#define sipNameNr_SH_ToolButton_PopupDelay 15620
#define sipName_SH_ToolButton_PopupDelay &sipStrings_QtGui[15620]
#define sipNameNr_SH_SpinBox_AnimateButton 15645
#define sipName_SH_SpinBox_AnimateButton &sipStrings_QtGui[15645]
#define sipNameNr_SH_TabBar_PreferNoArrows 15670
#define sipName_SH_TabBar_PreferNoArrows &sipStrings_QtGui[15670]
#define sipNameNr_SH_MenuBar_MouseTracking 15695
#define sipName_SH_MenuBar_MouseTracking &sipStrings_QtGui[15695]
#define sipNameNr_SH_Header_ArrowAlignment 15720
#define sipName_SH_Header_ArrowAlignment &sipStrings_QtGui[15720]
#define sipNameNr_PM_LayoutVerticalSpacing 15745
#define sipName_PM_LayoutVerticalSpacing &sipStrings_QtGui[15745]
#define sipNameNr_PM_DockWidgetTitleMargin 15770
#define sipName_PM_DockWidgetTitleMargin &sipStrings_QtGui[15770]
#define sipNameNr_PM_DefaultTopLevelMargin 15795
#define sipName_PM_DefaultTopLevelMargin &sipStrings_QtGui[15795]
#define sipNameNr_PM_MenuDesktopFrameWidth 15820
#define sipName_PM_MenuDesktopFrameWidth &sipStrings_QtGui[15820]
#define sipNameNr_PM_ProgressBarChunkWidth 15845
#define sipName_PM_ProgressBarChunkWidth &sipStrings_QtGui[15845]
#define sipNameNr_PM_ButtonShiftHorizontal 15870
#define sipName_PM_ButtonShiftHorizontal &sipStrings_QtGui[15870]
#define sipNameNr_SC_TitleBarUnshadeButton 15895
#define sipName_SC_TitleBarUnshadeButton &sipStrings_QtGui[15895]
#define sipNameNr_SE_ItemViewItemFocusRect 15920
#define sipName_SE_ItemViewItemFocusRect &sipStrings_QtGui[15920]
#define sipNameNr_SE_RadioButtonLayoutItem 15945
#define sipName_SE_RadioButtonLayoutItem &sipStrings_QtGui[15945]
#define sipNameNr_SE_ProgressBarLayoutItem 15970
#define sipName_SE_ProgressBarLayoutItem &sipStrings_QtGui[15970]
#define sipNameNr_SE_DockWidgetFloatButton 15995
#define sipName_SE_DockWidgetFloatButton &sipStrings_QtGui[15995]
#define sipNameNr_SE_DockWidgetCloseButton 16020
#define sipName_SE_DockWidgetCloseButton &sipStrings_QtGui[16020]
#define sipNameNr_CE_Q3DockWindowEmptyArea 16045
#define sipName_CE_Q3DockWindowEmptyArea &sipStrings_QtGui[16045]
#define sipNameNr_PE_PanelScrollAreaCorner 16070
#define sipName_PE_PanelScrollAreaCorner &sipStrings_QtGui[16070]
#define sipNameNr_PE_Q3DockWindowSeparator 16095
#define sipName_PE_Q3DockWindowSeparator &sipStrings_QtGui[16095]
#define sipNameNr_PE_Q3CheckListController 16120
#define sipName_PE_Q3CheckListController &sipStrings_QtGui[16120]
#define sipNameNr_QStyle__PrimitiveElement 16145
#define sipName_QStyle__PrimitiveElement &sipStrings_QtGui[16145]
#define sipNameNr_setAccessibleDescription 16170
#define sipName_setAccessibleDescription &sipStrings_QtGui[16170]
#define sipNameNr_takeHorizontalHeaderItem 16195
#define sipName_takeHorizontalHeaderItem &sipStrings_QtGui[16195]
#define sipNameNr_setFilterCaseSensitivity 16220
#define sipName_setFilterCaseSensitivity &sipStrings_QtGui[16220]
#define sipNameNr_QSizePolicy__ControlType 16245
#define sipName_QSizePolicy__ControlType &sipStrings_QtGui[16245]
#define sipNameNr_PPK_SupportedResolutions 16270
#define sipName_PPK_SupportedResolutions &sipStrings_QtGui[16270]
#define sipNameNr_QPlainTextDocumentLayout 16295
#define sipName_QPlainTextDocumentLayout &sipStrings_QtGui[16295]
#define sipNameNr_QPaintEngine__DirtyFlags 16320
#define sipName_QPaintEngine__DirtyFlags &sipStrings_QtGui[16320]
#define sipNameNr_QPainter__PixmapFragment 16345
#define sipName_QPainter__PixmapFragment &sipStrings_QtGui[16345]
#define sipNameNr_CompositionMode_Multiply 16370
#define sipName_CompositionMode_Multiply &sipStrings_QtGui[16370]
#define sipNameNr_CompositionMode_SourceIn 16395
#define sipName_CompositionMode_SourceIn &sipStrings_QtGui[16395]
#define sipNameNr_setSeparatorsCollapsible 16420
#define sipName_setSeparatorsCollapsible &sipStrings_QtGui[16420]
#define sipNameNr_QMainWindow__DockOptions 16445
#define sipName_QMainWindow__DockOptions &sipStrings_QtGui[16445]
#define sipNameNr_QLCDNumber__SegmentStyle 16470
#define sipName_QLCDNumber__SegmentStyle &sipStrings_QtGui[16470]
#define sipNameNr_InsertParagraphSeparator 16495
#define sipName_InsertParagraphSeparator &sipStrings_QtGui[16495]
#define sipNameNr_setAutoDetectImageFormat 16520
#define sipName_setAutoDetectImageFormat &sipStrings_QtGui[16520]
#define sipNameNr_sectionsAboutToBeRemoved 16545
#define sipName_sectionsAboutToBeRemoved &sipStrings_QtGui[16545]
#define sipNameNr_QGraphicsView__CacheMode 16570
#define sipName_QGraphicsView__CacheMode &sipStrings_QtGui[16570]
#define sipNameNr_QGraphicsSceneHoverEvent 16595
#define sipName_QGraphicsSceneHoverEvent &sipStrings_QtGui[16595]
#define sipNameNr_QGraphicsSceneWheelEvent 16620
#define sipName_QGraphicsSceneWheelEvent &sipStrings_QtGui[16620]
#define sipNameNr_QGraphicsSceneMouseEvent 16645
#define sipName_QGraphicsSceneMouseEvent &sipStrings_QtGui[16645]
#define sipNameNr_ItemSendsGeometryChanges 16670
#define sipName_ItemSendsGeometryChanges &sipStrings_QtGui[16670]
#define sipNameNr_ItemIgnoresParentOpacity 16695
#define sipName_ItemIgnoresParentOpacity &sipStrings_QtGui[16695]
#define sipNameNr_ItemClipsChildrenToShape 16720
#define sipName_ItemClipsChildrenToShape &sipStrings_QtGui[16720]
#define sipNameNr_QGraphicsItem__CacheMode 16745
#define sipName_QGraphicsItem__CacheMode &sipStrings_QtGui[16745]
#define sipNameNr_getSaveFileNameAndFilter 16770
#define sipName_getSaveFileNameAndFilter &sipStrings_QtGui[16770]
#define sipNameNr_getOpenFileNameAndFilter 16795
#define sipName_getOpenFileNameAndFilter &sipStrings_QtGui[16795]
#define sipNameNr_QFileDialog__DialogLabel 16820
#define sipName_QFileDialog__DialogLabel &sipStrings_QtGui[16820]
#define sipNameNr_QCompleter__ModelSorting 16845
#define sipName_QCompleter__ModelSorting &sipStrings_QtGui[16845]
#define sipNameNr_setMinimumContentsLength 16870
#define sipName_setMinimumContentsLength &sipStrings_QtGui[16870]
#define sipNameNr_setKeyboardInputInterval 16895
#define sipName_setKeyboardInputInterval &sipStrings_QtGui[16895]
#define sipNameNr_setItemDelegateForColumn 16920
#define sipName_setItemDelegateForColumn &sipStrings_QtGui[16920]
#define sipNameNr_setDragDropOverwriteMode 16945
#define sipName_setDragDropOverwriteMode &sipStrings_QtGui[16945]
#define sipNameNr_QAbstractItemView__State 16970
#define sipName_QAbstractItemView__State &sipStrings_QtGui[16970]
#define sipNameNr_visualRegionForSelection 16995
#define sipName_visualRegionForSelection &sipStrings_QtGui[16995]
#define sipNameNr_17020 17020
#define sipName_17020 &sipStrings_QtGui[17020]
#define sipNameNr_17044 17044
#define sipName_17044 &sipStrings_QtGui[17044]
#define sipNameNr_17068 17068
#define sipName_17068 &sipStrings_QtGui[17068]
#define sipNameNr_17092 17092
#define sipName_17092 &sipStrings_QtGui[17092]
#define sipNameNr_17116 17116
#define sipName_17116 &sipStrings_QtGui[17116]
#define sipNameNr_QWorkspace__WindowOrder 17140
#define sipName_QWorkspace__WindowOrder &sipStrings_QtGui[17140]
#define sipNameNr_NoBackButtonOnStartPage 17164
#define sipName_NoBackButtonOnStartPage &sipStrings_QtGui[17164]
#define sipNameNr_ExtendedWatermarkPixmap 17188
#define sipName_ExtendedWatermarkPixmap &sipStrings_QtGui[17188]
#define sipNameNr_QTreeWidgetItemIterator 17212
#define sipName_QTreeWidgetItemIterator &sipStrings_QtGui[17212]
#define sipNameNr_setChildIndicatorPolicy 17236
#define sipName_setChildIndicatorPolicy &sipStrings_QtGui[17236]
#define sipNameNr_setExpandsOnDoubleClick 17260
#define sipName_setExpandsOnDoubleClick &sipStrings_QtGui[17260]
#define sipNameNr_CursorBetweenCharacters 17284
#define sipName_CursorBetweenCharacters &sipStrings_QtGui[17284]
#define sipNameNr_QTextLayout__CursorMode 17308
#define sipName_QTextLayout__CursorMode &sipStrings_QtGui[17308]
#define sipNameNr_QTextFormat__FormatType 17332
#define sipName_QTextFormat__FormatType &sipStrings_QtGui[17332]
#define sipNameNr_QTextEdit__LineWrapMode 17356
#define sipName_QTextEdit__LineWrapMode &sipStrings_QtGui[17356]
#define sipNameNr_QTextDocument__FindFlag 17380
#define sipName_QTextDocument__FindFlag &sipStrings_QtGui[17380]
#define sipNameNr_WhiteSpaceModeUndefined 17404
#define sipName_WhiteSpaceModeUndefined &sipStrings_QtGui[17404]
#define sipNameNr_setKeepPositionOnInsert 17428
#define sipName_setKeepPositionOnInsert &sipStrings_QtGui[17428]
#define sipNameNr_QTabWidget__TabPosition 17452
#define sipName_QTabWidget__TabPosition &sipStrings_QtGui[17452]
#define sipNameNr_resizeColumnsToContents 17476
#define sipName_resizeColumnsToContents &sipStrings_QtGui[17476]
#define sipNameNr_QTabBar__ButtonPosition 17500
#define sipName_QTabBar__ButtonPosition &sipStrings_QtGui[17500]
#define sipNameNr_setCurrentBlockUserData 17524
#define sipName_setCurrentBlockUserData &sipStrings_QtGui[17524]
#define sipNameNr_QStyleHintReturnVariant 17548
#define sipName_QStyleHintReturnVariant &sipStrings_QtGui[17548]
#define sipNameNr_QStyleOptionProgressBar 17572
#define sipName_QStyleOptionProgressBar &sipStrings_QtGui[17572]
#define sipNameNr_sliderValueFromPosition 17596
#define sipName_sliderValueFromPosition &sipStrings_QtGui[17596]
#define sipNameNr_sliderPositionFromValue 17620
#define sipName_sliderPositionFromValue &sipStrings_QtGui[17620]
#define sipNameNr_SP_TitleBarNormalButton 17644
#define sipName_SP_TitleBarNormalButton &sipStrings_QtGui[17644]
#define sipNameNr_SH_FormLayoutWrapPolicy 17668
#define sipName_SH_FormLayoutWrapPolicy &sipStrings_QtGui[17668]
#define sipNameNr_SH_DrawMenuBarSeparator 17692
#define sipName_SH_DrawMenuBarSeparator &sipStrings_QtGui[17692]
#define sipNameNr_SH_ToolTipLabel_Opacity 17716
#define sipName_SH_ToolTipLabel_Opacity &sipStrings_QtGui[17716]
#define sipNameNr_PM_CheckBoxLabelSpacing 17740
#define sipName_PM_CheckBoxLabelSpacing &sipStrings_QtGui[17740]
#define sipNameNr_PM_DefaultLayoutSpacing 17764
#define sipName_PM_DefaultLayoutSpacing &sipStrings_QtGui[17764]
#define sipNameNr_PM_DockWidgetFrameWidth 17788
#define sipName_PM_DockWidgetFrameWidth &sipStrings_QtGui[17788]
#define sipNameNr_PM_SliderSpaceAvailable 17812
#define sipName_PM_SliderSpaceAvailable &sipStrings_QtGui[17812]
#define sipNameNr_PM_SliderTickmarkOffset 17836
#define sipName_PM_SliderTickmarkOffset &sipStrings_QtGui[17836]
#define sipNameNr_SC_TitleBarNormalButton 17860
#define sipName_SC_TitleBarNormalButton &sipStrings_QtGui[17860]
#define sipNameNr_SC_ComboBoxListBoxPopup 17884
#define sipName_SC_ComboBoxListBoxPopup &sipStrings_QtGui[17884]
#define sipNameNr_SE_TabBarTabRightButton 17908
#define sipName_SE_TabBarTabRightButton &sipStrings_QtGui[17908]
#define sipNameNr_SE_ToolButtonLayoutItem 17932
#define sipName_SE_ToolButtonLayoutItem &sipStrings_QtGui[17932]
#define sipNameNr_SE_PushButtonLayoutItem 17956
#define sipName_SE_PushButtonLayoutItem &sipStrings_QtGui[17956]
#define sipNameNr_SE_TabWidgetRightCorner 17980
#define sipName_SE_TabWidgetRightCorner &sipStrings_QtGui[17980]
#define sipNameNr_SE_TabWidgetTabContents 18004
#define sipName_SE_TabWidgetTabContents &sipStrings_QtGui[18004]
#define sipNameNr_SE_RadioButtonClickRect 18028
#define sipName_SE_RadioButtonClickRect &sipStrings_QtGui[18028]
#define sipNameNr_SE_RadioButtonFocusRect 18052
#define sipName_SE_RadioButtonFocusRect &sipStrings_QtGui[18052]
#define sipNameNr_SE_RadioButtonIndicator 18076
#define sipName_SE_RadioButtonIndicator &sipStrings_QtGui[18076]
#define sipNameNr_PE_IndicatorRadioButton 18100
#define sipName_PE_IndicatorRadioButton &sipStrings_QtGui[18100]
#define sipNameNr_PE_IndicatorHeaderArrow 18124
#define sipName_PE_IndicatorHeaderArrow &sipStrings_QtGui[18124]
#define sipNameNr_PE_Q3CheckListIndicator 18148
#define sipName_PE_Q3CheckListIndicator &sipStrings_QtGui[18148]
#define sipNameNr_QStandardItem__ItemType 18172
#define sipName_QStandardItem__ItemType &sipStrings_QtGui[18172]
#define sipNameNr_setVerticalHeaderLabels 18196
#define sipName_setVerticalHeaderLabels &sipStrings_QtGui[18196]
#define sipNameNr_setHorizontalHeaderItem 18220
#define sipName_setHorizontalHeaderItem &sipStrings_QtGui[18220]
#define sipNameNr_QSizePolicy__PolicyFlag 18244
#define sipName_QSizePolicy__PolicyFlag &sipStrings_QtGui[18244]
#define sipNameNr_QProgressBar__Direction 18268
#define sipName_QProgressBar__Direction &sipStrings_QtGui[18268]
#define sipNameNr_setLandscapeOrientation 18292
#define sipName_setLandscapeOrientation &sipStrings_QtGui[18292]
#define sipNameNr_setFontEmbeddingEnabled 18316
#define sipName_setFontEmbeddingEnabled &sipStrings_QtGui[18316]
#define sipNameNr_QPaintEngine__DirtyFlag 18340
#define sipName_QPaintEngine__DirtyFlag &sipStrings_QtGui[18340]
#define sipNameNr_setViewTransformEnabled 18364
#define sipName_setViewTransformEnabled &sipStrings_QtGui[18364]
#define sipNameNr_CompositionMode_Lighten 18388
#define sipName_CompositionMode_Lighten &sipStrings_QtGui[18388]
#define sipNameNr_CompositionMode_Overlay 18412
#define sipName_CompositionMode_Overlay &sipStrings_QtGui[18412]
#define sipNameNr_HighQualityAntialiasing 18436
#define sipName_HighQualityAntialiasing &sipStrings_QtGui[18436]
#define sipNameNr_QMessageBox__ButtonRole 18460
#define sipName_QMessageBox__ButtonRole &sipStrings_QtGui[18460]
#define sipNameNr_QMainWindow__DockOption 18484
#define sipName_QMainWindow__DockOption &sipStrings_QtGui[18484]
#define sipNameNr_setSelectionRectVisible 18508
#define sipName_setSelectionRectVisible &sipStrings_QtGui[18508]
#define sipNameNr_QLayout__SizeConstraint 18532
#define sipName_QLayout__SizeConstraint &sipStrings_QtGui[18532]
#define sipNameNr_QInputDialog__InputMode 18556
#define sipName_QInputDialog__InputMode &sipStrings_QtGui[18556]
#define sipNameNr_decideFormatFromContent 18580
#define sipName_decideFormatFromContent &sipStrings_QtGui[18580]
#define sipNameNr_cascadingSectionResizes 18604
#define sipName_cascadingSectionResizes &sipStrings_QtGui[18604]
#define sipNameNr_sectionSizeFromContents 18628
#define sipName_sectionSizeFromContents &sipStrings_QtGui[18628]
#define sipNameNr_sectionViewportPosition 18652
#define sipName_sectionViewportPosition &sipStrings_QtGui[18652]
#define sipNameNr_QHeaderView__ResizeMode 18676
#define sipName_QHeaderView__ResizeMode &sipStrings_QtGui[18676]
#define sipNameNr_rubberBandSelectionMode 18700
#define sipName_rubberBandSelectionMode &sipStrings_QtGui[18700]
#define sipNameNr_setTransformationAnchor 18724
#define sipName_setTransformationAnchor &sipStrings_QtGui[18724]
#define sipNameNr_QGraphicsView__DragMode 18748
#define sipName_QGraphicsView__DragMode &sipStrings_QtGui[18748]
#define sipNameNr_QGraphicsSceneMoveEvent 18772
#define sipName_QGraphicsSceneMoveEvent &sipStrings_QtGui[18772]
#define sipNameNr_QGraphicsSceneHelpEvent 18796
#define sipName_QGraphicsSceneHelpEvent &sipStrings_QtGui[18796]
#define sipNameNr_unsetWindowFrameMargins 18820
#define sipName_unsetWindowFrameMargins &sipStrings_QtGui[18820]
#define sipNameNr_setTextInteractionFlags 18844
#define sipName_setTextInteractionFlags &sipStrings_QtGui[18844]
#define sipNameNr_QGraphicsSimpleTextItem 18868
#define sipName_QGraphicsSimpleTextItem &sipStrings_QtGui[18868]
#define sipNameNr_setTransformOriginPoint 18892
#define sipName_setTransformOriginPoint &sipStrings_QtGui[18892]
#define sipNameNr_installSceneEventFilter 18916
#define sipName_installSceneEventFilter &sipStrings_QtGui[18916]
#define sipNameNr_setAcceptedMouseButtons 18940
#define sipName_setAcceptedMouseButtons &sipStrings_QtGui[18940]
#define sipNameNr_ItemTransformHasChanged 18964
#define sipName_ItemTransformHasChanged &sipStrings_QtGui[18964]
#define sipNameNr_setColumnPreferredWidth 18988
#define sipName_setColumnPreferredWidth &sipStrings_QtGui[18988]
#define sipNameNr_QGraphicsColorizeEffect 19012
#define sipName_QGraphicsColorizeEffect &sipStrings_QtGui[19012]
#define sipNameNr_applicationFontFamilies 19036
#define sipName_applicationFontFamilies &sipStrings_QtGui[19036]
#define sipNameNr_QFileSystemModel__Roles 19060
#define sipName_QFileSystemModel__Roles &sipStrings_QtGui[19060]
#define sipNameNr_QFileDialog__AcceptMode 19084
#define sipName_QFileDialog__AcceptMode &sipStrings_QtGui[19084]
#define sipNameNr_QTouchEvent__DeviceType 19108
#define sipName_QTouchEvent__DeviceType &sipStrings_QtGui[19108]
#define sipNameNr_QTouchEvent__TouchPoint 19132
#define sipName_QTouchEvent__TouchPoint &sipStrings_QtGui[19132]
#define sipNameNr_QWindowStateChangeEvent 19156
#define sipName_QWindowStateChangeEvent &sipStrings_QtGui[19156]
#define sipNameNr_QDateTimeEdit__Sections 19180
#define sipName_QDateTimeEdit__Sections &sipStrings_QtGui[19180]
#define sipNameNr_QComboBox__InsertPolicy 19204
#define sipName_QComboBox__InsertPolicy &sipStrings_QtGui[19204]
#define sipNameNr_setNavigationBarVisible 19228
#define sipName_setNavigationBarVisible &sipStrings_QtGui[19228]
#define sipNameNr_setVerticalHeaderFormat 19252
#define sipName_setVerticalHeaderFormat &sipStrings_QtGui[19252]
#define sipNameNr_setDesktopSettingsAware 19276
#define sipName_setDesktopSettingsAware &sipStrings_QtGui[19276]
#define sipNameNr_QApplication__ColorSpec 19300
#define sipName_QApplication__ColorSpec &sipStrings_QtGui[19300]
#define sipNameNr_ApplicationSpecificRole 19324
#define sipName_ApplicationSpecificRole &sipStrings_QtGui[19324]
#define sipNameNr_SliderOrientationChange 19348
#define sipName_SliderOrientationChange &sipStrings_QtGui[19348]
#define sipNameNr_verticalScrollBarPolicy 19372
#define sipName_verticalScrollBarPolicy &sipStrings_QtGui[19372]
#define sipNameNr_setHorizontalScrollMode 19396
#define sipName_setHorizontalScrollMode &sipStrings_QtGui[19396]
#define sipNameNr_setVerticalStepsPerItem 19420
#define sipName_setVerticalStepsPerItem &sipStrings_QtGui[19420]
#define sipNameNr_verticalScrollbarAction 19444
#define sipName_verticalScrollbarAction &sipStrings_QtGui[19444]
#define sipNameNr_setAlternatingRowColors 19468
#define sipName_setAlternatingRowColors &sipStrings_QtGui[19468]
#define sipNameNr_QX11EmbedWidget__Error 19492
#define sipName_QX11EmbedWidget__Error &sipStrings_QtGui[19492]
#define sipNameNr_activatePreviousWindow 19515
#define sipName_activatePreviousWindow &sipStrings_QtGui[19515]
#define sipNameNr_QWizard__WizardOptions 19538
#define sipName_QWizard__WizardOptions &sipStrings_QtGui[19538]
#define sipNameNr_NoBackButtonOnLastPage 19561
#define sipName_NoBackButtonOnLastPage &sipStrings_QtGui[19561]
#define sipNameNr_windowActivationChange 19584
#define sipName_windowActivationChange &sipStrings_QtGui[19584]
#define sipNameNr_setAllColumnsShowFocus 19607
#define sipName_setAllColumnsShowFocus &sipStrings_QtGui[19607]
#define sipNameNr_previousCursorPosition 19630
#define sipName_previousCursorPosition &sipStrings_QtGui[19630]
#define sipNameNr_clearAdditionalFormats 19653
#define sipName_clearAdditionalFormats &sipStrings_QtGui[19653]
#define sipNameNr_columnWidthConstraints 19676
#define sipName_columnWidthConstraints &sipStrings_QtGui[19676]
#define sipNameNr_BorderStyle_DotDotDash 19699
#define sipName_BorderStyle_DotDotDash &sipStrings_QtGui[19699]
#define sipNameNr_QTextListFormat__Style 19722
#define sipName_QTextListFormat__Style &sipStrings_QtGui[19722]
#define sipNameNr_setTableCellColumnSpan 19745
#define sipName_setTableCellColumnSpan &sipStrings_QtGui[19745]
#define sipNameNr_TableCellBottomPadding 19768
#define sipName_TableCellBottomPadding &sipStrings_QtGui[19768]
#define sipNameNr_BlockNonBreakableLines 19791
#define sipName_BlockNonBreakableLines &sipStrings_QtGui[19791]
#define sipNameNr_PageBreak_AlwaysBefore 19814
#define sipName_PageBreak_AlwaysBefore &sipStrings_QtGui[19814]
#define sipNameNr_setTextBackgroundColor 19837
#define sipName_setTextBackgroundColor &sipStrings_QtGui[19837]
#define sipNameNr_setCornerButtonEnabled 19860
#define sipName_setCornerButtonEnabled &sipStrings_QtGui[19860]
#define sipNameNr_resizeColumnToContents 19883
#define sipName_resizeColumnToContents &sipStrings_QtGui[19883]
#define sipNameNr_columnViewportPosition 19906
#define sipName_columnViewportPosition &sipStrings_QtGui[19906]
#define sipNameNr_QStyleOptionViewItemV4 19929
#define sipName_QStyleOptionViewItemV4 &sipStrings_QtGui[19929]
#define sipNameNr_QStyleOptionViewItemV3 19952
#define sipName_QStyleOptionViewItemV3 &sipStrings_QtGui[19952]
#define sipNameNr_QStyleOptionViewItemV2 19975
#define sipName_QStyleOptionViewItemV2 &sipStrings_QtGui[19975]
#define sipNameNr_QStyleOptionToolButton 19998
#define sipName_QStyleOptionToolButton &sipStrings_QtGui[19998]
#define sipNameNr_QStyleOptionRubberBand 20021
#define sipName_QStyleOptionRubberBand &sipStrings_QtGui[20021]
#define sipNameNr_showDecorationSelected 20044
#define sipName_showDecorationSelected &sipStrings_QtGui[20044]
#define sipNameNr_QStyleOptionDockWidget 20067
#define sipName_QStyleOptionDockWidget &sipStrings_QtGui[20067]
#define sipNameNr_QStyleOptionTabBarBase 20090
#define sipName_QStyleOptionTabBarBase &sipStrings_QtGui[20090]
#define sipNameNr_SP_DialogDiscardButton 20113
#define sipName_SP_DialogDiscardButton &sipStrings_QtGui[20113]
#define sipNameNr_SP_FileDialogNewFolder 20136
#define sipName_SP_FileDialogNewFolder &sipStrings_QtGui[20136]
#define sipNameNr_SP_TitleBarShadeButton 20159
#define sipName_SP_TitleBarShadeButton &sipStrings_QtGui[20159]
#define sipNameNr_SP_TitleBarCloseButton 20182
#define sipName_SP_TitleBarCloseButton &sipStrings_QtGui[20182]
#define sipNameNr_QStyle__StandardPixmap 20205
#define sipName_QStyle__StandardPixmap &sipStrings_QtGui[20205]
#define sipNameNr_SH_Menu_KeyboardSearch 20228
#define sipName_SH_Menu_KeyboardSearch &sipStrings_QtGui[20228]
#define sipNameNr_SH_Dial_BackgroundRole 20251
#define sipName_SH_Dial_BackgroundRole &sipStrings_QtGui[20251]
#define sipNameNr_SH_Table_GridLineColor 20274
#define sipName_SH_Table_GridLineColor &sipStrings_QtGui[20274]
#define sipNameNr_SH_Menu_SloppySubMenus 20297
#define sipName_SH_Menu_SloppySubMenus &sipStrings_QtGui[20297]
#define sipNameNr_PM_SpinBoxSliderHeight 20320
#define sipName_PM_SpinBoxSliderHeight &sipStrings_QtGui[20320]
#define sipNameNr_PM_ToolBarHandleExtent 20343
#define sipName_PM_ToolBarHandleExtent &sipStrings_QtGui[20343]
#define sipNameNr_PM_CheckListButtonSize 20366
#define sipName_PM_CheckListButtonSize &sipStrings_QtGui[20366]
#define sipNameNr_PM_MaximumDragDistance 20389
#define sipName_PM_MaximumDragDistance &sipStrings_QtGui[20389]
#define sipNameNr_PM_ButtonShiftVertical 20412
#define sipName_PM_ButtonShiftVertical &sipStrings_QtGui[20412]
#define sipNameNr_PM_MenuButtonIndicator 20435
#define sipName_PM_MenuButtonIndicator &sipStrings_QtGui[20435]
#define sipNameNr_SC_TitleBarShadeButton 20458
#define sipName_SC_TitleBarShadeButton &sipStrings_QtGui[20458]
#define sipNameNr_SC_TitleBarCloseButton 20481
#define sipName_SC_TitleBarCloseButton &sipStrings_QtGui[20481]
#define sipNameNr_QStyle__ComplexControl 20504
#define sipName_QStyle__ComplexControl &sipStrings_QtGui[20504]
#define sipNameNr_SE_ShapedFrameContents 20527
#define sipName_SE_ShapedFrameContents &sipStrings_QtGui[20527]
#define sipNameNr_SE_TabBarTabLeftButton 20550
#define sipName_SE_TabBarTabLeftButton &sipStrings_QtGui[20550]
#define sipNameNr_SE_TabWidgetLayoutItem 20573
#define sipName_SE_TabWidgetLayoutItem &sipStrings_QtGui[20573]
#define sipNameNr_SE_TabBarTearIndicator 20596
#define sipName_SE_TabBarTearIndicator &sipStrings_QtGui[20596]
#define sipNameNr_SE_TabWidgetLeftCorner 20619
#define sipName_SE_TabWidgetLeftCorner &sipStrings_QtGui[20619]
#define sipNameNr_SE_ProgressBarContents 20642
#define sipName_SE_ProgressBarContents &sipStrings_QtGui[20642]
#define sipNameNr_SE_RadioButtonContents 20665
#define sipName_SE_RadioButtonContents &sipStrings_QtGui[20665]
#define sipNameNr_SE_PushButtonFocusRect 20688
#define sipName_SE_PushButtonFocusRect &sipStrings_QtGui[20688]
#define sipNameNr_CE_ProgressBarContents 20711
#define sipName_CE_ProgressBarContents &sipStrings_QtGui[20711]
#define sipNameNr_QStyle__ControlElement 20734
#define sipName_QStyle__ControlElement &sipStrings_QtGui[20734]
#define sipNameNr_PE_IndicatorArrowRight 20757
#define sipName_PE_IndicatorArrowRight &sipStrings_QtGui[20757]
#define sipNameNr_takeVerticalHeaderItem 20780
#define sipName_takeVerticalHeaderItem &sipStrings_QtGui[20780]
#define sipNameNr_setChildrenCollapsible 20803
#define sipName_setChildrenCollapsible &sipStrings_QtGui[20803]
#define sipNameNr_setSortCaseSensitivity 20826
#define sipName_setSortCaseSensitivity &sipStrings_QtGui[20826]
#define sipNameNr_allowsErrorInteraction 20849
#define sipName_allowsErrorInteraction &sipStrings_QtGui[20849]
#define sipNameNr_setFacingPagesViewMode 20872
#define sipName_setFacingPagesViewMode &sipStrings_QtGui[20872]
#define sipNameNr_setPortraitOrientation 20895
#define sipName_setPortraitOrientation &sipStrings_QtGui[20895]
#define sipNameNr_PrintEnginePropertyKey 3953
#define sipName_PrintEnginePropertyKey &sipStrings_QtGui[3953]
#define sipNameNr_supportsMultipleCopies 20918
#define sipName_supportsMultipleCopies &sipStrings_QtGui[20918]
#define sipNameNr_setDoubleSidedPrinting 20941
#define sipName_setDoubleSidedPrinting &sipStrings_QtGui[20941]
#define sipNameNr_printerSelectionOption 20964
#define sipName_printerSelectionOption &sipStrings_QtGui[20964]
#define sipNameNr_QPrinter__OutputFormat 20987
#define sipName_QPrinter__OutputFormat &sipStrings_QtGui[20987]
#define sipNameNr_QPrinter__PrinterState 21010
#define sipName_QPrinter__PrinterState &sipStrings_QtGui[21010]
#define sipNameNr_mergeCurrentCharFormat 21033
#define sipName_mergeCurrentCharFormat &sipStrings_QtGui[21033]
#define sipNameNr_PaintOutsidePaintEvent 21056
#define sipName_PaintOutsidePaintEvent &sipStrings_QtGui[21056]
#define sipNameNr_QTextItem__RenderFlags 21079
#define sipName_QTextItem__RenderFlags &sipStrings_QtGui[21079]
#define sipNameNr_CompositionMode_Darken 21102
#define sipName_CompositionMode_Darken &sipStrings_QtGui[21102]
#define sipNameNr_CompositionMode_Screen 21125
#define sipName_CompositionMode_Screen &sipStrings_QtGui[21125]
#define sipNameNr_CompositionMode_Source 21148
#define sipName_CompositionMode_Source &sipStrings_QtGui[21148]
#define sipNameNr_PageSetupDialogOptions 1789
#define sipName_PageSetupDialogOptions &sipStrings_QtGui[1789]
#define sipNameNr_ActivationHistoryOrder 21171
#define sipName_ActivationHistoryOrder &sipStrings_QtGui[21171]
#define sipNameNr_toolButtonStyleChanged 21194
#define sipName_toolButtonStyleChanged &sipStrings_QtGui[21194]
#define sipNameNr_isSelectionRectVisible 21217
#define sipName_isSelectionRectVisible &sipStrings_QtGui[21217]
#define sipNameNr_rowIntersectsSelection 21240
#define sipName_rowIntersectsSelection &sipStrings_QtGui[21240]
#define sipNameNr_QItemEditorCreatorBase 21263
#define sipName_QItemEditorCreatorBase &sipStrings_QtGui[21263]
#define sipNameNr_UnsupportedFormatError 21286
#define sipName_UnsupportedFormatError &sipStrings_QtGui[21286]
#define sipNameNr_AvailableSizesArgument 3470
#define sipName_AvailableSizesArgument &sipStrings_QtGui[3470]
#define sipNameNr_setOffsetToLastSection 21309
#define sipName_setOffsetToLastSection &sipStrings_QtGui[21309]
#define sipNameNr_QGraphicsItemAnimation 21332
#define sipName_QGraphicsItemAnimation &sipStrings_QtGui[21332]
#define sipNameNr_removeSceneEventFilter 21355
#define sipName_removeSceneEventFilter &sipStrings_QtGui[21355]
#define sipNameNr_ItemAcceptsInputMethod 21378
#define sipName_ItemAcceptsInputMethod &sipStrings_QtGui[21378]
#define sipNameNr_ItemStacksBehindParent 21401
#define sipName_ItemStacksBehindParent &sipStrings_QtGui[21401]
#define sipNameNr_ItemRotationHasChanged 21424
#define sipName_ItemRotationHasChanged &sipStrings_QtGui[21424]
#define sipNameNr_ItemSelectedHasChanged 21447
#define sipName_ItemSelectedHasChanged &sipStrings_QtGui[21447]
#define sipNameNr_ItemPositionHasChanged 21470
#define sipName_ItemPositionHasChanged &sipStrings_QtGui[21470]
#define sipNameNr_ItemChildRemovedChange 21493
#define sipName_ItemChildRemovedChange &sipStrings_QtGui[21493]
#define sipNameNr_setColumnStretchFactor 21516
#define sipName_setColumnStretchFactor &sipStrings_QtGui[21516]
#define sipNameNr_QGraphicsOpacityEffect 21539
#define sipName_QGraphicsOpacityEffect &sipStrings_QtGui[21539]
#define sipNameNr_PadToTransparentBorder 21562
#define sipName_PadToTransparentBorder &sipStrings_QtGui[21562]
#define sipNameNr_setGestureCancelPolicy 21585
#define sipName_setGestureCancelPolicy &sipStrings_QtGui[21585]
#define sipNameNr_QWhatsThisClickedEvent 21608
#define sipName_QWhatsThisClickedEvent &sipStrings_QtGui[21608]
#define sipNameNr_setCurrentSectionIndex 21631
#define sipName_setCurrentSectionIndex &sipStrings_QtGui[21631]
#define sipNameNr_QDateTimeEdit__Section 21654
#define sipName_QDateTimeEdit__Section &sipStrings_QtGui[21654]
#define sipNameNr_setDateEditAcceptDelay 21677
#define sipName_setDateEditAcceptDelay &sipStrings_QtGui[21677]
#define sipNameNr_isNavigationBarVisible 21700
#define sipName_isNavigationBarVisible &sipStrings_QtGui[21700]
#define sipNameNr_horizontalHeaderFormat 21723
#define sipName_horizontalHeaderFormat &sipStrings_QtGui[21723]
#define sipNameNr_HorizontalHeaderFormat 2471
#define sipName_HorizontalHeaderFormat &sipStrings_QtGui[2471]
#define sipNameNr_keyboardInputDirection 21746
#define sipName_keyboardInputDirection &sipStrings_QtGui[21746]
#define sipNameNr_quitOnLastWindowClosed 21769
#define sipName_quitOnLastWindowClosed &sipStrings_QtGui[21769]
#define sipNameNr_setDoubleClickInterval 21792
#define sipName_setDoubleClickInterval &sipStrings_QtGui[21792]
#define sipNameNr_CorrectToPreviousValue 21815
#define sipName_CorrectToPreviousValue &sipStrings_QtGui[21815]
#define sipNameNr_setHorizontalScrollBar 21838
#define sipName_setHorizontalScrollBar &sipStrings_QtGui[21838]
#define sipNameNr_mapSelectionFromSource 21861
#define sipName_mapSelectionFromSource &sipStrings_QtGui[21861]
#define sipNameNr_horizontalStepsPerItem 21884
#define sipName_horizontalStepsPerItem &sipStrings_QtGui[21884]
#define sipNameNr_updateEditorGeometries 21907
#define sipName_updateEditorGeometries &sipStrings_QtGui[21907]
#define sipNameNr_21930 21930
#define sipName_21930 &sipStrings_QtGui[21930]
#define sipNameNr_21952 21952
#define sipName_21952 &sipStrings_QtGui[21952]
#define sipNameNr_21974 21974
#define sipName_21974 &sipStrings_QtGui[21974]
#define sipNameNr_21996 21996
#define sipName_21996 &sipStrings_QtGui[21996]
#define sipNameNr_QWizard__WizardOption 22018
#define sipName_QWizard__WizardOption &sipStrings_QtGui[22018]
#define sipNameNr_QWizard__WizardPixmap 22040
#define sipName_QWizard__WizardPixmap &sipStrings_QtGui[22040]
#define sipNameNr_QWizard__WizardButton 22062
#define sipName_QWizard__WizardButton &sipStrings_QtGui[22062]
#define sipNameNr_setFirstColumnSpanned 22084
#define sipName_setFirstColumnSpanned &sipStrings_QtGui[22084]
#define sipNameNr_IncludeTrailingSpaces 22106
#define sipName_IncludeTrailingSpaces &sipStrings_QtGui[22106]
#define sipNameNr_QTextOption__WrapMode 22128
#define sipName_QTextOption__WrapMode &sipStrings_QtGui[22128]
#define sipNameNr_isValidCursorPosition 22150
#define sipName_isValidCursorPosition &sipStrings_QtGui[22150]
#define sipNameNr_setFontCapitalization 22172
#define sipName_setFontCapitalization &sipStrings_QtGui[22172]
#define sipNameNr_TableCellRightPadding 22194
#define sipName_TableCellRightPadding &sipStrings_QtGui[22194]
#define sipNameNr_TextVerticalAlignment 22216
#define sipName_TextVerticalAlignment &sipStrings_QtGui[22216]
#define sipNameNr_QTextFormat__Property 22238
#define sipName_QTextFormat__Property &sipStrings_QtGui[22238]
#define sipNameNr_PageBreak_AlwaysAfter 22260
#define sipName_PageBreak_AlwaysAfter &sipStrings_QtGui[22260]
#define sipNameNr_lineWrapColumnOrWidth 22282
#define sipName_lineWrapColumnOrWidth &sipStrings_QtGui[22282]
#define sipNameNr_QTextDocumentFragment 22304
#define sipName_QTextDocumentFragment &sipStrings_QtGui[22304]
#define sipNameNr_QTextDocument__Stacks 22326
#define sipName_QTextDocument__Stacks &sipStrings_QtGui[22326]
#define sipNameNr_documentLayoutChanged 22348
#define sipName_documentLayoutChanged &sipStrings_QtGui[22348]
#define sipNameNr_findBlockByLineNumber 22370
#define sipName_findBlockByLineNumber &sipStrings_QtGui[22370]
#define sipNameNr_joinPreviousEditBlock 22392
#define sipName_joinPreviousEditBlock &sipStrings_QtGui[22392]
#define sipNameNr_QTextCursor__MoveMode 22414
#define sipName_QTextCursor__MoveMode &sipStrings_QtGui[22414]
#define sipNameNr_isCornerButtonEnabled 22436
#define sipName_isCornerButtonEnabled &sipStrings_QtGui[22436]
#define sipNameNr_isSystemTrayAvailable 22458
#define sipName_isSystemTrayAvailable &sipStrings_QtGui[22458]
#define sipNameNr_QStyleOptionToolBoxV2 22480
#define sipName_QStyleOptionToolBoxV2 &sipStrings_QtGui[22480]
#define sipNameNr_menuHasCheckableItems 22502
#define sipName_menuHasCheckableItems &sipStrings_QtGui[22502]
#define sipNameNr_rightCornerWidgetSize 22524
#define sipName_rightCornerWidgetSize &sipStrings_QtGui[22524]
#define sipNameNr_QStyleOptionFocusRect 22546
#define sipName_QStyleOptionFocusRect &sipStrings_QtGui[22546]
#define sipNameNr_combinedLayoutSpacing 22568
#define sipName_combinedLayoutSpacing &sipStrings_QtGui[22568]
#define sipNameNr_SP_DialogCancelButton 22590
#define sipName_SP_DialogCancelButton &sipStrings_QtGui[22590]
#define sipNameNr_SP_FileDialogListView 22612
#define sipName_SP_FileDialogListView &sipStrings_QtGui[22612]
#define sipNameNr_SP_FileDialogInfoView 22634
#define sipName_SP_FileDialogInfoView &sipStrings_QtGui[22634]
#define sipNameNr_SP_FileDialogToParent 22656
#define sipName_SP_FileDialogToParent &sipStrings_QtGui[22656]
#define sipNameNr_SP_MessageBoxQuestion 22678
#define sipName_SP_MessageBoxQuestion &sipStrings_QtGui[22678]
#define sipNameNr_SP_MessageBoxCritical 22700
#define sipName_SP_MessageBoxCritical &sipStrings_QtGui[22700]
#define sipNameNr_SP_TitleBarMenuButton 22722
#define sipName_SP_TitleBarMenuButton &sipStrings_QtGui[22722]
#define sipNameNr_SH_Menu_FadeOutOnHide 22744
#define sipName_SH_Menu_FadeOutOnHide &sipStrings_QtGui[22744]
#define sipNameNr_SH_Menu_SelectionWrap 22766
#define sipName_SH_Menu_SelectionWrap &sipStrings_QtGui[22766]
#define sipNameNr_SH_DialogButtonLayout 22788
#define sipName_SH_DialogButtonLayout &sipStrings_QtGui[22788]
#define sipNameNr_SH_TitleBar_AutoRaise 22810
#define sipName_SH_TitleBar_AutoRaise &sipStrings_QtGui[22810]
#define sipNameNr_SH_Button_FocusPolicy 22832
#define sipName_SH_Button_FocusPolicy &sipStrings_QtGui[22832]
#define sipNameNr_SH_Menu_MouseTracking 22854
#define sipName_SH_Menu_MouseTracking &sipStrings_QtGui[22854]
#define sipNameNr_SH_Slider_SnapToValue 22876
#define sipName_SH_Slider_SnapToValue &sipStrings_QtGui[22876]
#define sipNameNr_SH_DitherDisabledText 22898
#define sipName_SH_DitherDisabledText &sipStrings_QtGui[22898]
#define sipNameNr_PM_LayoutBottomMargin 22920
#define sipName_PM_LayoutBottomMargin &sipStrings_QtGui[22920]
#define sipNameNr_PM_MessageBoxIconSize 22942
#define sipName_PM_MessageBoxIconSize &sipStrings_QtGui[22942]
#define sipNameNr_PM_DefaultChildMargin 22964
#define sipName_PM_DefaultChildMargin &sipStrings_QtGui[22964]
#define sipNameNr_PM_ToolBarItemSpacing 22986
#define sipName_PM_ToolBarItemSpacing &sipStrings_QtGui[22986]
#define sipNameNr_PM_MenuBarItemSpacing 23008
#define sipName_PM_MenuBarItemSpacing &sipStrings_QtGui[23008]
#define sipNameNr_PM_MenuScrollerHeight 23030
#define sipName_PM_MenuScrollerHeight &sipStrings_QtGui[23030]
#define sipNameNr_PM_ScrollBarSliderMin 23052
#define sipName_PM_ScrollBarSliderMin &sipStrings_QtGui[23052]
#define sipNameNr_PM_ComboBoxFrameWidth 23074
#define sipName_PM_ComboBoxFrameWidth &sipStrings_QtGui[23074]
#define sipNameNr_hitTestComplexControl 23096
#define sipName_hitTestComplexControl &sipStrings_QtGui[23096]
#define sipNameNr_SE_GroupBoxLayoutItem 23118
#define sipName_SE_GroupBoxLayoutItem &sipStrings_QtGui[23118]
#define sipNameNr_SE_ComboBoxLayoutItem 23140
#define sipName_SE_ComboBoxLayoutItem &sipStrings_QtGui[23140]
#define sipNameNr_SE_CheckBoxLayoutItem 23162
#define sipName_SE_CheckBoxLayoutItem &sipStrings_QtGui[23162]
#define sipNameNr_SE_ToolBoxTabContents 23184
#define sipName_SE_ToolBoxTabContents &sipStrings_QtGui[23184]
#define sipNameNr_SE_DialogButtonCustom 23206
#define sipName_SE_DialogButtonCustom &sipStrings_QtGui[23206]
#define sipNameNr_SE_DialogButtonIgnore 23228
#define sipName_SE_DialogButtonIgnore &sipStrings_QtGui[23228]
#define sipNameNr_SE_DialogButtonReject 23250
#define sipName_SE_DialogButtonReject &sipStrings_QtGui[23250]
#define sipNameNr_SE_DialogButtonAccept 23272
#define sipName_SE_DialogButtonAccept &sipStrings_QtGui[23272]
#define sipNameNr_SE_PushButtonContents 23294
#define sipName_SE_PushButtonContents &sipStrings_QtGui[23294]
#define sipNameNr_PE_FrameStatusBarItem 23316
#define sipName_PE_FrameStatusBarItem &sipStrings_QtGui[23316]
#define sipNameNr_PE_IndicatorSpinMinus 23338
#define sipName_PE_IndicatorSpinMinus &sipStrings_QtGui[23338]
#define sipNameNr_PE_IndicatorArrowLeft 23360
#define sipName_PE_IndicatorArrowLeft &sipStrings_QtGui[23360]
#define sipNameNr_PE_IndicatorArrowDown 23382
#define sipName_PE_IndicatorArrowDown &sipStrings_QtGui[23382]
#define sipNameNr_PE_PanelButtonCommand 23404
#define sipName_PE_PanelButtonCommand &sipStrings_QtGui[23404]
#define sipNameNr_PE_FrameDefaultButton 23426
#define sipName_PE_FrameDefaultButton &sipStrings_QtGui[23426]
#define sipNameNr_insertPermanentWidget 23448
#define sipName_insertPermanentWidget &sipStrings_QtGui[23448]
#define sipNameNr_accessibleDescription 23470
#define sipName_accessibleDescription &sipStrings_QtGui[23470]
#define sipNameNr_setVerticalHeaderItem 23492
#define sipName_setVerticalHeaderItem &sipStrings_QtGui[23492]
#define sipNameNr_filterCaseSensitivity 23514
#define sipName_filterCaseSensitivity &sipStrings_QtGui[23514]
#define sipNameNr_QSortFilterProxyModel 23536
#define sipName_QSortFilterProxyModel &sipStrings_QtGui[23536]
#define sipNameNr_QSlider__TickPosition 23558
#define sipName_QSlider__TickPosition &sipStrings_QtGui[23558]
#define sipNameNr_setSinglePageViewMode 23580
#define sipName_setSinglePageViewMode &sipStrings_QtGui[23580]
#define sipNameNr_QPrinter__PaperSource 23602
#define sipName_QPrinter__PaperSource &sipStrings_QtGui[23602]
#define sipNameNr_QPrinter__Orientation 23624
#define sipName_QPrinter__Orientation &sipStrings_QtGui[23624]
#define sipNameNr_QPrinter__PrinterMode 23646
#define sipName_QPrinter__PrinterMode &sipStrings_QtGui[23646]
#define sipNameNr_blockBoundingGeometry 23668
#define sipName_blockBoundingGeometry &sipStrings_QtGui[23668]
#define sipNameNr_canInsertFromMimeData 23690
#define sipName_canInsertFromMimeData &sipStrings_QtGui[23690]
#define sipNameNr_QPainterPath__Element 23712
#define sipName_QPainterPath__Element &sipStrings_QtGui[23712]
#define sipNameNr_QTextItem__RenderFlag 23734
#define sipName_QTextItem__RenderFlag &sipStrings_QtGui[23734]
#define sipNameNr_setWorldMatrixEnabled 23756
#define sipName_setWorldMatrixEnabled &sipStrings_QtGui[23756]
#define sipNameNr_CompositionMode_Clear 23778
#define sipName_CompositionMode_Clear &sipStrings_QtGui[23778]
#define sipNameNr_QPainter__RenderHints 23800
#define sipName_QPainter__RenderHints &sipStrings_QtGui[23800]
#define sipNameNr_NonCosmeticDefaultPen 23822
#define sipName_NonCosmeticDefaultPen &sipStrings_QtGui[23822]
#define sipNameNr_SmoothPixmapTransform 23844
#define sipName_SmoothPixmapTransform &sipStrings_QtGui[23844]
#define sipNameNr_PageSetupDialogOption 2432
#define sipName_PageSetupDialogOption &sipStrings_QtGui[2432]
#define sipNameNr_QMouseEventTransition 23866
#define sipName_QMouseEventTransition &sipStrings_QtGui[23866]
#define sipNameNr_separatorsCollapsible 23888
#define sipName_separatorsCollapsible &sipStrings_QtGui[23888]
#define sipNameNr_setKeyboardSingleStep 23910
#define sipName_setKeyboardSingleStep &sipStrings_QtGui[23910]
#define sipNameNr_activateNextSubWindow 23932
#define sipName_activateNextSubWindow &sipStrings_QtGui[23932]
#define sipNameNr_QMdiArea__WindowOrder 23954
#define sipName_QMdiArea__WindowOrder &sipStrings_QtGui[23954]
#define sipNameNr_QMdiArea__AreaOptions 23976
#define sipName_QMdiArea__AreaOptions &sipStrings_QtGui[23976]
#define sipNameNr_setDockNestingEnabled 23998
#define sipName_setDockNestingEnabled &sipStrings_QtGui[23998]
#define sipNameNr_QListView__LayoutMode 24020
#define sipName_QListView__LayoutMode &sipStrings_QtGui[24020]
#define sipNameNr_QListView__ResizeMode 24042
#define sipName_QListView__ResizeMode &sipStrings_QtGui[24042]
#define sipNameNr_cursorPositionChanged 24064
#define sipName_cursorPositionChanged &sipStrings_QtGui[24064]
#define sipNameNr_closestAcceptableSize 24086
#define sipName_closestAcceptableSize &sipStrings_QtGui[24086]
#define sipNameNr_SelectStartOfDocument 24108
#define sipName_SelectStartOfDocument &sipStrings_QtGui[24108]
#define sipNameNr_MoveToStartOfDocument 24130
#define sipName_MoveToStartOfDocument &sipStrings_QtGui[24130]
#define sipNameNr_autoDetectImageFormat 24152
#define sipName_autoDetectImageFormat &sipStrings_QtGui[24152]
#define sipNameNr_supportedImageFormats 24174
#define sipName_supportedImageFormats &sipStrings_QtGui[24174]
#define sipNameNr_setMinimumSectionSize 24196
#define sipName_setMinimumSectionSize &sipStrings_QtGui[24196]
#define sipNameNr_setDefaultSectionSize 24218
#define sipName_setDefaultSectionSize &sipStrings_QtGui[24218]
#define sipNameNr_setStretchLastSection 24240
#define sipName_setStretchLastSection &sipStrings_QtGui[24240]
#define sipNameNr_setSortIndicatorShown 24262
#define sipName_setSortIndicatorShown &sipStrings_QtGui[24262]
#define sipNameNr_setDefaultPositioning 24284
#define sipName_setDefaultPositioning &sipStrings_QtGui[24284]
#define sipNameNr_setViewportUpdateMode 24306
#define sipName_setViewportUpdateMode &sipStrings_QtGui[24306]
#define sipNameNr_MinimalViewportUpdate 24328
#define sipName_MinimalViewportUpdate &sipStrings_QtGui[24328]
#define sipNameNr_setAutoFillBackground 24350
#define sipName_setAutoFillBackground &sipStrings_QtGui[24350]
#define sipNameNr_setShortcutAutoRepeat 24372
#define sipName_setShortcutAutoRepeat &sipStrings_QtGui[24372]
#define sipNameNr_getWindowFrameMargins 24394
#define sipName_getWindowFrameMargins &sipStrings_QtGui[24394]
#define sipNameNr_setWindowFrameMargins 18822
#define sipName_setWindowFrameMargins &sipStrings_QtGui[18822]
#define sipNameNr_QGraphicsLinearLayout 24416
#define sipName_QGraphicsLinearLayout &sipStrings_QtGui[24416]
#define sipNameNr_setTransformationMode 24438
#define sipName_setTransformationMode &sipStrings_QtGui[24438]
#define sipNameNr_setFiltersChildEvents 24460
#define sipName_setFiltersChildEvents &sipStrings_QtGui[24460]
#define sipNameNr_isBlockedByModalPanel 24482
#define sipName_isBlockedByModalPanel &sipStrings_QtGui[24482]
#define sipNameNr_prepareGeometryChange 24504
#define sipName_prepareGeometryChange &sipStrings_QtGui[24504]
#define sipNameNr_setHandlesChildEvents 24526
#define sipName_setHandlesChildEvents &sipStrings_QtGui[24526]
#define sipNameNr_setAcceptsHoverEvents 24548
#define sipName_setAcceptsHoverEvents &sipStrings_QtGui[24548]
#define sipNameNr_ItemOpacityHasChanged 24570
#define sipName_ItemOpacityHasChanged &sipStrings_QtGui[24570]
#define sipNameNr_ItemToolTipHasChanged 24592
#define sipName_ItemToolTipHasChanged &sipStrings_QtGui[24592]
#define sipNameNr_ItemEnabledHasChanged 24614
#define sipName_ItemEnabledHasChanged &sipStrings_QtGui[24614]
#define sipNameNr_ItemVisibleHasChanged 24636
#define sipName_ItemVisibleHasChanged &sipStrings_QtGui[24636]
#define sipNameNr_DeviceCoordinateCache 24658
#define sipName_DeviceCoordinateCache &sipStrings_QtGui[24658]
#define sipNameNr_setColumnMaximumWidth 24680
#define sipName_setColumnMaximumWidth &sipStrings_QtGui[24680]
#define sipNameNr_setColumnMinimumWidth 24702
#define sipName_setColumnMinimumWidth &sipStrings_QtGui[24702]
#define sipNameNr_setRowPreferredHeight 24724
#define sipName_setRowPreferredHeight &sipStrings_QtGui[24724]
#define sipNameNr_QGraphicsAnchorLayout 24746
#define sipName_QGraphicsAnchorLayout &sipStrings_QtGui[24746]
#define sipNameNr_setTotalRotationAngle 24768
#define sipName_setTotalRotationAngle &sipStrings_QtGui[24768]
#define sipNameNr_QFormLayout__ItemRole 24790
#define sipName_QFormLayout__ItemRole &sipStrings_QtGui[24790]
#define sipNameNr_AllNonFixedFieldsGrow 24812
#define sipName_AllNonFixedFieldsGrow &sipStrings_QtGui[24812]
#define sipNameNr_removeApplicationFont 24834
#define sipName_removeApplicationFont &sipStrings_QtGui[24834]
#define sipNameNr_QFont__Capitalization 24856
#define sipName_QFont__Capitalization &sipStrings_QtGui[24856]
#define sipNameNr_setNameFilterDisables 24878
#define sipName_setNameFilterDisables &sipStrings_QtGui[24878]
#define sipNameNr_HideNameFilterDetails 24900
#define sipName_HideNameFilterDetails &sipStrings_QtGui[24900]
#define sipNameNr_QFileDialog__FileMode 24922
#define sipName_QFileDialog__FileMode &sipStrings_QtGui[24922]
#define sipNameNr_QFileDialog__ViewMode 24944
#define sipName_QFileDialog__ViewMode &sipStrings_QtGui[24944]
#define sipNameNr_AllDockWidgetFeatures 24966
#define sipName_AllDockWidgetFeatures &sipStrings_QtGui[24966]
#define sipNameNr_minimumContentsLength 24988
#define sipName_minimumContentsLength &sipStrings_QtGui[24988]
#define sipNameNr_setResizeGripsVisible 25010
#define sipName_setResizeGripsVisible &sipStrings_QtGui[25010]
#define sipNameNr_setAllowX11ColorNames 25032
#define sipName_setAllowX11ColorNames &sipStrings_QtGui[25032]
#define sipNameNr_minimumHeightForWidth 25054
#define sipName_minimumHeightForWidth &sipStrings_QtGui[25054]
#define sipNameNr_QBoxLayout__Direction 25076
#define sipName_QBoxLayout__Direction &sipStrings_QtGui[25076]
#define sipNameNr_keyboardInputInterval 25098
#define sipName_keyboardInputInterval &sipStrings_QtGui[25098]
#define sipNameNr_restoreOverrideCursor 25120
#define sipName_restoreOverrideCursor &sipStrings_QtGui[25120]
#define sipNameNr_setInvertedAppearance 25142
#define sipName_setInvertedAppearance &sipStrings_QtGui[25142]
#define sipNameNr_CorrectToNearestValue 25164
#define sipName_CorrectToNearestValue &sipStrings_QtGui[25164]
#define sipNameNr_itemDelegateForColumn 25186
#define sipName_itemDelegateForColumn &sipStrings_QtGui[25186]
#define sipNameNr_setItemDelegateForRow 25208
#define sipName_setItemDelegateForRow &sipStrings_QtGui[25208]
#define sipNameNr_dragDropOverwriteMode 25230
#define sipName_dragDropOverwriteMode &sipStrings_QtGui[25230]
#define sipNameNr_setVerticalScrollMode 25252
#define sipName_setVerticalScrollMode &sipStrings_QtGui[25252]
#define sipNameNr_dropIndicatorPosition 25274
#define sipName_dropIndicatorPosition &sipStrings_QtGui[25274]
#define sipNameNr_DropIndicatorPosition 1872
#define sipName_DropIndicatorPosition &sipStrings_QtGui[1872]
#define sipNameNr_mouseDoubleClickEvent 25296
#define sipName_mouseDoubleClickEvent &sipStrings_QtGui[25296]
#define sipNameNr_closePersistentEditor 25318
#define sipName_closePersistentEditor &sipStrings_QtGui[25318]
#define sipNameNr_setDropIndicatorShown 25340
#define sipName_setDropIndicatorShown &sipStrings_QtGui[25340]
#define sipNameNr_QAbstractItemDelegate 25362
#define sipName_QAbstractItemDelegate &sipStrings_QtGui[25362]
#define sipNameNr_setAutoRepeatInterval 25384
#define sipName_setAutoRepeatInterval &sipStrings_QtGui[25384]
#define sipNameNr_25406 25406
#define sipName_25406 &sipStrings_QtGui[25406]
#define sipNameNr_25427 25427
#define sipName_25427 &sipStrings_QtGui[25427]
#define sipNameNr_setScrollBarsEnabled 25448
#define sipName_setScrollBarsEnabled &sipStrings_QtGui[25448]
#define sipNameNr_QWizard__WizardStyle 25469
#define sipName_QWizard__WizardStyle &sipStrings_QtGui[25469]
#define sipNameNr_previousInFocusChain 25490
#define sipName_previousInFocusChain &sipStrings_QtGui[25490]
#define sipNameNr_QWidget__RenderFlags 25511
#define sipName_QWidget__RenderFlags &sipStrings_QtGui[25511]
#define sipNameNr_DrawWindowBackground 25532
#define sipName_DrawWindowBackground &sipStrings_QtGui[25532]
#define sipNameNr_setContextMenuPolicy 25553
#define sipName_setContextMenuPolicy &sipStrings_QtGui[25553]
#define sipNameNr_childIndicatorPolicy 25574
#define sipName_childIndicatorPolicy &sipStrings_QtGui[25574]
#define sipNameNr_ChildIndicatorPolicy 2940
#define sipName_ChildIndicatorPolicy &sipStrings_QtGui[2940]
#define sipNameNr_expandsOnDoubleClick 25595
#define sipName_expandsOnDoubleClick &sipStrings_QtGui[25595]
#define sipNameNr_isFirstColumnSpanned 25616
#define sipName_isFirstColumnSpanned &sipStrings_QtGui[25616]
#define sipNameNr_setUniformRowHeights 25637
#define sipName_setUniformRowHeights &sipStrings_QtGui[25637]
#define sipNameNr_tableCellFormatIndex 25658
#define sipName_tableCellFormatIndex &sipStrings_QtGui[25658]
#define sipNameNr_QTextOption__TabType 25679
#define sipName_QTextOption__TabType &sipStrings_QtGui[25679]
#define sipNameNr_QTextBlock__iterator 25700
#define sipName_QTextBlock__iterator &sipStrings_QtGui[25700]
#define sipNameNr_QTextFrame__iterator 25721
#define sipName_QTextFrame__iterator &sipStrings_QtGui[25721]
#define sipNameNr_setAdditionalFormats 25742
#define sipName_setAdditionalFormats &sipStrings_QtGui[25742]
#define sipNameNr_QTextTableCellFormat 25763
#define sipName_QTextTableCellFormat &sipStrings_QtGui[25763]
#define sipNameNr_setNonBreakableLines 25784
#define sipName_setNonBreakableLines &sipStrings_QtGui[25784]
#define sipNameNr_setFontStyleStrategy 25805
#define sipName_setFontStyleStrategy &sipStrings_QtGui[25805]
#define sipNameNr_setFontLetterSpacing 25826
#define sipName_setFontLetterSpacing &sipStrings_QtGui[25826]
#define sipNameNr_setVerticalAlignment 25847
#define sipName_setVerticalAlignment &sipStrings_QtGui[25847]
#define sipNameNr_lengthVectorProperty 25868
#define sipName_lengthVectorProperty &sipStrings_QtGui[25868]
#define sipNameNr_TableCellLeftPadding 25889
#define sipName_TableCellLeftPadding &sipStrings_QtGui[25889]
#define sipNameNr_setDefaultTextOption 25910
#define sipName_setDefaultTextOption &sipStrings_QtGui[25910]
#define sipNameNr_setDefaultStyleSheet 25931
#define sipName_setDefaultStyleSheet &sipStrings_QtGui[25931]
#define sipNameNr_convertFromPlainText 25952
#define sipName_convertFromPlainText &sipStrings_QtGui[25952]
#define sipNameNr_keepPositionOnInsert 25973
#define sipName_keepPositionOnInsert &sipStrings_QtGui[25973]
#define sipNameNr_setVerticalMovementX 25994
#define sipName_setVerticalMovementX &sipStrings_QtGui[25994]
#define sipNameNr_mergeBlockCharFormat 26015
#define sipName_mergeBlockCharFormat &sipStrings_QtGui[26015]
#define sipNameNr_backwardHistoryCount 26036
#define sipName_backwardHistoryCount &sipStrings_QtGui[26036]
#define sipNameNr_QTabWidget__TabShape 26057
#define sipName_QTabWidget__TabShape &sipStrings_QtGui[26057]
#define sipNameNr_resizeRowsToContents 26078
#define sipName_resizeRowsToContents &sipStrings_QtGui[26078]
#define sipNameNr_setUsesScrollButtons 26099
#define sipName_setUsesScrollButtons &sipStrings_QtGui[26099]
#define sipNameNr_currentBlockUserData 26120
#define sipName_currentBlockUserData &sipStrings_QtGui[26120]
#define sipNameNr_setCurrentBlockState 26141
#define sipName_setCurrentBlockState &sipStrings_QtGui[26141]
#define sipNameNr_QStyleOptionSizeGrip 26162
#define sipName_QStyleOptionSizeGrip &sipStrings_QtGui[26162]
#define sipNameNr_QStyleOptionGroupBox 26183
#define sipName_QStyleOptionGroupBox &sipStrings_QtGui[26183]
#define sipNameNr_QStyleHintReturnMask 26204
#define sipName_QStyleHintReturnMask &sipStrings_QtGui[26204]
#define sipNameNr_QStyleOptionTitleBar 26225
#define sipName_QStyleOptionTitleBar &sipStrings_QtGui[26225]
#define sipNameNr_QStyleOptionComboBox 26246
#define sipName_QStyleOptionComboBox &sipStrings_QtGui[26246]
#define sipNameNr_QStyleOptionViewItem 26267
#define sipName_QStyleOptionViewItem &sipStrings_QtGui[26267]
#define sipNameNr_QStyleOptionMenuItem 26288
#define sipName_QStyleOptionMenuItem &sipStrings_QtGui[26288]
#define sipNameNr_leftCornerWidgetSize 26309
#define sipName_leftCornerWidgetSize &sipStrings_QtGui[26309]
#define sipNameNr_SO_ComplexCustomBase 26330
#define sipName_SO_ComplexCustomBase &sipStrings_QtGui[26330]
#define sipNameNr_SP_MediaSeekBackward 26351
#define sipName_SP_MediaSeekBackward &sipStrings_QtGui[26351]
#define sipNameNr_SP_MediaSkipBackward 26372
#define sipName_SP_MediaSkipBackward &sipStrings_QtGui[26372]
#define sipNameNr_SP_DialogResetButton 26393
#define sipName_SP_DialogResetButton &sipStrings_QtGui[26393]
#define sipNameNr_SP_DialogApplyButton 26414
#define sipName_SP_DialogApplyButton &sipStrings_QtGui[26414]
#define sipNameNr_SP_DialogCloseButton 26435
#define sipName_SP_DialogCloseButton &sipStrings_QtGui[26435]
#define sipNameNr_SP_MessageBoxWarning 26456
#define sipName_SP_MessageBoxWarning &sipStrings_QtGui[26456]
#define sipNameNr_SP_TitleBarMaxButton 26477
#define sipName_SP_TitleBarMaxButton &sipStrings_QtGui[26477]
#define sipNameNr_SP_TitleBarMinButton 26498
#define sipName_SP_TitleBarMinButton &sipStrings_QtGui[26498]
#define sipNameNr_SH_UnderlineShortcut 26519
#define sipName_SH_UnderlineShortcut &sipStrings_QtGui[26519]
#define sipNameNr_SH_TitleBar_NoBorder 26540
#define sipName_SH_TitleBar_NoBorder &sipStrings_QtGui[26540]
#define sipNameNr_QStyle__ContentsType 26561
#define sipName_QStyle__ContentsType &sipStrings_QtGui[26561]
#define sipNameNr_PM_LayoutRightMargin 26582
#define sipName_PM_LayoutRightMargin &sipStrings_QtGui[26582]
#define sipNameNr_PM_FocusFrameHMargin 26603
#define sipName_PM_FocusFrameHMargin &sipStrings_QtGui[26603]
#define sipNameNr_PM_FocusFrameVMargin 26624
#define sipName_PM_FocusFrameVMargin &sipStrings_QtGui[26624]
#define sipNameNr_PM_ToolBarItemMargin 26645
#define sipName_PM_ToolBarItemMargin &sipStrings_QtGui[26645]
#define sipNameNr_PM_ToolBarFrameWidth 26666
#define sipName_PM_ToolBarFrameWidth &sipStrings_QtGui[26666]
#define sipNameNr_PM_MDIMinimizedWidth 26687
#define sipName_PM_MDIMinimizedWidth &sipStrings_QtGui[26687]
#define sipNameNr_PM_MenuBarPanelWidth 26708
#define sipName_PM_MenuBarPanelWidth &sipStrings_QtGui[26708]
#define sipNameNr_PM_MenuTearoffHeight 26729
#define sipName_PM_MenuTearoffHeight &sipStrings_QtGui[26729]
#define sipNameNr_PM_TabBarBaseOverlap 26750
#define sipName_PM_TabBarBaseOverlap &sipStrings_QtGui[26750]
#define sipNameNr_PM_SpinBoxFrameWidth 26771
#define sipName_PM_SpinBoxFrameWidth &sipStrings_QtGui[26771]
#define sipNameNr_PM_DefaultFrameWidth 26792
#define sipName_PM_DefaultFrameWidth &sipStrings_QtGui[26792]
#define sipNameNr_SC_TitleBarMaxButton 26813
#define sipName_SC_TitleBarMaxButton &sipStrings_QtGui[26813]
#define sipNameNr_SC_TitleBarMinButton 26834
#define sipName_SC_TitleBarMinButton &sipStrings_QtGui[26834]
#define sipNameNr_SC_ComboBoxEditField 26855
#define sipName_SC_ComboBoxEditField &sipStrings_QtGui[26855]
#define sipNameNr_SE_SpinBoxLayoutItem 26876
#define sipName_SE_SpinBoxLayoutItem &sipStrings_QtGui[26876]
#define sipNameNr_SE_DialogButtonRetry 26897
#define sipName_SE_DialogButtonRetry &sipStrings_QtGui[26897]
#define sipNameNr_SE_DialogButtonAbort 26918
#define sipName_SE_DialogButtonAbort &sipStrings_QtGui[26918]
#define sipNameNr_SE_DialogButtonApply 26939
#define sipName_SE_DialogButtonApply &sipStrings_QtGui[26939]
#define sipNameNr_SE_ProgressBarGroove 26960
#define sipName_SE_ProgressBarGroove &sipStrings_QtGui[26960]
#define sipNameNr_SE_ComboBoxFocusRect 26981
#define sipName_SE_ComboBoxFocusRect &sipStrings_QtGui[26981]
#define sipNameNr_SE_CheckBoxClickRect 27002
#define sipName_SE_CheckBoxClickRect &sipStrings_QtGui[27002]
#define sipNameNr_SE_CheckBoxFocusRect 27023
#define sipName_SE_CheckBoxFocusRect &sipStrings_QtGui[27023]
#define sipNameNr_SE_CheckBoxIndicator 27044
#define sipName_SE_CheckBoxIndicator &sipStrings_QtGui[27044]
#define sipNameNr_CE_ProgressBarGroove 27065
#define sipName_CE_ProgressBarGroove &sipStrings_QtGui[27065]
#define sipNameNr_PE_IndicatorTabClose 27086
#define sipName_PE_IndicatorTabClose &sipStrings_QtGui[27086]
#define sipNameNr_PE_PanelItemViewItem 27107
#define sipName_PE_PanelItemViewItem &sipStrings_QtGui[27107]
#define sipNameNr_PE_IndicatorSpinPlus 27128
#define sipName_PE_IndicatorSpinPlus &sipStrings_QtGui[27128]
#define sipNameNr_PE_IndicatorSpinDown 27149
#define sipName_PE_IndicatorSpinDown &sipStrings_QtGui[27149]
#define sipNameNr_PE_IndicatorCheckBox 27170
#define sipName_PE_IndicatorCheckBox &sipStrings_QtGui[27170]
#define sipNameNr_horizontalHeaderItem 27191
#define sipName_horizontalHeaderItem &sipStrings_QtGui[27191]
#define sipNameNr_closestLegalPosition 27212
#define sipName_closestLegalPosition &sipStrings_QtGui[27212]
#define sipNameNr_setDynamicSortFilter 27233
#define sipName_setDynamicSortFilter &sipStrings_QtGui[27233]
#define sipNameNr_setFilterFixedString 27254
#define sipName_setFilterFixedString &sipStrings_QtGui[27254]
#define sipNameNr_setHorizontalStretch 27275
#define sipName_setHorizontalStretch &sipStrings_QtGui[27275]
#define sipNameNr_activatedAmbiguously 27296
#define sipName_activatedAmbiguously &sipStrings_QtGui[27296]
#define sipNameNr_fontEmbeddingEnabled 27317
#define sipName_fontEmbeddingEnabled &sipStrings_QtGui[27317]
#define sipNameNr_supportedResolutions 27338
#define sipName_supportedResolutions &sipStrings_QtGui[27338]
#define sipNameNr_QPrinter__DuplexMode 27359
#define sipName_QPrinter__DuplexMode &sipStrings_QtGui[27359]
#define sipNameNr_QPrinter__PrintRange 27380
#define sipName_QPrinter__PrintRange &sipStrings_QtGui[27380]
#define sipNameNr_setBackgroundVisible 27401
#define sipName_setBackgroundVisible &sipStrings_QtGui[27401]
#define sipNameNr_setMaximumBlockCount 27422
#define sipName_setMaximumBlockCount &sipStrings_QtGui[27422]
#define sipNameNr_setCurrentCharFormat 27443
#define sipName_setCurrentCharFormat &sipStrings_QtGui[27443]
#define sipNameNr_setCurrentColorGroup 27464
#define sipName_setCurrentColorGroup &sipStrings_QtGui[27464]
#define sipNameNr_QPalette__ColorGroup 27485
#define sipName_QPalette__ColorGroup &sipStrings_QtGui[27485]
#define sipNameNr_setElementPositionAt 27506
#define sipName_setElementPositionAt &sipStrings_QtGui[27506]
#define sipNameNr_DirtyCompositionMode 27527
#define sipName_DirtyCompositionMode &sipStrings_QtGui[27527]
#define sipNameNr_PerspectiveTransform 27548
#define sipName_PerspectiveTransform &sipStrings_QtGui[27548]
#define sipNameNr_viewTransformEnabled 27569
#define sipName_viewTransformEnabled &sipStrings_QtGui[27569]
#define sipNameNr_CompositionMode_Plus 27590
#define sipName_CompositionMode_Plus &sipStrings_QtGui[27590]
#define sipNameNr_QPainter__RenderHint 27611
#define sipName_QPainter__RenderHint &sipStrings_QtGui[27611]
#define sipNameNr_isTearOffMenuVisible 27632
#define sipName_isTearOffMenuVisible &sipStrings_QtGui[27632]
#define sipNameNr_closeActiveSubWindow 27653
#define sipName_closeActiveSubWindow &sipStrings_QtGui[27653]
#define sipNameNr_QMdiArea__AreaOption 27674
#define sipName_QMdiArea__AreaOption &sipStrings_QtGui[27674]
#define sipNameNr_isDockNestingEnabled 27695
#define sipName_isDockNestingEnabled &sipStrings_QtGui[27695]
#define sipNameNr_itemSelectionChanged 27716
#define sipName_itemSelectionChanged &sipStrings_QtGui[27716]
#define sipNameNr_setSmallDecimalPoint 27737
#define sipName_setSmallDecimalPoint &sipStrings_QtGui[27737]
#define sipNameNr_SetDefaultConstraint 27758
#define sipName_SetDefaultConstraint &sipStrings_QtGui[27758]
#define sipNameNr_emitSelectionChanged 27779
#define sipName_emitSelectionChanged &sipStrings_QtGui[27779]
#define sipNameNr_currentColumnChanged 27800
#define sipName_currentColumnChanged &sipStrings_QtGui[27800]
#define sipNameNr_setItemEditorFactory 27821
#define sipName_setItemEditorFactory &sipStrings_QtGui[27821]
#define sipNameNr_QInputContextFactory 27842
#define sipName_QInputContextFactory &sipStrings_QtGui[27842]
#define sipNameNr_sortIndicatorChanged 27863
#define sipName_sortIndicatorChanged &sipStrings_QtGui[27863]
#define sipNameNr_sectionDoubleClicked 27884
#define sipName_sectionDoubleClicked &sipStrings_QtGui[27884]
#define sipNameNr_sortIndicatorSection 27905
#define sipName_sortIndicatorSection &sipStrings_QtGui[27905]
#define sipNameNr_isSortIndicatorShown 27926
#define sipName_isSortIndicatorShown &sipStrings_QtGui[27926]
#define sipNameNr_setHighlightSections 27947
#define sipName_setHighlightSections &sipStrings_QtGui[27947]
#define sipNameNr_setOptimizationFlags 27968
#define sipName_setOptimizationFlags &sipStrings_QtGui[27968]
#define sipNameNr_DontSavePainterState 27989
#define sipName_DontSavePainterState &sipStrings_QtGui[27989]
#define sipNameNr_transformationAnchor 28010
#define sipName_transformationAnchor &sipStrings_QtGui[28010]
#define sipNameNr_windowFrameSectionAt 28031
#define sipName_windowFrameSectionAt &sipStrings_QtGui[28031]
#define sipNameNr_unsetLayoutDirection 28052
#define sipName_unsetLayoutDirection &sipStrings_QtGui[28052]
#define sipNameNr_QGraphicsProxyWidget 28073
#define sipName_QGraphicsProxyWidget &sipStrings_QtGui[28073]
#define sipNameNr_setOpenExternalLinks 28094
#define sipName_setOpenExternalLinks &sipStrings_QtGui[28094]
#define sipNameNr_textInteractionFlags 28115
#define sipName_textInteractionFlags &sipStrings_QtGui[28115]
#define sipNameNr_QGraphicsPolygonItem 28136
#define sipName_QGraphicsPolygonItem &sipStrings_QtGui[28136]
#define sipNameNr_QGraphicsEllipseItem 28157
#define sipName_QGraphicsEllipseItem &sipStrings_QtGui[28157]
#define sipNameNr_transformOriginPoint 28178
#define sipName_transformOriginPoint &sipStrings_QtGui[28178]
#define sipNameNr_setAcceptTouchEvents 28199
#define sipName_setAcceptTouchEvents &sipStrings_QtGui[28199]
#define sipNameNr_setAcceptHoverEvents 28220
#define sipName_setAcceptHoverEvents &sipStrings_QtGui[28220]
#define sipNameNr_childrenBoundingRect 28241
#define sipName_childrenBoundingRect &sipStrings_QtGui[28241]
#define sipNameNr_acceptedMouseButtons 28262
#define sipName_acceptedMouseButtons &sipStrings_QtGui[28262]
#define sipNameNr_ItemZValueHasChanged 28283
#define sipName_ItemZValueHasChanged &sipStrings_QtGui[28283]
#define sipNameNr_ItemFlagsHaveChanged 28304
#define sipName_ItemFlagsHaveChanged &sipStrings_QtGui[28304]
#define sipNameNr_ItemCursorHasChanged 28325
#define sipName_ItemCursorHasChanged &sipStrings_QtGui[28325]
#define sipNameNr_ItemParentHasChanged 28346
#define sipName_ItemParentHasChanged &sipStrings_QtGui[28346]
#define sipNameNr_ItemChildAddedChange 28367
#define sipName_ItemChildAddedChange &sipStrings_QtGui[28367]
#define sipNameNr_columnPreferredWidth 28388
#define sipName_columnPreferredWidth &sipStrings_QtGui[28388]
#define sipNameNr_unregisterRecognizer 28409
#define sipName_unregisterRecognizer &sipStrings_QtGui[28409]
#define sipNameNr_setLastRotationAngle 28430
#define sipName_setLastRotationAngle &sipStrings_QtGui[28430]
#define sipNameNr_RotationAngleChanged 28451
#define sipName_RotationAngleChanged &sipStrings_QtGui[28451]
#define sipNameNr_setHorizontalSpacing 28472
#define sipName_setHorizontalSpacing &sipStrings_QtGui[28472]
#define sipNameNr_setFieldGrowthPolicy 28493
#define sipName_setFieldGrowthPolicy &sipStrings_QtGui[28493]
#define sipNameNr_FieldsStayAtSizeHint 28514
#define sipName_FieldsStayAtSizeHint &sipStrings_QtGui[28514]
#define sipNameNr_QFont__StyleStrategy 28535
#define sipName_QFont__StyleStrategy &sipStrings_QtGui[28535]
#define sipNameNr_getExistingDirectory 28556
#define sipName_getExistingDirectory &sipStrings_QtGui[28556]
#define sipNameNr_QFileDialog__Options 28577
#define sipName_QFileDialog__Options &sipStrings_QtGui[28577]
#define sipNameNr_DontConfirmOverwrite 28598
#define sipName_DontConfirmOverwrite &sipStrings_QtGui[28598]
#define sipNameNr_acceptProposedAction 28619
#define sipName_acceptProposedAction &sipStrings_QtGui[28619]
#define sipNameNr_NoDockWidgetFeatures 28640
#define sipName_NoDockWidgetFeatures &sipStrings_QtGui[28640]
#define sipNameNr_ApplicationsLocation 28661
#define sipName_ApplicationsLocation &sipStrings_QtGui[28661]
#define sipNameNr_clearMaximumDateTime 28682
#define sipName_clearMaximumDateTime &sipStrings_QtGui[28682]
#define sipNameNr_clearMinimumDateTime 28703
#define sipName_clearMinimumDateTime &sipStrings_QtGui[28703]
#define sipNameNr_setCurrentModelIndex 28724
#define sipName_setCurrentModelIndex &sipStrings_QtGui[28724]
#define sipNameNr_InsertAlphabetically 28745
#define sipName_InsertAlphabetically &sipStrings_QtGui[28745]
#define sipNameNr_setDuplicatesEnabled 28766
#define sipName_setDuplicatesEnabled &sipStrings_QtGui[28766]
#define sipNameNr_setWeekdayTextFormat 28787
#define sipName_setWeekdayTextFormat &sipStrings_QtGui[28787]
#define sipNameNr_verticalHeaderFormat 28808
#define sipName_verticalHeaderFormat &sipStrings_QtGui[28808]
#define sipNameNr_VerticalHeaderFormat 3548
#define sipName_VerticalHeaderFormat &sipStrings_QtGui[3548]
#define sipNameNr_SingleLetterDayNames 28829
#define sipName_SingleLetterDayNames &sipStrings_QtGui[28829]
#define sipNameNr_setStartDragDistance 28850
#define sipName_setStartDragDistance &sipStrings_QtGui[28850]
#define sipNameNr_desktopSettingsAware 28871
#define sipName_desktopSettingsAware &sipStrings_QtGui[28871]
#define sipNameNr_changeOverrideCursor 28892
#define sipName_changeOverrideCursor &sipStrings_QtGui[28892]
#define sipNameNr_QAction__SoftKeyRole 28913
#define sipName_QAction__SoftKeyRole &sipStrings_QtGui[28913]
#define sipNameNr_setIconVisibleInMenu 28934
#define sipName_setIconVisibleInMenu &sipStrings_QtGui[28934]
#define sipNameNr_QAction__ActionEvent 28955
#define sipName_QAction__ActionEvent &sipStrings_QtGui[28955]
#define sipNameNr_QTextObjectInterface 28976
#define sipName_QTextObjectInterface &sipStrings_QtGui[28976]
#define sipNameNr_positionInlineObject 28997
#define sipName_positionInlineObject &sipStrings_QtGui[28997]
#define sipNameNr_setVerticalScrollBar 29018
#define sipName_setVerticalScrollBar &sipStrings_QtGui[29018]
#define sipNameNr_mapSelectionToSource 29039
#define sipName_mapSelectionToSource &sipStrings_QtGui[29039]
#define sipNameNr_QAbstractPrintDialog 29060
#define sipName_QAbstractPrintDialog &sipStrings_QtGui[29060]
#define sipNameNr_setDefaultDropAction 29081
#define sipName_setDefaultDropAction &sipStrings_QtGui[29081]
#define sipNameNr_horizontalScrollMode 29102
#define sipName_horizontalScrollMode &sipStrings_QtGui[29102]
#define sipNameNr_verticalStepsPerItem 29123
#define sipName_verticalStepsPerItem &sipStrings_QtGui[29123]
#define sipNameNr_openPersistentEditor 29144
#define sipName_openPersistentEditor &sipStrings_QtGui[29144]
#define sipNameNr_alternatingRowColors 29165
#define sipName_alternatingRowColors &sipStrings_QtGui[29165]
#define sipNameNr_setSelectionBehavior 29186
#define sipName_setSelectionBehavior &sipStrings_QtGui[29186]
#define sipNameNr_updateEditorGeometry 29207
#define sipName_updateEditorGeometry &sipStrings_QtGui[29207]
#define sipNameNr_rowsAboutToBeRemoved 29228
#define sipName_rowsAboutToBeRemoved &sipStrings_QtGui[29228]
#define sipNameNr_supportedDropActions 29249
#define sipName_supportedDropActions &sipStrings_QtGui[29249]
#define sipNameNr_29270 29270
#define sipName_29270 &sipStrings_QtGui[29270]
#define sipNameNr_29290 29290
#define sipName_29290 &sipStrings_QtGui[29290]
#define sipNameNr_29310 29310
#define sipName_29310 &sipStrings_QtGui[29310]
#define sipNameNr_customButtonClicked 29330
#define sipName_customButtonClicked &sipStrings_QtGui[29330]
#define sipNameNr_validateCurrentPage 29350
#define sipName_validateCurrentPage &sipStrings_QtGui[29350]
#define sipNameNr_graphicsProxyWidget 29370
#define sipName_graphicsProxyWidget &sipStrings_QtGui[29370]
#define sipNameNr_QWidget__RenderFlag 29390
#define sipName_QWidget__RenderFlag &sipStrings_QtGui[29390]
#define sipNameNr_overrideWindowFlags 29410
#define sipName_overrideWindowFlags &sipStrings_QtGui[29410]
#define sipNameNr_overrideWindowState 29430
#define sipName_overrideWindowState &sipStrings_QtGui[29430]
#define sipNameNr_insertTopLevelItems 29450
#define sipName_insertTopLevelItems &sipStrings_QtGui[29450]
#define sipNameNr_indexOfTopLevelItem 29470
#define sipName_indexOfTopLevelItem &sipStrings_QtGui[29470]
#define sipNameNr_allColumnsShowFocus 29490
#define sipName_allColumnsShowFocus &sipStrings_QtGui[29490]
#define sipNameNr_ToolButtonPopupMode 5841
#define sipName_ToolButtonPopupMode &sipStrings_QtGui[5841]
#define sipNameNr_firstCursorPosition 29510
#define sipName_firstCursorPosition &sipStrings_QtGui[29510]
#define sipNameNr_lineForTextPosition 29530
#define sipName_lineForTextPosition &sipStrings_QtGui[29530]
#define sipNameNr_preeditAreaPosition 29550
#define sipName_preeditAreaPosition &sipStrings_QtGui[29550]
#define sipNameNr_BorderStyle_DotDash 29570
#define sipName_BorderStyle_DotDash &sipStrings_QtGui[29570]
#define sipNameNr_SpellCheckUnderline 29590
#define sipName_SpellCheckUnderline &sipStrings_QtGui[29590]
#define sipNameNr_setTableCellRowSpan 29610
#define sipName_setTableCellRowSpan &sipStrings_QtGui[29610]
#define sipNameNr_tableCellColumnSpan 29630
#define sipName_tableCellColumnSpan &sipStrings_QtGui[29630]
#define sipNameNr_TableCellTopPadding 29650
#define sipName_TableCellTopPadding &sipStrings_QtGui[29650]
#define sipNameNr_TableHeaderRowCount 29670
#define sipName_TableHeaderRowCount &sipStrings_QtGui[29670]
#define sipNameNr_TableCellColumnSpan 19748
#define sipName_TableCellColumnSpan &sipStrings_QtGui[19748]
#define sipNameNr_textBackgroundColor 29690
#define sipName_textBackgroundColor &sipStrings_QtGui[29690]
#define sipNameNr_QTextDocumentWriter 29710
#define sipName_QTextDocumentWriter &sipStrings_QtGui[29710]
#define sipNameNr_clearUndoRedoStacks 29730
#define sipName_clearUndoRedoStacks &sipStrings_QtGui[29730]
#define sipNameNr_setUseDesignMetrics 29750
#define sipName_setUseDesignMetrics &sipStrings_QtGui[29750]
#define sipNameNr_FindCaseSensitively 29770
#define sipName_FindCaseSensitively &sipStrings_QtGui[29770]
#define sipNameNr_Qt__HitTestAccuracy 29790
#define sipName_Qt__HitTestAccuracy &sipStrings_QtGui[29790]
#define sipNameNr_setVisualNavigation 29810
#define sipName_setVisualNavigation &sipStrings_QtGui[29810]
#define sipNameNr_hasComplexSelection 29830
#define sipName_hasComplexSelection &sipStrings_QtGui[29830]
#define sipNameNr_forwardHistoryCount 29850
#define sipName_forwardHistoryCount &sipStrings_QtGui[29850]
#define sipNameNr_isBackwardAvailable 29870
#define sipName_isBackwardAvailable &sipStrings_QtGui[29870]
#define sipNameNr_resizeRowToContents 29890
#define sipName_resizeRowToContents &sipStrings_QtGui[29890]
#define sipNameNr_rowViewportPosition 29910
#define sipName_rowViewportPosition &sipStrings_QtGui[29910]
#define sipNameNr_setHorizontalHeader 29930
#define sipName_setHorizontalHeader &sipStrings_QtGui[29930]
#define sipNameNr_QStyleOptionFrameV3 29950
#define sipName_QStyleOptionFrameV3 &sipStrings_QtGui[29950]
#define sipNameNr_QStyleOptionToolBar 29970
#define sipName_QStyleOptionToolBar &sipStrings_QtGui[29970]
#define sipNameNr_QStyleOptionSpinBox 29990
#define sipName_QStyleOptionSpinBox &sipStrings_QtGui[29990]
#define sipNameNr_QStyleOptionComplex 30010
#define sipName_QStyleOptionComplex &sipStrings_QtGui[30010]
#define sipNameNr_QStyleOptionToolBox 30030
#define sipName_QStyleOptionToolBox &sipStrings_QtGui[30030]
#define sipNameNr_decorationAlignment 30050
#define sipName_decorationAlignment &sipStrings_QtGui[30050]
#define sipNameNr_QStyleOptionFrameV2 30070
#define sipName_QStyleOptionFrameV2 &sipStrings_QtGui[30070]
#define sipNameNr_QStyledItemDelegate 30090
#define sipName_QStyledItemDelegate &sipStrings_QtGui[30090]
#define sipNameNr_generatedIconPixmap 30110
#define sipName_generatedIconPixmap &sipStrings_QtGui[30110]
#define sipNameNr_SP_MediaVolumeMuted 30130
#define sipName_SP_MediaVolumeMuted &sipStrings_QtGui[30130]
#define sipNameNr_SP_MediaSeekForward 30150
#define sipName_SP_MediaSeekForward &sipStrings_QtGui[30150]
#define sipNameNr_SP_MediaSkipForward 30170
#define sipName_SP_MediaSkipForward &sipStrings_QtGui[30170]
#define sipNameNr_SP_DialogSaveButton 30190
#define sipName_SP_DialogSaveButton &sipStrings_QtGui[30190]
#define sipNameNr_SP_DialogOpenButton 30210
#define sipName_SP_DialogOpenButton &sipStrings_QtGui[30210]
#define sipNameNr_SP_DialogHelpButton 30230
#define sipName_SP_DialogHelpButton &sipStrings_QtGui[30230]
#define sipNameNr_SH_TabBar_ElideMode 30250
#define sipName_SH_TabBar_ElideMode &sipStrings_QtGui[30250]
#define sipNameNr_SH_WindowFrame_Mask 30270
#define sipName_SH_WindowFrame_Mask &sipStrings_QtGui[30270]
#define sipNameNr_SH_TabBar_Alignment 30290
#define sipName_SH_TabBar_Alignment &sipStrings_QtGui[30290]
#define sipNameNr_SH_EtchDisabledText 30310
#define sipName_SH_EtchDisabledText &sipStrings_QtGui[30310]
#define sipNameNr_PM_LayoutLeftMargin 30330
#define sipName_PM_LayoutLeftMargin &sipStrings_QtGui[30330]
#define sipNameNr_PM_IconViewIconSize 30350
#define sipName_PM_IconViewIconSize &sipStrings_QtGui[30350]
#define sipNameNr_PM_ListViewIconSize 30370
#define sipName_PM_ListViewIconSize &sipStrings_QtGui[30370]
#define sipNameNr_PM_HeaderGripMargin 30390
#define sipName_PM_HeaderGripMargin &sipStrings_QtGui[30390]
#define sipNameNr_PM_TabBarBaseHeight 30410
#define sipName_PM_TabBarBaseHeight &sipStrings_QtGui[30410]
#define sipNameNr_PM_TabBarTabOverlap 30430
#define sipName_PM_TabBarTabOverlap &sipStrings_QtGui[30430]
#define sipNameNr_QStyle__PixelMetric 30450
#define sipName_QStyle__PixelMetric &sipStrings_QtGui[30450]
#define sipNameNr_QStyle__SubControls 30470
#define sipName_QStyle__SubControls &sipStrings_QtGui[30470]
#define sipNameNr_SC_GroupBoxContents 30490
#define sipName_SC_GroupBoxContents &sipStrings_QtGui[30490]
#define sipNameNr_SC_GroupBoxCheckBox 30510
#define sipName_SC_GroupBoxCheckBox &sipStrings_QtGui[30510]
#define sipNameNr_SC_Q3ListViewExpand 30530
#define sipName_SC_Q3ListViewExpand &sipStrings_QtGui[30530]
#define sipNameNr_SC_Q3ListViewBranch 30550
#define sipName_SC_Q3ListViewBranch &sipStrings_QtGui[30550]
#define sipNameNr_SC_SpinBoxEditField 30570
#define sipName_SC_SpinBoxEditField &sipStrings_QtGui[30570]
#define sipNameNr_SC_ScrollBarSubPage 30590
#define sipName_SC_ScrollBarSubPage &sipStrings_QtGui[30590]
#define sipNameNr_SC_ScrollBarAddPage 30610
#define sipName_SC_ScrollBarAddPage &sipStrings_QtGui[30610]
#define sipNameNr_SC_ScrollBarSubLine 30630
#define sipName_SC_ScrollBarSubLine &sipStrings_QtGui[30630]
#define sipNameNr_SC_ScrollBarAddLine 30650
#define sipName_SC_ScrollBarAddLine &sipStrings_QtGui[30650]
#define sipNameNr_SE_ItemViewItemText 30670
#define sipName_SE_ItemViewItemText &sipStrings_QtGui[30670]
#define sipNameNr_SE_SliderLayoutItem 30690
#define sipName_SE_SliderLayoutItem &sipStrings_QtGui[30690]
#define sipNameNr_SE_LineEditContents 30710
#define sipName_SE_LineEditContents &sipStrings_QtGui[30710]
#define sipNameNr_SE_TabWidgetTabPane 30730
#define sipName_SE_TabWidgetTabPane &sipStrings_QtGui[30730]
#define sipNameNr_SE_DialogButtonHelp 30750
#define sipName_SE_DialogButtonHelp &sipStrings_QtGui[30750]
#define sipNameNr_SE_ProgressBarLabel 30770
#define sipName_SE_ProgressBarLabel &sipStrings_QtGui[30770]
#define sipNameNr_SE_CheckBoxContents 30790
#define sipName_SE_CheckBoxContents &sipStrings_QtGui[30790]
#define sipNameNr_CE_ScrollBarSubPage 30810
#define sipName_CE_ScrollBarSubPage &sipStrings_QtGui[30810]
#define sipNameNr_CE_ScrollBarAddPage 30830
#define sipName_CE_ScrollBarAddPage &sipStrings_QtGui[30830]
#define sipNameNr_CE_ScrollBarSubLine 30850
#define sipName_CE_ScrollBarSubLine &sipStrings_QtGui[30850]
#define sipNameNr_CE_ScrollBarAddLine 30870
#define sipName_CE_ScrollBarAddLine &sipStrings_QtGui[30870]
#define sipNameNr_CE_MenuBarEmptyArea 30890
#define sipName_CE_MenuBarEmptyArea &sipStrings_QtGui[30890]
#define sipNameNr_CE_ProgressBarLabel 30910
#define sipName_CE_ProgressBarLabel &sipStrings_QtGui[30910]
#define sipNameNr_CE_RadioButtonLabel 30930
#define sipName_CE_RadioButtonLabel &sipStrings_QtGui[30930]
#define sipNameNr_PE_PanelItemViewRow 30950
#define sipName_PE_PanelItemViewRow &sipStrings_QtGui[30950]
#define sipNameNr_PE_IndicatorTabTear 30970
#define sipName_PE_IndicatorTabTear &sipStrings_QtGui[30970]
#define sipNameNr_PE_IndicatorArrowUp 30990
#define sipName_PE_IndicatorArrowUp &sipStrings_QtGui[30990]
#define sipNameNr_PE_PanelButtonBevel 31010
#define sipName_PE_PanelButtonBevel &sipStrings_QtGui[31010]
#define sipNameNr_PE_FrameButtonBevel 31030
#define sipName_PE_FrameButtonBevel &sipStrings_QtGui[31030]
#define sipNameNr_State_FocusAtBorder 31050
#define sipName_State_FocusAtBorder &sipStrings_QtGui[31050]
#define sipNameNr_childrenCollapsible 31070
#define sipName_childrenCollapsible &sipStrings_QtGui[31070]
#define sipNameNr_sortCaseSensitivity 31090
#define sipName_sortCaseSensitivity &sipStrings_QtGui[31090]
#define sipNameNr_filterAcceptsColumn 31110
#define sipName_filterAcceptsColumn &sipStrings_QtGui[31110]
#define sipNameNr_setHorizontalPolicy 31130
#define sipName_setHorizontalPolicy &sipStrings_QtGui[31130]
#define sipNameNr_QSizePolicy__Policy 31150
#define sipName_QSizePolicy__Policy &sipStrings_QtGui[31150]
#define sipNameNr_ensureWidgetVisible 31170
#define sipName_ensureWidgetVisible &sipStrings_QtGui[31170]
#define sipNameNr_QRegion__RegionType 31190
#define sipName_QRegion__RegionType &sipStrings_QtGui[31190]
#define sipNameNr_setAllPagesViewMode 31210
#define sipName_setAllPagesViewMode &sipStrings_QtGui[31210]
#define sipNameNr_QPrintPreviewWidget 31230
#define sipName_QPrintPreviewWidget &sipStrings_QtGui[31230]
#define sipNameNr_QPrintPreviewDialog 31250
#define sipName_QPrintPreviewDialog &sipStrings_QtGui[31250]
#define sipNameNr_supportedPaperSizes 31270
#define sipName_supportedPaperSizes &sipStrings_QtGui[31270]
#define sipNameNr_PPK_CustomPaperSize 31290
#define sipName_PPK_CustomPaperSize &sipStrings_QtGui[31290]
#define sipNameNr_PPK_WindowsPageSize 31310
#define sipName_PPK_WindowsPageSize &sipStrings_QtGui[31310]
#define sipNameNr_PPK_SelectionOption 31330
#define sipName_PPK_SelectionOption &sipStrings_QtGui[31330]
#define sipNameNr_doubleSidedPrinting 31350
#define sipName_doubleSidedPrinting &sipStrings_QtGui[31350]
#define sipNameNr_QPrinter__ColorMode 31370
#define sipName_QPrinter__ColorMode &sipStrings_QtGui[31370]
#define sipNameNr_QPrinter__PageOrder 31390
#define sipName_QPrinter__PageOrder &sipStrings_QtGui[31390]
#define sipNameNr_modificationChanged 31410
#define sipName_modificationChanged &sipStrings_QtGui[31410]
#define sipNameNr_ensureCursorVisible 31430
#define sipName_ensureCursorVisible &sipStrings_QtGui[31430]
#define sipNameNr_QPalette__ColorRole 31450
#define sipName_QPalette__ColorRole &sipStrings_QtGui[31450]
#define sipNameNr_QPainterPathStroker 31470
#define sipName_QPainterPathStroker &sipStrings_QtGui[31470]
#define sipNameNr_brushNeedsResolving 31490
#define sipName_brushNeedsResolving &sipStrings_QtGui[31490]
#define sipNameNr_DirtyBackgroundMode 31510
#define sipName_DirtyBackgroundMode &sipStrings_QtGui[31510]
#define sipNameNr_PaintEngineFeatures 5605
#define sipName_PaintEngineFeatures &sipStrings_QtGui[5605]
#define sipNameNr_ConicalGradientFill 31530
#define sipName_ConicalGradientFill &sipStrings_QtGui[31530]
#define sipNameNr_drawPixmapFragments 31550
#define sipName_drawPixmapFragments &sipStrings_QtGui[31550]
#define sipNameNr_PixmapFragmentHints 8991
#define sipName_PixmapFragmentHints &sipStrings_QtGui[8991]
#define sipNameNr_beginNativePainting 31570
#define sipName_beginNativePainting &sipStrings_QtGui[31570]
#define sipNameNr_CompositionMode_Xor 31590
#define sipName_CompositionMode_Xor &sipStrings_QtGui[31590]
#define sipNameNr_defaultButtonNumber 31610
#define sipName_defaultButtonNumber &sipStrings_QtGui[31610]
#define sipNameNr_setKeyboardPageStep 31630
#define sipName_setKeyboardPageStep &sipStrings_QtGui[31630]
#define sipNameNr_tabifiedDockWidgets 31650
#define sipName_tabifiedDockWidgets &sipStrings_QtGui[31650]
#define sipNameNr_setPositionForIndex 31670
#define sipName_setPositionForIndex &sipStrings_QtGui[31670]
#define sipNameNr_setUniformItemSizes 31690
#define sipName_setUniformItemSizes &sipStrings_QtGui[31690]
#define sipNameNr_QListView__ViewMode 31710
#define sipName_QListView__ViewMode &sipStrings_QtGui[31710]
#define sipNameNr_QListView__Movement 31730
#define sipName_QListView__Movement &sipStrings_QtGui[31730]
#define sipNameNr_QLineEdit__EchoMode 31750
#define sipName_QLineEdit__EchoMode &sipStrings_QtGui[31750]
#define sipNameNr_totalHeightForWidth 31770
#define sipName_totalHeightForWidth &sipStrings_QtGui[31770]
#define sipNameNr_InsertLineSeparator 31790
#define sipName_InsertLineSeparator &sipStrings_QtGui[31790]
#define sipNameNr_SelectEndOfDocument 31810
#define sipName_SelectEndOfDocument &sipStrings_QtGui[31810]
#define sipNameNr_MoveToEndOfDocument 31830
#define sipName_MoveToEndOfDocument &sipStrings_QtGui[31830]
#define sipNameNr_QKeyEventTransition 31850
#define sipName_QKeyEventTransition &sipStrings_QtGui[31850]
#define sipNameNr_QItemSelectionModel 31870
#define sipName_QItemSelectionModel &sipStrings_QtGui[31870]
#define sipNameNr_QItemSelectionRange 31890
#define sipName_QItemSelectionRange &sipStrings_QtGui[31890]
#define sipNameNr_doubleValueSelected 31910
#define sipName_doubleValueSelected &sipStrings_QtGui[31910]
#define sipNameNr_setCancelButtonText 31930
#define sipName_setCancelButtonText &sipStrings_QtGui[31930]
#define sipNameNr_setComboBoxEditable 31950
#define sipName_setComboBoxEditable &sipStrings_QtGui[31950]
#define sipNameNr_createMaskFromColor 31970
#define sipName_createMaskFromColor &sipStrings_QtGui[31970]
#define sipNameNr_createHeuristicMask 31990
#define sipName_createHeuristicMask &sipStrings_QtGui[31990]
#define sipNameNr_setThemeSearchPaths 32010
#define sipName_setThemeSearchPaths &sipStrings_QtGui[32010]
#define sipNameNr_setDefaultAlignment 32030
#define sipName_setDefaultAlignment &sipStrings_QtGui[32030]
#define sipNameNr_sectionCountChanged 32050
#define sipName_sectionCountChanged &sipStrings_QtGui[32050]
#define sipNameNr_stretchSectionCount 32070
#define sipName_stretchSectionCount &sipStrings_QtGui[32070]
#define sipNameNr_setOptimizationFlag 32090
#define sipName_setOptimizationFlag &sipStrings_QtGui[32090]
#define sipNameNr_SmartViewportUpdate 32110
#define sipName_SmartViewportUpdate &sipStrings_QtGui[32110]
#define sipNameNr_buttonDownScreenPos 32130
#define sipName_buttonDownScreenPos &sipStrings_QtGui[32130]
#define sipNameNr_QGraphicsSceneEvent 32150
#define sipName_QGraphicsSceneEvent &sipStrings_QtGui[32150]
#define sipNameNr_ungrabKeyboardEvent 32170
#define sipName_ungrabKeyboardEvent &sipStrings_QtGui[32170]
#define sipNameNr_windowFrameGeometry 32190
#define sipName_windowFrameGeometry &sipStrings_QtGui[32190]
#define sipNameNr_setSortCacheEnabled 32210
#define sipName_setSortCacheEnabled &sipStrings_QtGui[32210]
#define sipNameNr_setParentLayoutItem 32230
#define sipName_setParentLayoutItem &sipStrings_QtGui[32230]
#define sipNameNr_QGraphicsLayoutItem 32250
#define sipName_QGraphicsLayoutItem &sipStrings_QtGui[32250]
#define sipNameNr_beforeAnimationStep 32270
#define sipName_beforeAnimationStep &sipStrings_QtGui[32270]
#define sipNameNr_setDefaultTextColor 32290
#define sipName_setDefaultTextColor &sipStrings_QtGui[32290]
#define sipNameNr_QGraphicsPixmapItem 32310
#define sipName_QGraphicsPixmapItem &sipStrings_QtGui[32310]
#define sipNameNr_setInputMethodHints 32330
#define sipName_setInputMethodHints &sipStrings_QtGui[32330]
#define sipNameNr_ItemScaleHasChanged 32350
#define sipName_ItemScaleHasChanged &sipStrings_QtGui[32350]
#define sipNameNr_ItemSceneHasChanged 32370
#define sipName_ItemSceneHasChanged &sipStrings_QtGui[32370]
#define sipNameNr_ItemTransformChange 32390
#define sipName_ItemTransformChange &sipStrings_QtGui[32390]
#define sipNameNr_ItemCoordinateCache 32410
#define sipName_ItemCoordinateCache &sipStrings_QtGui[32410]
#define sipNameNr_setColumnFixedWidth 32430
#define sipName_setColumnFixedWidth &sipStrings_QtGui[32430]
#define sipNameNr_setRowMaximumHeight 32450
#define sipName_setRowMaximumHeight &sipStrings_QtGui[32450]
#define sipNameNr_setRowMinimumHeight 32470
#define sipName_setRowMinimumHeight &sipStrings_QtGui[32470]
#define sipNameNr_columnStretchFactor 32490
#define sipName_columnStretchFactor &sipStrings_QtGui[32490]
#define sipNameNr_setRowStretchFactor 32510
#define sipName_setRowStretchFactor &sipStrings_QtGui[32510]
#define sipNameNr_QGraphicsGridLayout 32530
#define sipName_QGraphicsGridLayout &sipStrings_QtGui[32530]
#define sipNameNr_QGraphicsBlurEffect 32550
#define sipName_QGraphicsBlurEffect &sipStrings_QtGui[32550]
#define sipNameNr_horizontalDirection 32570
#define sipName_horizontalDirection &sipStrings_QtGui[32570]
#define sipNameNr_setTotalScaleFactor 32590
#define sipName_setTotalScaleFactor &sipStrings_QtGui[32590]
#define sipNameNr_setStartCenterPoint 32610
#define sipName_setStartCenterPoint &sipStrings_QtGui[32610]
#define sipNameNr_setTotalChangeFlags 32630
#define sipName_setTotalChangeFlags &sipStrings_QtGui[32630]
#define sipNameNr_gestureCancelPolicy 32650
#define sipName_gestureCancelPolicy &sipStrings_QtGui[32650]
#define sipNameNr_GestureCancelPolicy 9411
#define sipName_GestureCancelPolicy &sipStrings_QtGui[9411]
#define sipNameNr_ExpandingFieldsGrow 32670
#define sipName_ExpandingFieldsGrow &sipStrings_QtGui[32670]
#define sipNameNr_writingSystemSample 32690
#define sipName_writingSystemSample &sipStrings_QtGui[32690]
#define sipNameNr_insertSubstitutions 32710
#define sipName_insertSubstitutions &sipStrings_QtGui[32710]
#define sipNameNr_ForceIntegerMetrics 32730
#define sipName_ForceIntegerMetrics &sipStrings_QtGui[32730]
#define sipNameNr_setConfirmOverwrite 32750
#define sipName_setConfirmOverwrite &sipStrings_QtGui[32750]
#define sipNameNr_DontResolveSymlinks 32770
#define sipName_DontResolveSymlinks &sipStrings_QtGui[32770]
#define sipNameNr_QFileDialog__Option 32790
#define sipName_QFileDialog__Option &sipStrings_QtGui[32790]
#define sipNameNr_dockLocationChanged 32810
#define sipName_dockLocationChanged &sipStrings_QtGui[32810]
#define sipNameNr_allowedAreasChanged 32830
#define sipName_allowedAreasChanged &sipStrings_QtGui[32830]
#define sipNameNr_DockWidgetFloatable 32850
#define sipName_DockWidgetFloatable &sipStrings_QtGui[32850]
#define sipNameNr_QDialog__DialogCode 32870
#define sipName_QDialog__DialogCode &sipStrings_QtGui[32870]
#define sipNameNr_currentSectionIndex 32890
#define sipName_currentSectionIndex &sipStrings_QtGui[32890]
#define sipNameNr_setCompletionPrefix 32910
#define sipName_setCompletionPrefix &sipStrings_QtGui[32910]
#define sipNameNr_setCompletionColumn 32930
#define sipName_setCompletionColumn &sipStrings_QtGui[32930]
#define sipNameNr_currentIndexChanged 32950
#define sipName_currentIndexChanged &sipStrings_QtGui[32950]
#define sipNameNr_setSizeAdjustPolicy 32970
#define sipName_setSizeAdjustPolicy &sipStrings_QtGui[32970]
#define sipNameNr_InsertBeforeCurrent 32990
#define sipName_InsertBeforeCurrent &sipStrings_QtGui[32990]
#define sipNameNr_currentColorChanged 33010
#define sipName_currentColorChanged &sipStrings_QtGui[33010]
#define sipNameNr_DontUseNativeDialog 33030
#define sipName_DontUseNativeDialog &sipStrings_QtGui[33030]
#define sipNameNr_updatePreviewWidget 33050
#define sipName_updatePreviewWidget &sipStrings_QtGui[33050]
#define sipNameNr_dateEditAcceptDelay 33070
#define sipName_dateEditAcceptDelay &sipStrings_QtGui[33070]
#define sipNameNr_setHeaderTextFormat 33090
#define sipName_setHeaderTextFormat &sipStrings_QtGui[33090]
#define sipNameNr_StretchToDeviceMode 33110
#define sipName_StretchToDeviceMode &sipStrings_QtGui[33110]
#define sipNameNr_expandingDirections 33130
#define sipName_expandingDirections &sipStrings_QtGui[33130]
#define sipNameNr_keyboardInputLocale 33150
#define sipName_keyboardInputLocale &sipStrings_QtGui[33150]
#define sipNameNr_fontDatabaseChanged 33170
#define sipName_fontDatabaseChanged &sipStrings_QtGui[33170]
#define sipNameNr_setWheelScrollLines 33190
#define sipName_setWheelScrollLines &sipStrings_QtGui[33190]
#define sipNameNr_doubleClickInterval 33210
#define sipName_doubleClickInterval &sipStrings_QtGui[33210]
#define sipNameNr_isIconVisibleInMenu 33230
#define sipName_isIconVisibleInMenu &sipStrings_QtGui[33230]
#define sipNameNr_documentSizeChanged 33250
#define sipName_documentSizeChanged &sipStrings_QtGui[33250]
#define sipNameNr_SliderSingleStepSub 33270
#define sipName_SliderSingleStepSub &sipStrings_QtGui[33270]
#define sipNameNr_SliderSingleStepAdd 33290
#define sipName_SliderSingleStepAdd &sipStrings_QtGui[33290]
#define sipNameNr_setInvertedControls 33310
#define sipName_setInvertedControls &sipStrings_QtGui[33310]
#define sipNameNr_setKeyboardTracking 33330
#define sipName_setKeyboardTracking &sipStrings_QtGui[33330]
#define sipNameNr_setSpecialValueText 33350
#define sipName_setSpecialValueText &sipStrings_QtGui[33350]
#define sipNameNr_maximumViewportSize 33370
#define sipName_maximumViewportSize &sipStrings_QtGui[33370]
#define sipNameNr_horizontalScrollBar 33390
#define sipName_horizontalScrollBar &sipStrings_QtGui[33390]
#define sipNameNr_QAbstractProxyModel 33410
#define sipName_QAbstractProxyModel &sipStrings_QtGui[33410]
#define sipNameNr_setAutoScrollMargin 33430
#define sipName_setAutoScrollMargin &sipStrings_QtGui[33430]
#define sipNameNr_setTabKeyNavigation 33450
#define sipName_setTabKeyNavigation &sipStrings_QtGui[33450]
#define sipNameNr_ContiguousSelection 33470
#define sipName_ContiguousSelection &sipStrings_QtGui[33470]
#define sipNameNr_QAbstractScrollArea 33490
#define sipName_QAbstractScrollArea &sipStrings_QtGui[33490]
#define sipNameNr_33510 33510
#define sipName_33510 &sipStrings_QtGui[33510]
#define sipNameNr_33529 33529
#define sipName_33529 &sipStrings_QtGui[33529]
#define sipNameNr_appDefaultColormap 33548
#define sipName_appDefaultColormap &sipStrings_QtGui[33548]
#define sipNameNr_QX11EmbedContainer 33567
#define sipName_QX11EmbedContainer &sipStrings_QtGui[33567]
#define sipNameNr_activateNextWindow 33586
#define sipName_activateNextWindow &sipStrings_QtGui[33586]
#define sipNameNr_setDefaultProperty 33605
#define sipName_setDefaultProperty &sipStrings_QtGui[33605]
#define sipNameNr_CancelButtonOnLeft 33624
#define sipName_CancelButtonOnLeft &sipStrings_QtGui[33624]
#define sipNameNr_nativeParentWidget 33643
#define sipName_nativeParentWidget &sipStrings_QtGui[33643]
#define sipNameNr_focusPreviousChild 33662
#define sipName_focusPreviousChild &sipStrings_QtGui[33662]
#define sipNameNr_leaveWhatsThisMode 33681
#define sipName_leaveWhatsThisMode &sipStrings_QtGui[33681]
#define sipNameNr_enterWhatsThisMode 33700
#define sipName_enterWhatsThisMode &sipStrings_QtGui[33700]
#define sipNameNr_activeStackChanged 33719
#define sipName_activeStackChanged &sipStrings_QtGui[33719]
#define sipNameNr_insertTopLevelItem 33738
#define sipName_insertTopLevelItem &sipStrings_QtGui[33738]
#define sipNameNr_setAutoExpandDelay 33757
#define sipName_setAutoExpandDelay &sipStrings_QtGui[33757]
#define sipNameNr_setItemsExpandable 33776
#define sipName_setItemsExpandable &sipStrings_QtGui[33776]
#define sipNameNr_setRootIsDecorated 33795
#define sipName_setRootIsDecorated &sipStrings_QtGui[33795]
#define sipNameNr_TransformationType 7461
#define sipName_TransformationType &sipStrings_QtGui[7461]
#define sipNameNr_orientationChanged 33814
#define sipName_orientationChanged &sipStrings_QtGui[33814]
#define sipNameNr_QTextOption__Flags 33833
#define sipName_QTextOption__Flags &sipStrings_QtGui[33833]
#define sipNameNr_QTextBlockUserData 33852
#define sipName_QTextBlockUserData &sipStrings_QtGui[33852]
#define sipNameNr_lastCursorPosition 33871
#define sipName_lastCursorPosition &sipStrings_QtGui[33871]
#define sipNameNr_blockFormatChanged 33890
#define sipName_blockFormatChanged &sipStrings_QtGui[33890]
#define sipNameNr_setLeadingIncluded 33909
#define sipName_setLeadingIncluded &sipStrings_QtGui[33909]
#define sipNameNr_nextCursorPosition 33928
#define sipName_nextCursorPosition &sipStrings_QtGui[33928]
#define sipNameNr_BorderStyle_Outset 33947
#define sipName_BorderStyle_Outset &sipStrings_QtGui[33947]
#define sipNameNr_BorderStyle_Groove 33966
#define sipName_BorderStyle_Groove &sipStrings_QtGui[33966]
#define sipNameNr_BorderStyle_Double 33985
#define sipName_BorderStyle_Double &sipStrings_QtGui[33985]
#define sipNameNr_BorderStyle_Dashed 34004
#define sipName_BorderStyle_Dashed &sipStrings_QtGui[34004]
#define sipNameNr_BorderStyle_Dotted 34023
#define sipName_BorderStyle_Dotted &sipStrings_QtGui[34023]
#define sipNameNr_setPageBreakPolicy 34042
#define sipName_setPageBreakPolicy &sipStrings_QtGui[34042]
#define sipNameNr_setFontWordSpacing 34061
#define sipName_setFontWordSpacing &sipStrings_QtGui[34061]
#define sipNameNr_fontCapitalization 34080
#define sipName_fontCapitalization &sipStrings_QtGui[34080]
#define sipNameNr_FontCapitalization 22175
#define sipName_FontCapitalization &sipStrings_QtGui[22175]
#define sipNameNr_BackgroundImageUrl 34099
#define sipName_BackgroundImageUrl &sipStrings_QtGui[34099]
#define sipNameNr_FullWidthSelection 7771
#define sipName_FullWidthSelection &sipStrings_QtGui[7771]
#define sipNameNr_TextUnderlineStyle 34118
#define sipName_TextUnderlineStyle &sipStrings_QtGui[34118]
#define sipNameNr_TextUnderlineColor 34137
#define sipName_TextUnderlineColor &sipStrings_QtGui[34137]
#define sipNameNr_FontSizeAdjustment 34156
#define sipName_FontSizeAdjustment &sipStrings_QtGui[34156]
#define sipNameNr_AutoFormattingFlag 8512
#define sipName_AutoFormattingFlag &sipStrings_QtGui[8512]
#define sipNameNr_availableRedoSteps 34175
#define sipName_availableRedoSteps &sipStrings_QtGui[34175]
#define sipNameNr_availableUndoSteps 34194
#define sipName_availableUndoSteps &sipStrings_QtGui[34194]
#define sipNameNr_StyleSheetResource 34213
#define sipName_StyleSheetResource &sipStrings_QtGui[34213]
#define sipNameNr_setMetaInformation 34232
#define sipName_setMetaInformation &sipStrings_QtGui[34232]
#define sipNameNr_Qt__WhiteSpaceMode 34251
#define sipName_Qt__WhiteSpaceMode &sipStrings_QtGui[34251]
#define sipNameNr_setBlockCharFormat 34270
#define sipName_setBlockCharFormat &sipStrings_QtGui[34270]
#define sipNameNr_selectedTableCells 34289
#define sipName_selectedTableCells &sipStrings_QtGui[34289]
#define sipNameNr_removeSelectedText 34308
#define sipName_removeSelectedText &sipStrings_QtGui[34308]
#define sipNameNr_deletePreviousChar 34327
#define sipName_deletePreviousChar &sipStrings_QtGui[34327]
#define sipNameNr_isForwardAvailable 34346
#define sipName_isForwardAvailable &sipStrings_QtGui[34346]
#define sipNameNr_currentCellChanged 34365
#define sipName_currentCellChanged &sipStrings_QtGui[34365]
#define sipNameNr_columnCountChanged 34384
#define sipName_columnCountChanged &sipStrings_QtGui[34384]
#define sipNameNr_previousBlockState 34403
#define sipName_previousBlockState &sipStrings_QtGui[34403]
#define sipNameNr_QSyntaxHighlighter 34422
#define sipName_QSyntaxHighlighter &sipStrings_QtGui[34422]
#define sipNameNr_positionWithinLine 34441
#define sipName_positionWithinLine &sipStrings_QtGui[34441]
#define sipNameNr_ToolButtonFeatures 793
#define sipName_ToolButtonFeatures &sipStrings_QtGui[793]
#define sipNameNr_QStyleOptionSlider 34460
#define sipName_QStyleOptionSlider &sipStrings_QtGui[34460]
#define sipNameNr_decorationPosition 34479
#define sipName_decorationPosition &sipStrings_QtGui[34479]
#define sipNameNr_QStyleOptionButton 34498
#define sipName_QStyleOptionButton &sipStrings_QtGui[34498]
#define sipNameNr_PreviousIsSelected 34517
#define sipName_PreviousIsSelected &sipStrings_QtGui[34517]
#define sipNameNr_QStyleOptionHeader 34536
#define sipName_QStyleOptionHeader &sipStrings_QtGui[34536]
#define sipNameNr_StyleOptionVersion 80
#define sipName_StyleOptionVersion &sipStrings_QtGui[80]
#define sipNameNr_SP_DialogYesButton 34555
#define sipName_SP_DialogYesButton &sipStrings_QtGui[34555]
#define sipNameNr_SP_FileDialogStart 34574
#define sipName_SP_FileDialogStart &sipStrings_QtGui[34574]
#define sipNameNr_SH_ToolButtonStyle 34593
#define sipName_SH_ToolButtonStyle &sipStrings_QtGui[34593]
#define sipNameNr_SH_ToolBar_Movable 34612
#define sipName_SH_ToolBar_Movable &sipStrings_QtGui[34612]
#define sipNameNr_SH_RubberBand_Mask 34631
#define sipName_SH_RubberBand_Mask &sipStrings_QtGui[34631]
#define sipNameNr_SH_FocusFrame_Mask 34650
#define sipName_SH_FocusFrame_Mask &sipStrings_QtGui[34650]
#define sipNameNr_SH_Menu_Scrollable 34669
#define sipName_SH_Menu_Scrollable &sipStrings_QtGui[34669]
#define sipNameNr_PM_TextCursorWidth 34688
#define sipName_PM_TextCursorWidth &sipStrings_QtGui[34688]
#define sipNameNr_PM_LayoutTopMargin 34707
#define sipName_PM_LayoutTopMargin &sipStrings_QtGui[34707]
#define sipNameNr_PM_ToolBarIconSize 34726
#define sipName_PM_ToolBarIconSize &sipStrings_QtGui[34726]
#define sipNameNr_PM_IndicatorHeight 34745
#define sipName_PM_IndicatorHeight &sipStrings_QtGui[34745]
#define sipNameNr_PM_TabBarTabVSpace 34764
#define sipName_PM_TabBarTabVSpace &sipStrings_QtGui[34764]
#define sipNameNr_PM_TabBarTabHSpace 34783
#define sipName_PM_TabBarTabHSpace &sipStrings_QtGui[34783]
#define sipNameNr_PM_SliderThickness 34802
#define sipName_PM_SliderThickness &sipStrings_QtGui[34802]
#define sipNameNr_PM_ScrollBarExtent 34821
#define sipName_PM_ScrollBarExtent &sipStrings_QtGui[34821]
#define sipNameNr_drawComplexControl 34840
#define sipName_drawComplexControl &sipStrings_QtGui[34840]
#define sipNameNr_SC_MdiNormalButton 34859
#define sipName_SC_MdiNormalButton &sipStrings_QtGui[34859]
#define sipNameNr_SC_TitleBarSysMenu 34878
#define sipName_SC_TitleBarSysMenu &sipStrings_QtGui[34878]
#define sipNameNr_SC_SliderTickmarks 34897
#define sipName_SC_SliderTickmarks &sipStrings_QtGui[34897]
#define sipNameNr_SC_ScrollBarGroove 34916
#define sipName_SC_ScrollBarGroove &sipStrings_QtGui[34916]
#define sipNameNr_SC_ScrollBarSlider 34935
#define sipName_SC_ScrollBarSlider &sipStrings_QtGui[34935]
#define sipNameNr_QStyle__SubControl 34954
#define sipName_QStyle__SubControl &sipStrings_QtGui[34954]
#define sipNameNr_SE_FrameLayoutItem 34973
#define sipName_SE_FrameLayoutItem &sipStrings_QtGui[34973]
#define sipNameNr_SE_LabelLayoutItem 34992
#define sipName_SE_LabelLayoutItem &sipStrings_QtGui[34992]
#define sipNameNr_SE_TabWidgetTabBar 35011
#define sipName_SE_TabWidgetTabBar &sipStrings_QtGui[35011]
#define sipNameNr_SE_DialogButtonAll 35030
#define sipName_SE_DialogButtonAll &sipStrings_QtGui[35030]
#define sipNameNr_SE_SliderFocusRect 35049
#define sipName_SE_SliderFocusRect &sipStrings_QtGui[35049]
#define sipNameNr_QStyle__SubElement 35068
#define sipName_QStyle__SubElement &sipStrings_QtGui[35068]
#define sipNameNr_CE_HeaderEmptyArea 35087
#define sipName_CE_HeaderEmptyArea &sipStrings_QtGui[35087]
#define sipNameNr_CE_ToolBoxTabLabel 35106
#define sipName_CE_ToolBoxTabLabel &sipStrings_QtGui[35106]
#define sipNameNr_CE_ToolBoxTabShape 35125
#define sipName_CE_ToolBoxTabShape &sipStrings_QtGui[35125]
#define sipNameNr_CE_ScrollBarSlider 35144
#define sipName_CE_ScrollBarSlider &sipStrings_QtGui[35144]
#define sipNameNr_CE_DockWidgetTitle 35163
#define sipName_CE_DockWidgetTitle &sipStrings_QtGui[35163]
#define sipNameNr_CE_ToolButtonLabel 35182
#define sipName_CE_ToolButtonLabel &sipStrings_QtGui[35182]
#define sipNameNr_CE_PushButtonLabel 35201
#define sipName_CE_PushButtonLabel &sipStrings_QtGui[35201]
#define sipNameNr_CE_PushButtonBevel 35220
#define sipName_CE_PushButtonBevel &sipStrings_QtGui[35220]
#define sipNameNr_PE_IndicatorSpinUp 35239
#define sipName_PE_IndicatorSpinUp &sipStrings_QtGui[35239]
#define sipNameNr_PE_IndicatorBranch 35258
#define sipName_PE_IndicatorBranch &sipStrings_QtGui[35258]
#define sipNameNr_PE_PanelButtonTool 35277
#define sipName_PE_PanelButtonTool &sipStrings_QtGui[35277]
#define sipNameNr_PE_FrameTabBarBase 35296
#define sipName_PE_FrameTabBarBase &sipStrings_QtGui[35296]
#define sipNameNr_PE_FrameButtonTool 35315
#define sipName_PE_FrameButtonTool &sipStrings_QtGui[35315]
#define sipNameNr_PE_FrameDockWidget 35334
#define sipName_PE_FrameDockWidget &sipStrings_QtGui[35334]
#define sipNameNr_addPermanentWidget 35353
#define sipName_addPermanentWidget &sipStrings_QtGui[35353]
#define sipNameNr_setPerformanceHint 35372
#define sipName_setPerformanceHint &sipStrings_QtGui[35372]
#define sipNameNr_verticalHeaderItem 35391
#define sipName_verticalHeaderItem &sipStrings_QtGui[35391]
#define sipNameNr_QStandardItemModel 35410
#define sipName_QStandardItemModel &sipStrings_QtGui[35410]
#define sipNameNr_setSortLocaleAware 35429
#define sipName_setSortLocaleAware &sipStrings_QtGui[35429]
#define sipNameNr_setFilterKeyColumn 35448
#define sipName_setFilterKeyColumn &sipStrings_QtGui[35448]
#define sipNameNr_setVerticalStretch 35467
#define sipName_setVerticalStretch &sipStrings_QtGui[35467]
#define sipNameNr_setManagerProperty 35486
#define sipName_setManagerProperty &sipStrings_QtGui[35486]
#define sipNameNr_RestartImmediately 35505
#define sipName_RestartImmediately &sipStrings_QtGui[35505]
#define sipNameNr_setWidgetResizable 35524
#define sipName_setWidgetResizable &sipStrings_QtGui[35524]
#define sipNameNr_QRubberBand__Shape 35543
#define sipName_QRubberBand__Shape &sipStrings_QtGui[35543]
#define sipNameNr_setMinimumDuration 35562
#define sipName_setMinimumDuration &sipStrings_QtGui[35562]
#define sipNameNr_PPK_PrinterProgram 35581
#define sipName_PPK_PrinterProgram &sipStrings_QtGui[35581]
#define sipNameNr_PPK_OutputFileName 35600
#define sipName_PPK_OutputFileName &sipStrings_QtGui[35600]
#define sipNameNr_PPK_NumberOfCopies 35619
#define sipName_PPK_NumberOfCopies &sipStrings_QtGui[35619]
#define sipNameNr_QPrinter__PageSize 35638
#define sipName_QPrinter__PageSize &sipStrings_QtGui[35638]
#define sipNameNr_insertFromMimeData 35657
#define sipName_insertFromMimeData &sipStrings_QtGui[35657]
#define sipNameNr_setExtraSelections 35676
#define sipName_setExtraSelections &sipStrings_QtGui[35676]
#define sipNameNr_setUndoRedoEnabled 35695
#define sipName_setUndoRedoEnabled &sipStrings_QtGui[35695]
#define sipNameNr_QPixmap__ShareMode 35714
#define sipName_QPixmap__ShareMode &sipStrings_QtGui[35714]
#define sipNameNr_subtractedInverted 35733
#define sipName_subtractedInverted &sipStrings_QtGui[35733]
#define sipNameNr_CurveToDataElement 35752
#define sipName_CurveToDataElement &sipStrings_QtGui[35752]
#define sipNameNr_QPaintEngine__Type 35771
#define sipName_QPaintEngine__Type &sipStrings_QtGui[35771]
#define sipNameNr_RadialGradientFill 35790
#define sipName_RadialGradientFill &sipStrings_QtGui[35790]
#define sipNameNr_LinearGradientFill 35809
#define sipName_LinearGradientFill &sipStrings_QtGui[35809]
#define sipNameNr_PrimitiveTransform 35828
#define sipName_PrimitiveTransform &sipStrings_QtGui[35828]
#define sipNameNr_PaintEngineFeature 6139
#define sipName_PaintEngineFeature &sipStrings_QtGui[6139]
#define sipNameNr_PixmapFragmentHint 10437
#define sipName_PixmapFragmentHint &sipStrings_QtGui[10437]
#define sipNameNr_worldMatrixEnabled 35847
#define sipName_worldMatrixEnabled &sipStrings_QtGui[35847]
#define sipNameNr_setCompositionMode 35866
#define sipName_setCompositionMode &sipStrings_QtGui[35866]
#define sipNameNr_RasterOp_NotSource 35885
#define sipName_RasterOp_NotSource &sipStrings_QtGui[35885]
#define sipNameNr_currentFrameNumber 35904
#define sipName_currentFrameNumber &sipStrings_QtGui[35904]
#define sipNameNr_QMovie__MovieState 35923
#define sipName_QMovie__MovieState &sipStrings_QtGui[35923]
#define sipNameNr_setInformativeText 35942
#define sipName_setInformativeText &sipStrings_QtGui[35942]
#define sipNameNr_escapeButtonNumber 35961
#define sipName_escapeButtonNumber &sipStrings_QtGui[35961]
#define sipNameNr_windowStateChanged 35980
#define sipName_windowStateChanged &sipStrings_QtGui[35980]
#define sipNameNr_keyboardSingleStep 35999
#define sipName_keyboardSingleStep &sipStrings_QtGui[35999]
#define sipNameNr_setActivationOrder 36018
#define sipName_setActivationOrder &sipStrings_QtGui[36018]
#define sipNameNr_closeAllSubWindows 36037
#define sipName_closeAllSubWindows &sipStrings_QtGui[36037]
#define sipNameNr_setActiveSubWindow 36056
#define sipName_setActiveSubWindow &sipStrings_QtGui[36056]
#define sipNameNr_subWindowActivated 36075
#define sipName_subWindowActivated &sipStrings_QtGui[36075]
#define sipNameNr_QMdiArea__ViewMode 36094
#define sipName_QMdiArea__ViewMode &sipStrings_QtGui[36094]
#define sipNameNr_removeToolBarBreak 36113
#define sipName_removeToolBarBreak &sipStrings_QtGui[36113]
#define sipNameNr_insertToolBarBreak 36132
#define sipName_insertToolBarBreak &sipStrings_QtGui[36132]
#define sipNameNr_setToolButtonStyle 36151
#define sipName_setToolButtonStyle &sipStrings_QtGui[36151]
#define sipNameNr_currentTextChanged 36170
#define sipName_currentTextChanged &sipStrings_QtGui[36170]
#define sipNameNr_currentItemChanged 36189
#define sipName_currentItemChanged &sipStrings_QtGui[36189]
#define sipNameNr_clearPropertyFlags 36208
#define sipName_clearPropertyFlags &sipStrings_QtGui[36208]
#define sipNameNr_setPlaceholderText 36227
#define sipName_setPlaceholderText &sipStrings_QtGui[36227]
#define sipNameNr_cursorWordBackward 36246
#define sipName_cursorWordBackward &sipStrings_QtGui[36246]
#define sipNameNr_PasswordEchoOnEdit 36265
#define sipName_PasswordEchoOnEdit &sipStrings_QtGui[36265]
#define sipNameNr_SelectStartOfBlock 36284
#define sipName_SelectStartOfBlock &sipStrings_QtGui[36284]
#define sipNameNr_SelectPreviousPage 36303
#define sipName_SelectPreviousPage &sipStrings_QtGui[36303]
#define sipNameNr_SelectPreviousLine 36322
#define sipName_SelectPreviousLine &sipStrings_QtGui[36322]
#define sipNameNr_SelectPreviousWord 36341
#define sipName_SelectPreviousWord &sipStrings_QtGui[36341]
#define sipNameNr_SelectPreviousChar 36360
#define sipName_SelectPreviousChar &sipStrings_QtGui[36360]
#define sipNameNr_MoveToStartOfBlock 36379
#define sipName_MoveToStartOfBlock &sipStrings_QtGui[36379]
#define sipNameNr_MoveToPreviousPage 36398
#define sipName_MoveToPreviousPage &sipStrings_QtGui[36398]
#define sipNameNr_MoveToPreviousLine 36417
#define sipName_MoveToPreviousLine &sipStrings_QtGui[36417]
#define sipNameNr_MoveToPreviousWord 36436
#define sipName_MoveToPreviousWord &sipStrings_QtGui[36436]
#define sipNameNr_MoveToPreviousChar 36455
#define sipName_MoveToPreviousChar &sipStrings_QtGui[36455]
#define sipNameNr_QItemEditorFactory 36474
#define sipName_QItemEditorFactory &sipStrings_QtGui[36474]
#define sipNameNr_doubleValueChanged 36493
#define sipName_doubleValueChanged &sipStrings_QtGui[36493]
#define sipNameNr_isComboBoxEditable 36512
#define sipName_isComboBoxEditable &sipStrings_QtGui[36512]
#define sipNameNr_InputDialogOptions 6271
#define sipName_InputDialogOptions &sipStrings_QtGui[6271]
#define sipNameNr_setBackgroundColor 36531
#define sipName_setBackgroundColor &sipStrings_QtGui[36531]
#define sipNameNr_currentImageNumber 36550
#define sipName_currentImageNumber &sipStrings_QtGui[36550]
#define sipNameNr_IncrementalReading 36569
#define sipName_IncrementalReading &sipStrings_QtGui[36569]
#define sipNameNr_QImage__InvertMode 36588
#define sipName_QImage__InvertMode &sipStrings_QtGui[36588]
#define sipNameNr_AvailableSizesHook 36607
#define sipName_AvailableSizesHook &sipStrings_QtGui[36607]
#define sipNameNr_minimumSectionSize 36626
#define sipName_minimumSectionSize &sipStrings_QtGui[36626]
#define sipNameNr_defaultSectionSize 36645
#define sipName_defaultSectionSize &sipStrings_QtGui[36645]
#define sipNameNr_hiddenSectionCount 36664
#define sipName_hiddenSectionCount &sipStrings_QtGui[36664]
#define sipNameNr_initializeSections 36683
#define sipName_initializeSections &sipStrings_QtGui[36683]
#define sipNameNr_stretchLastSection 36702
#define sipName_stretchLastSection &sipStrings_QtGui[36702]
#define sipNameNr_sortIndicatorOrder 36721
#define sipName_sortIndicatorOrder &sipStrings_QtGui[36721]
#define sipNameNr_viewportUpdateMode 36740
#define sipName_viewportUpdateMode &sipStrings_QtGui[36740]
#define sipNameNr_FullViewportUpdate 36759
#define sipName_FullViewportUpdate &sipStrings_QtGui[36759]
#define sipNameNr_ViewportUpdateMode 5674
#define sipName_ViewportUpdateMode &sipStrings_QtGui[5674]
#define sipNameNr_resetCachedContent 36778
#define sipName_resetCachedContent &sipStrings_QtGui[36778]
#define sipNameNr_QGraphicsTransform 36797
#define sipName_QGraphicsTransform &sipStrings_QtGui[36797]
#define sipNameNr_buttonDownScenePos 36816
#define sipName_buttonDownScenePos &sipStrings_QtGui[36816]
#define sipNameNr_autoFillBackground 36835
#define sipName_autoFillBackground &sipStrings_QtGui[36835]
#define sipNameNr_setShortcutEnabled 36854
#define sipName_setShortcutEnabled &sipStrings_QtGui[36854]
#define sipNameNr_isSortCacheEnabled 36873
#define sipName_isSortCacheEnabled &sipStrings_QtGui[36873]
#define sipNameNr_setForegroundBrush 36892
#define sipName_setForegroundBrush &sipStrings_QtGui[36892]
#define sipNameNr_setBackgroundBrush 36911
#define sipName_setBackgroundBrush &sipStrings_QtGui[36911]
#define sipNameNr_setItemIndexMethod 36930
#define sipName_setItemIndexMethod &sipStrings_QtGui[36930]
#define sipNameNr_setPreferredHeight 36949
#define sipName_setPreferredHeight &sipStrings_QtGui[36949]
#define sipNameNr_addChildLayoutItem 36968
#define sipName_addChildLayoutItem &sipStrings_QtGui[36968]
#define sipNameNr_getContentsMargins 36987
#define sipName_getContentsMargins &sipStrings_QtGui[36987]
#define sipNameNr_setContentsMargins 37006
#define sipName_setContentsMargins &sipStrings_QtGui[37006]
#define sipNameNr_afterAnimationStep 37025
#define sipName_afterAnimationStep &sipStrings_QtGui[37025]
#define sipNameNr_setTabChangesFocus 37044
#define sipName_setTabChangesFocus &sipStrings_QtGui[37044]
#define sipNameNr_QGraphicsItemGroup 37063
#define sipName_QGraphicsItemGroup &sipStrings_QtGui[37063]
#define sipNameNr_transformationMode 37082
#define sipName_transformationMode &sipStrings_QtGui[37082]
#define sipNameNr_HeuristicMaskShape 37101
#define sipName_HeuristicMaskShape &sipStrings_QtGui[37101]
#define sipNameNr_setTransformations 37120
#define sipName_setTransformations &sipStrings_QtGui[37120]
#define sipNameNr_filtersChildEvents 37139
#define sipName_filtersChildEvents &sipStrings_QtGui[37139]
#define sipNameNr_commonAncestorItem 37158
#define sipName_commonAncestorItem &sipStrings_QtGui[37158]
#define sipNameNr_handlesChildEvents 37177
#define sipName_handlesChildEvents &sipStrings_QtGui[37177]
#define sipNameNr_acceptsHoverEvents 37196
#define sipName_acceptsHoverEvents &sipStrings_QtGui[37196]
#define sipNameNr_ItemRotationChange 37215
#define sipName_ItemRotationChange &sipStrings_QtGui[37215]
#define sipNameNr_ItemSelectedChange 37234
#define sipName_ItemSelectedChange &sipStrings_QtGui[37234]
#define sipNameNr_ItemPositionChange 37253
#define sipName_ItemPositionChange &sipStrings_QtGui[37253]
#define sipNameNr_GraphicsItemChange 5708
#define sipName_GraphicsItemChange &sipStrings_QtGui[5708]
#define sipNameNr_setColumnAlignment 37272
#define sipName_setColumnAlignment &sipStrings_QtGui[37272]
#define sipNameNr_columnMaximumWidth 37291
#define sipName_columnMaximumWidth &sipStrings_QtGui[37291]
#define sipNameNr_columnMinimumWidth 37310
#define sipName_columnMinimumWidth &sipStrings_QtGui[37310]
#define sipNameNr_rowPreferredHeight 37329
#define sipName_rowPreferredHeight &sipStrings_QtGui[37329]
#define sipNameNr_opacityMaskChanged 37348
#define sipName_opacityMaskChanged &sipStrings_QtGui[37348]
#define sipNameNr_sourceBoundingRect 37367
#define sipName_sourceBoundingRect &sipStrings_QtGui[37367]
#define sipNameNr_updateBoundingRect 37386
#define sipName_updateBoundingRect &sipStrings_QtGui[37386]
#define sipNameNr_registerRecognizer 28411
#define sipName_registerRecognizer &sipStrings_QtGui[28411]
#define sipNameNr_QGestureRecognizer 37405
#define sipName_QGestureRecognizer &sipStrings_QtGui[37405]
#define sipNameNr_QTapAndHoldGesture 37424
#define sipName_QTapAndHoldGesture &sipStrings_QtGui[37424]
#define sipNameNr_totalRotationAngle 37443
#define sipName_totalRotationAngle &sipStrings_QtGui[37443]
#define sipNameNr_setLastScaleFactor 37462
#define sipName_setLastScaleFactor &sipStrings_QtGui[37462]
#define sipNameNr_setLastCenterPoint 37481
#define sipName_setLastCenterPoint &sipStrings_QtGui[37481]
#define sipNameNr_CenterPointChanged 37500
#define sipName_CenterPointChanged &sipStrings_QtGui[37500]
#define sipNameNr_ScaleFactorChanged 37519
#define sipName_ScaleFactorChanged &sipStrings_QtGui[37519]
#define sipNameNr_CancelAllInContext 37538
#define sipName_CancelAllInContext &sipStrings_QtGui[37538]
#define sipNameNr_setVerticalSpacing 37557
#define sipName_setVerticalSpacing &sipStrings_QtGui[37557]
#define sipNameNr_addApplicationFont 37576
#define sipName_addApplicationFont &sipStrings_QtGui[37576]
#define sipNameNr_isSmoothlyScalable 37595
#define sipName_isSmoothlyScalable &sipStrings_QtGui[37595]
#define sipNameNr_TraditionalChinese 37614
#define sipName_TraditionalChinese &sipStrings_QtGui[37614]
#define sipNameNr_currentFontChanged 37633
#define sipName_currentFontChanged &sipStrings_QtGui[37633]
#define sipNameNr_QFont__SpacingType 37652
#define sipName_QFont__SpacingType &sipStrings_QtGui[37652]
#define sipNameNr_removeSubstitution 37671
#define sipName_removeSubstitution &sipStrings_QtGui[37671]
#define sipNameNr_insertSubstitution 37690
#define sipName_insertSubstitution &sipStrings_QtGui[37690]
#define sipNameNr_nameFilterDisables 37709
#define sipName_nameFilterDisables &sipStrings_QtGui[37709]
#define sipNameNr_selectedNameFilter 37728
#define sipName_selectedNameFilter &sipStrings_QtGui[37728]
#define sipNameNr_mapToGraphicsScene 37747
#define sipName_mapToGraphicsScene &sipStrings_QtGui[37747]
#define sipNameNr_startNormalizedPos 37766
#define sipName_startNormalizedPos &sipStrings_QtGui[37766]
#define sipNameNr_tangentialPressure 37785
#define sipName_tangentialPressure &sipStrings_QtGui[37785]
#define sipNameNr_DockWidgetFeatures 7144
#define sipName_DockWidgetFeatures &sipStrings_QtGui[7144]
#define sipNameNr_DockWidgetClosable 37804
#define sipName_DockWidgetClosable &sipStrings_QtGui[37804]
#define sipNameNr_setResolveSymlinks 37823
#define sipName_setResolveSymlinks &sipStrings_QtGui[37823]
#define sipNameNr_setStandardButtons 37842
#define sipName_setStandardButtons &sipStrings_QtGui[37842]
#define sipNameNr_setSizeGripEnabled 37861
#define sipName_setSizeGripEnabled &sipStrings_QtGui[37861]
#define sipNameNr_screenCountChanged 37880
#define sipName_screenCountChanged &sipStrings_QtGui[37880]
#define sipNameNr_setMaximumDateTime 37899
#define sipName_setMaximumDateTime &sipStrings_QtGui[37899]
#define sipNameNr_setMinimumDateTime 37918
#define sipName_setMinimumDateTime &sipStrings_QtGui[37918]
#define sipNameNr_setSelectedSection 37937
#define sipName_setSelectedSection &sipStrings_QtGui[37937]
#define sipNameNr_mappedPropertyName 37956
#define sipName_mappedPropertyName &sipStrings_QtGui[37956]
#define sipNameNr_InsertAfterCurrent 37975
#define sipName_InsertAfterCurrent &sipStrings_QtGui[37975]
#define sipNameNr_setMaxVisibleItems 37994
#define sipName_setMaxVisibleItems &sipStrings_QtGui[37994]
#define sipNameNr_ColorDialogOptions 6469
#define sipName_ColorDialogOptions &sipStrings_QtGui[6469]
#define sipNameNr_resizeGripsVisible 38013
#define sipName_resizeGripsVisible &sipStrings_QtGui[38013]
#define sipNameNr_supportsFindBuffer 38032
#define sipName_supportsFindBuffer &sipStrings_QtGui[38032]
#define sipNameNr_setDateEditEnabled 38051
#define sipName_setDateEditEnabled &sipStrings_QtGui[38051]
#define sipNameNr_currentPageChanged 38070
#define sipName_currentPageChanged &sipStrings_QtGui[38070]
#define sipNameNr_NoHorizontalHeader 38089
#define sipName_NoHorizontalHeader &sipStrings_QtGui[38089]
#define sipNameNr_ObjectBoundingMode 38108
#define sipName_ObjectBoundingMode &sipStrings_QtGui[38108]
#define sipNameNr_QCommandLinkButton 38127
#define sipName_QCommandLinkButton &sipStrings_QtGui[38127]
#define sipNameNr_allowX11ColorNames 38146
#define sipName_allowX11ColorNames &sipStrings_QtGui[38146]
#define sipNameNr_setLayoutDirection 28054
#define sipName_setLayoutDirection &sipStrings_QtGui[28054]
#define sipNameNr_setCursorFlashTime 38165
#define sipName_setCursorFlashTime &sipStrings_QtGui[38165]
#define sipNameNr_QApplication__Type 38184
#define sipName_QApplication__Type &sipStrings_QtGui[38184]
#define sipNameNr_setShortcutContext 38203
#define sipName_setShortcutContext &sipStrings_QtGui[38203]
#define sipNameNr_resizeInlineObject 38222
#define sipName_resizeInlineObject &sipStrings_QtGui[38222]
#define sipNameNr_invertedAppearance 38241
#define sipName_invertedAppearance &sipStrings_QtGui[38241]
#define sipNameNr_hasAcceptableInput 38260
#define sipName_hasAcceptableInput &sipStrings_QtGui[38260]
#define sipNameNr_addScrollBarWidget 38279
#define sipName_addScrollBarWidget &sipStrings_QtGui[38279]
#define sipNameNr_setViewportMargins 38298
#define sipName_setViewportMargins &sipStrings_QtGui[38298]
#define sipNameNr_PrintDialogOptions 1834
#define sipName_PrintDialogOptions &sipStrings_QtGui[1834]
#define sipNameNr_PrintCollateCopies 38317
#define sipName_PrintCollateCopies &sipStrings_QtGui[38317]
#define sipNameNr_focusNextPrevChild 38336
#define sipName_focusNextPrevChild &sipStrings_QtGui[38336]
#define sipNameNr_itemDelegateForRow 38355
#define sipName_itemDelegateForRow &sipStrings_QtGui[38355]
#define sipNameNr_verticalScrollMode 38374
#define sipName_verticalScrollMode &sipStrings_QtGui[38374]
#define sipNameNr_DragSelectingState 38393
#define sipName_DragSelectingState &sipStrings_QtGui[38393]
#define sipNameNr_autoRepeatInterval 38412
#define sipName_autoRepeatInterval &sipStrings_QtGui[38412]
#define sipNameNr_setAutoRepeatDelay 38431
#define sipName_setAutoRepeatDelay &sipStrings_QtGui[38431]
#define sipNameNr_ScientificNotation 38450
#define sipName_ScientificNotation &sipStrings_QtGui[38450]
#define sipNameNr_setCaseSensitivity 38469
#define sipName_setCaseSensitivity &sipStrings_QtGui[38469]
#define sipNameNr_38488 38488
#define sipName_38488 &sipStrings_QtGui[38488]
#define sipNameNr_closeActiveWindow 38506
#define sipName_closeActiveWindow &sipStrings_QtGui[38506]
#define sipNameNr_scrollBarsEnabled 38524
#define sipName_scrollBarsEnabled &sipStrings_QtGui[38524]
#define sipNameNr_setSubTitleFormat 38542
#define sipName_setSubTitleFormat &sipStrings_QtGui[38542]
#define sipNameNr_HaveCustomButton3 38560
#define sipName_HaveCustomButton3 &sipStrings_QtGui[38560]
#define sipNameNr_HaveCustomButton2 38578
#define sipName_HaveCustomButton2 &sipStrings_QtGui[38578]
#define sipNameNr_HaveCustomButton1 38596
#define sipName_HaveCustomButton1 &sipStrings_QtGui[38596]
#define sipNameNr_HelpButtonOnRight 38614
#define sipName_HelpButtonOnRight &sipStrings_QtGui[38614]
#define sipNameNr_setWindowFilePath 38632
#define sipName_setWindowFilePath &sipStrings_QtGui[38632]
#define sipNameNr_destroySubWindows 38650
#define sipName_destroySubWindows &sipStrings_QtGui[38650]
#define sipNameNr_resetInputContext 38668
#define sipName_resetInputContext &sipStrings_QtGui[38668]
#define sipNameNr_setUpdatesEnabled 38686
#define sipName_setUpdatesEnabled &sipStrings_QtGui[38686]
#define sipNameNr_contextMenuPolicy 38704
#define sipName_contextMenuPolicy &sipStrings_QtGui[38704]
#define sipNameNr_setAccessibleName 38722
#define sipName_setAccessibleName &sipStrings_QtGui[38722]
#define sipNameNr_setWindowIconText 38740
#define sipName_setWindowIconText &sipStrings_QtGui[38740]
#define sipNameNr_setForegroundRole 38758
#define sipName_setForegroundRole &sipStrings_QtGui[38758]
#define sipNameNr_setBackgroundRole 38776
#define sipName_setBackgroundRole &sipStrings_QtGui[38776]
#define sipNameNr_setWindowModified 38794
#define sipName_setWindowModified &sipStrings_QtGui[38794]
#define sipNameNr_QValidator__State 38812
#define sipName_QValidator__State &sipStrings_QtGui[38812]
#define sipNameNr_topLevelItemCount 38830
#define sipName_topLevelItemCount &sipStrings_QtGui[38830]
#define sipNameNr_DontShowIndicator 38848
#define sipName_DontShowIndicator &sipStrings_QtGui[38848]
#define sipNameNr_uniformRowHeights 38866
#define sipName_uniformRowHeights &sipStrings_QtGui[38866]
#define sipNameNr_ShowTabsAndSpaces 38884
#define sipName_ShowTabsAndSpaces &sipStrings_QtGui[38884]
#define sipNameNr_QTextOption__Flag 38902
#define sipName_QTextOption__Flag &sipStrings_QtGui[38902]
#define sipNameNr_horizontalAdvance 38920
#define sipName_horizontalAdvance &sipStrings_QtGui[38920]
#define sipNameNr_CursorOnCharacter 38938
#define sipName_CursorOnCharacter &sipStrings_QtGui[38938]
#define sipNameNr_additionalFormats 38956
#define sipName_additionalFormats &sipStrings_QtGui[38956]
#define sipNameNr_QTextInlineObject 38974
#define sipName_QTextInlineObject &sipStrings_QtGui[38974]
#define sipNameNr_setHeaderRowCount 38992
#define sipName_setHeaderRowCount &sipStrings_QtGui[38992]
#define sipNameNr_BorderStyle_Inset 39010
#define sipName_BorderStyle_Inset &sipStrings_QtGui[39010]
#define sipNameNr_BorderStyle_Ridge 39028
#define sipName_BorderStyle_Ridge &sipStrings_QtGui[39028]
#define sipNameNr_BorderStyle_Solid 39046
#define sipName_BorderStyle_Solid &sipStrings_QtGui[39046]
#define sipNameNr_nonBreakableLines 39064
#define sipName_nonBreakableLines &sipStrings_QtGui[39064]
#define sipNameNr_fontStyleStrategy 39082
#define sipName_fontStyleStrategy &sipStrings_QtGui[39082]
#define sipNameNr_fontLetterSpacing 39100
#define sipName_fontLetterSpacing &sipStrings_QtGui[39100]
#define sipNameNr_setUnderlineStyle 39118
#define sipName_setUnderlineStyle &sipStrings_QtGui[39118]
#define sipNameNr_verticalAlignment 39136
#define sipName_verticalAlignment &sipStrings_QtGui[39136]
#define sipNameNr_setFontFixedPitch 39154
#define sipName_setFontFixedPitch &sipStrings_QtGui[39154]
#define sipNameNr_setUnderlineColor 39172
#define sipName_setUnderlineColor &sipStrings_QtGui[39172]
#define sipNameNr_VerticalAlignment 2789
#define sipName_VerticalAlignment &sipStrings_QtGui[2789]
#define sipNameNr_toTableCellFormat 39190
#define sipName_toTableCellFormat &sipStrings_QtGui[39190]
#define sipNameNr_isTableCellFormat 39208
#define sipName_isTableCellFormat &sipStrings_QtGui[39208]
#define sipNameNr_FontStyleStrategy 25808
#define sipName_FontStyleStrategy &sipStrings_QtGui[25808]
#define sipNameNr_FontLetterSpacing 25829
#define sipName_FontLetterSpacing &sipStrings_QtGui[25829]
#define sipNameNr_FirstFontProperty 39226
#define sipName_FirstFontProperty &sipStrings_QtGui[39226]
#define sipNameNr_FrameBottomMargin 39244
#define sipName_FrameBottomMargin &sipStrings_QtGui[39244]
#define sipNameNr_FontSizeIncrement 39262
#define sipName_FontSizeIncrement &sipStrings_QtGui[39262]
#define sipNameNr_BlockBottomMargin 39280
#define sipName_BlockBottomMargin &sipStrings_QtGui[39280]
#define sipNameNr_QTextLength__Type 39298
#define sipName_QTextLength__Type &sipStrings_QtGui[39298]
#define sipNameNr_setAcceptRichText 39316
#define sipName_setAcceptRichText &sipStrings_QtGui[39316]
#define sipNameNr_UndoAndRedoStacks 39334
#define sipName_UndoAndRedoStacks &sipStrings_QtGui[39334]
#define sipNameNr_setDocumentMargin 39352
#define sipName_setDocumentMargin &sipStrings_QtGui[39352]
#define sipNameNr_findBlockByNumber 39370
#define sipName_findBlockByNumber &sipStrings_QtGui[39370]
#define sipNameNr_defaultTextOption 39388
#define sipName_defaultTextOption &sipStrings_QtGui[39388]
#define sipNameNr_defaultStyleSheet 39406
#define sipName_defaultStyleSheet &sipStrings_QtGui[39406]
#define sipNameNr_markContentsDirty 39424
#define sipName_markContentsDirty &sipStrings_QtGui[39424]
#define sipNameNr_setDocumentLayout 39442
#define sipName_setDocumentLayout &sipStrings_QtGui[39442]
#define sipNameNr_verticalMovementX 39460
#define sipName_verticalMovementX &sipStrings_QtGui[39460]
#define sipNameNr_PreviousCharacter 39478
#define sipName_PreviousCharacter &sipStrings_QtGui[39478]
#define sipNameNr_backwardAvailable 39496
#define sipName_backwardAvailable &sipStrings_QtGui[39496]
#define sipNameNr_cellDoubleClicked 39514
#define sipName_cellDoubleClicked &sipStrings_QtGui[39514]
#define sipNameNr_setVerticalHeader 39532
#define sipName_setVerticalHeader &sipStrings_QtGui[39532]
#define sipNameNr_tabCloseRequested 39550
#define sipName_tabCloseRequested &sipStrings_QtGui[39550]
#define sipNameNr_SelectPreviousTab 39568
#define sipName_SelectPreviousTab &sipStrings_QtGui[39568]
#define sipNameNr_usesScrollButtons 39586
#define sipName_usesScrollButtons &sipStrings_QtGui[39586]
#define sipNameNr_currentBlockState 39604
#define sipName_currentBlockState &sipStrings_QtGui[39604]
#define sipNameNr_QStyleOptionTabV3 39622
#define sipName_QStyleOptionTabV3 &sipStrings_QtGui[39622]
#define sipNameNr_HasCheckIndicator 39640
#define sipName_HasCheckIndicator &sipStrings_QtGui[39640]
#define sipNameNr_ToolButtonFeature 1135
#define sipName_ToolButtonFeature &sipStrings_QtGui[1135]
#define sipNameNr_activeSubControls 39658
#define sipName_activeSubControls &sipStrings_QtGui[39658]
#define sipNameNr_QStyleOptionTabV2 39676
#define sipName_QStyleOptionTabV2 &sipStrings_QtGui[39676]
#define sipNameNr_RightCornerWidget 39694
#define sipName_RightCornerWidget &sipStrings_QtGui[39694]
#define sipNameNr_CommandLinkButton 38128
#define sipName_CommandLinkButton &sipStrings_QtGui[38128]
#define sipNameNr_AutoDefaultButton 39712
#define sipName_AutoDefaultButton &sipStrings_QtGui[39712]
#define sipNameNr_QStyleOptionFrame 39730
#define sipName_QStyleOptionFrame &sipStrings_QtGui[39730]
#define sipNameNr_SO_TabWidgetFrame 39748
#define sipName_SO_TabWidgetFrame &sipStrings_QtGui[39748]
#define sipNameNr_SO_Q3ListViewItem 39766
#define sipName_SO_Q3ListViewItem &sipStrings_QtGui[39766]
#define sipNameNr_RSIP_OnMouseClick 39784
#define sipName_RSIP_OnMouseClick &sipStrings_QtGui[39784]
#define sipNameNr_SP_DialogNoButton 39802
#define sipName_SP_DialogNoButton &sipStrings_QtGui[39802]
#define sipNameNr_SP_DialogOkButton 39820
#define sipName_SP_DialogOkButton &sipStrings_QtGui[39820]
#define sipNameNr_SP_FileDialogBack 39838
#define sipName_SP_FileDialogBack &sipStrings_QtGui[39838]
#define sipNameNr_SH_ComboBox_Popup 39856
#define sipName_SH_ComboBox_Popup &sipStrings_QtGui[39856]
#define sipNameNr_QStyle__StyleHint 39874
#define sipName_QStyle__StyleHint &sipStrings_QtGui[39874]
#define sipNameNr_PM_SubMenuOverlap 39892
#define sipName_PM_SubMenuOverlap &sipStrings_QtGui[39892]
#define sipNameNr_PM_ButtonIconSize 39910
#define sipName_PM_ButtonIconSize &sipStrings_QtGui[39910]
#define sipNameNr_PM_TabBarIconSize 39928
#define sipName_PM_TabBarIconSize &sipStrings_QtGui[39928]
#define sipNameNr_PM_HeaderMarkSize 39946
#define sipName_PM_HeaderMarkSize &sipStrings_QtGui[39946]
#define sipNameNr_PM_IndicatorWidth 39964
#define sipName_PM_IndicatorWidth &sipStrings_QtGui[39964]
#define sipNameNr_PM_MenuBarHMargin 39982
#define sipName_PM_MenuBarHMargin &sipStrings_QtGui[39982]
#define sipNameNr_PM_MenuBarVMargin 40000
#define sipName_PM_MenuBarVMargin &sipStrings_QtGui[40000]
#define sipNameNr_PM_MenuPanelWidth 40018
#define sipName_PM_MenuPanelWidth &sipStrings_QtGui[40018]
#define sipNameNr_PM_TitleBarHeight 40036
#define sipName_PM_TitleBarHeight &sipStrings_QtGui[40036]
#define sipNameNr_SC_MdiCloseButton 40054
#define sipName_SC_MdiCloseButton &sipStrings_QtGui[40054]
#define sipNameNr_SC_ToolButtonMenu 40072
#define sipName_SC_ToolButtonMenu &sipStrings_QtGui[40072]
#define sipNameNr_SC_ScrollBarFirst 40090
#define sipName_SC_ScrollBarFirst &sipStrings_QtGui[40090]
#define sipNameNr_SE_DockWidgetIcon 40108
#define sipName_SE_DockWidgetIcon &sipStrings_QtGui[40108]
#define sipNameNr_CE_ColumnViewGrip 40126
#define sipName_CE_ColumnViewGrip &sipStrings_QtGui[40126]
#define sipNameNr_CE_ScrollBarFirst 40144
#define sipName_CE_ScrollBarFirst &sipStrings_QtGui[40144]
#define sipNameNr_CE_TabBarTabLabel 40162
#define sipName_CE_TabBarTabLabel &sipStrings_QtGui[40162]
#define sipNameNr_CE_TabBarTabShape 40180
#define sipName_CE_TabBarTabShape &sipStrings_QtGui[40180]
#define sipNameNr_PE_PanelStatusBar 40198
#define sipName_PE_PanelStatusBar &sipStrings_QtGui[40198]
#define sipNameNr_PE_FrameTabWidget 40216
#define sipName_PE_FrameTabWidget &sipStrings_QtGui[40216]
#define sipNameNr_PE_FrameStatusBar 40234
#define sipName_PE_FrameStatusBar &sipStrings_QtGui[40234]
#define sipNameNr_PE_FrameFocusRect 40252
#define sipName_PE_FrameFocusRect &sipStrings_QtGui[40252]
#define sipNameNr_QStyle__StateFlag 40270
#define sipName_QStyle__StateFlag &sipStrings_QtGui[40270]
#define sipNameNr_AggressiveCaching 40288
#define sipName_AggressiveCaching &sipStrings_QtGui[40288]
#define sipNameNr_setAccessibleText 40306
#define sipName_setAccessibleText &sipStrings_QtGui[40306]
#define sipNameNr_invisibleRootItem 40324
#define sipName_invisibleRootItem &sipStrings_QtGui[40324]
#define sipNameNr_isSortLocaleAware 40342
#define sipName_isSortLocaleAware &sipStrings_QtGui[40342]
#define sipNameNr_dynamicSortFilter 40360
#define sipName_dynamicSortFilter &sipStrings_QtGui[40360]
#define sipNameNr_setFilterWildcard 40378
#define sipName_setFilterWildcard &sipStrings_QtGui[40378]
#define sipNameNr_horizontalStretch 40396
#define sipName_horizontalStretch &sipStrings_QtGui[40396]
#define sipNameNr_setHeightForWidth 40414
#define sipName_setHeightForWidth &sipStrings_QtGui[40414]
#define sipNameNr_setVerticalPolicy 40432
#define sipName_setVerticalPolicy &sipStrings_QtGui[40432]
#define sipNameNr_setDiscardCommand 40450
#define sipName_setDiscardCommand &sipStrings_QtGui[40450]
#define sipNameNr_setRestartCommand 40468
#define sipName_setRestartCommand &sipStrings_QtGui[40468]
#define sipNameNr_allowsInteraction 40486
#define sipName_allowsInteraction &sipStrings_QtGui[40486]
#define sipNameNr_availablePrinters 40504
#define sipName_availablePrinters &sipStrings_QtGui[40504]
#define sipNameNr_PPK_FontEmbedding 40522
#define sipName_PPK_FontEmbedding &sipStrings_QtGui[40522]
#define sipNameNr_PPK_CollateCopies 40540
#define sipName_PPK_CollateCopies &sipStrings_QtGui[40540]
#define sipNameNr_setOutputFileName 40558
#define sipName_setOutputFileName &sipStrings_QtGui[40558]
#define sipNameNr_PrinterResolution 40576
#define sipName_PrinterResolution &sipStrings_QtGui[40576]
#define sipNameNr_ensureBlockLayout 40594
#define sipName_ensureBlockLayout &sipStrings_QtGui[40594]
#define sipNameNr_firstVisibleBlock 40612
#define sipName_firstVisibleBlock &sipStrings_QtGui[40612]
#define sipNameNr_blockCountChanged 40630
#define sipName_blockCountChanged &sipStrings_QtGui[40630]
#define sipNameNr_cursorForPosition 40648
#define sipName_cursorForPosition &sipStrings_QtGui[40648]
#define sipNameNr_setCenterOnScroll 40666
#define sipName_setCenterOnScroll &sipStrings_QtGui[40666]
#define sipNameNr_backgroundVisible 40684
#define sipName_backgroundVisible &sipStrings_QtGui[40684]
#define sipNameNr_maximumBlockCount 40702
#define sipName_maximumBlockCount &sipStrings_QtGui[40702]
#define sipNameNr_isUndoRedoEnabled 40720
#define sipName_isUndoRedoEnabled &sipStrings_QtGui[40720]
#define sipNameNr_currentCharFormat 40738
#define sipName_currentCharFormat &sipStrings_QtGui[40738]
#define sipNameNr_QPixmapCache__Key 40756
#define sipName_QPixmapCache__Key &sipStrings_QtGui[40756]
#define sipNameNr_currentColorGroup 40774
#define sipName_currentColorGroup &sipStrings_QtGui[40774]
#define sipNameNr_setCurveThreshold 40792
#define sipName_setCurveThreshold &sipStrings_QtGui[40792]
#define sipNameNr_toSubpathPolygons 40810
#define sipName_toSubpathPolygons &sipStrings_QtGui[40810]
#define sipNameNr_penNeedsResolving 40828
#define sipName_penNeedsResolving &sipStrings_QtGui[40828]
#define sipNameNr_QPaintEngineState 40846
#define sipName_QPaintEngineState &sipStrings_QtGui[40846]
#define sipNameNr_PaintDeviceMetric 6857
#define sipName_PaintDeviceMetric &sipStrings_QtGui[6857]
#define sipNameNr_endNativePainting 40864
#define sipName_endNativePainting &sipStrings_QtGui[40864]
#define sipNameNr_combinedTransform 40882
#define sipName_combinedTransform &sipStrings_QtGui[40882]
#define sipNameNr_setWorldTransform 40900
#define sipName_setWorldTransform &sipStrings_QtGui[40900]
#define sipNameNr_restoreRedirected 40918
#define sipName_restoreRedirected &sipStrings_QtGui[40918]
#define sipNameNr_drawConvexPolygon 40936
#define sipName_drawConvexPolygon &sipStrings_QtGui[40936]
#define sipNameNr_setBackgroundMode 40954
#define sipName_setBackgroundMode &sipStrings_QtGui[40954]
#define sipNameNr_QMovie__CacheMode 40972
#define sipName_QMovie__CacheMode &sipStrings_QtGui[40972]
#define sipNameNr_setWindowModality 40990
#define sipName_setWindowModality &sipStrings_QtGui[40990]
#define sipNameNr_QMessageBox__Icon 41008
#define sipName_QMessageBox__Icon &sipStrings_QtGui[41008]
#define sipNameNr_setTearOffEnabled 41026
#define sipName_setTearOffEnabled &sipStrings_QtGui[41026]
#define sipNameNr_cascadeSubWindows 41044
#define sipName_cascadeSubWindows &sipStrings_QtGui[41044]
#define sipNameNr_restoreDockWidget 41062
#define sipName_restoreDockWidget &sipStrings_QtGui[41062]
#define sipNameNr_setSortingEnabled 41080
#define sipName_setSortingEnabled &sipStrings_QtGui[41080]
#define sipNameNr_itemDoubleClicked 41098
#define sipName_itemDoubleClicked &sipStrings_QtGui[41098]
#define sipNameNr_cursorWordForward 41116
#define sipName_cursorWordForward &sipStrings_QtGui[41116]
#define sipNameNr_setCursorPosition 41134
#define sipName_setCursorPosition &sipStrings_QtGui[41134]
#define sipNameNr_smallDecimalPoint 41152
#define sipName_smallDecimalPoint &sipStrings_QtGui[41152]
#define sipNameNr_setSizeConstraint 41170
#define sipName_setSizeConstraint &sipStrings_QtGui[41170]
#define sipNameNr_setScaledContents 41188
#define sipName_setScaledContents &sipStrings_QtGui[41188]
#define sipNameNr_hasScaledContents 41206
#define sipName_hasScaledContents &sipStrings_QtGui[41206]
#define sipNameNr_DeleteStartOfWord 41224
#define sipName_DeleteStartOfWord &sipStrings_QtGui[41224]
#define sipNameNr_SelectStartOfLine 41242
#define sipName_SelectStartOfLine &sipStrings_QtGui[41242]
#define sipNameNr_MoveToStartOfLine 41260
#define sipName_MoveToStartOfLine &sipStrings_QtGui[41260]
#define sipNameNr_currentRowChanged 41278
#define sipName_currentRowChanged &sipStrings_QtGui[41278]
#define sipNameNr_setDefaultFactory 41296
#define sipName_setDefaultFactory &sipStrings_QtGui[41296]
#define sipNameNr_valuePropertyName 41314
#define sipName_valuePropertyName &sipStrings_QtGui[41314]
#define sipNameNr_itemEditorFactory 41332
#define sipName_itemEditorFactory &sipStrings_QtGui[41332]
#define sipNameNr_textValueSelected 41350
#define sipName_textValueSelected &sipStrings_QtGui[41350]
#define sipNameNr_setDoubleDecimals 41368
#define sipName_setDoubleDecimals &sipStrings_QtGui[41368]
#define sipNameNr_InputDialogOption 6985
#define sipName_InputDialogOption &sipStrings_QtGui[6985]
#define sipNameNr_supportsAnimation 41386
#define sipName_supportsAnimation &sipStrings_QtGui[41386]
#define sipNameNr_setScaledClipRect 41404
#define sipName_setScaledClipRect &sipStrings_QtGui[41404]
#define sipNameNr_FileNotFoundError 41422
#define sipName_FileNotFoundError &sipStrings_QtGui[41422]
#define sipNameNr_sectionAutoResize 41440
#define sipName_sectionAutoResize &sipStrings_QtGui[41440]
#define sipNameNr_geometriesChanged 41458
#define sipName_geometriesChanged &sipStrings_QtGui[41458]
#define sipNameNr_highlightSections 41476
#define sipName_highlightSections &sipStrings_QtGui[41476]
#define sipNameNr_optimizationFlags 41494
#define sipName_optimizationFlags &sipStrings_QtGui[41494]
#define sipNameNr_OptimizationFlags 6305
#define sipName_OptimizationFlags &sipStrings_QtGui[6305]
#define sipNameNr_QGraphicsRotation 41512
#define sipName_QGraphicsRotation &sipStrings_QtGui[41512]
#define sipNameNr_grabKeyboardEvent 32172
#define sipName_grabKeyboardEvent &sipStrings_QtGui[32172]
#define sipNameNr_itemsBoundingRect 41530
#define sipName_itemsBoundingRect &sipStrings_QtGui[41530]
#define sipNameNr_effectiveSizeHint 41548
#define sipName_effectiveSizeHint &sipStrings_QtGui[41548]
#define sipNameNr_setPreferredWidth 41566
#define sipName_setPreferredWidth &sipStrings_QtGui[41566]
#define sipNameNr_horizontalShearAt 41584
#define sipName_horizontalShearAt &sipStrings_QtGui[41584]
#define sipNameNr_horizontalScaleAt 41602
#define sipName_horizontalScaleAt &sipStrings_QtGui[41602]
#define sipNameNr_openExternalLinks 41620
#define sipName_openExternalLinks &sipStrings_QtGui[41620]
#define sipNameNr_QGraphicsTextItem 41638
#define sipName_QGraphicsTextItem &sipStrings_QtGui[41638]
#define sipNameNr_BoundingRectShape 41656
#define sipName_BoundingRectShape &sipStrings_QtGui[41656]
#define sipNameNr_QGraphicsLineItem 41674
#define sipName_QGraphicsLineItem &sipStrings_QtGui[41674]
#define sipNameNr_QGraphicsRectItem 41692
#define sipName_QGraphicsRectItem &sipStrings_QtGui[41692]
#define sipNameNr_QGraphicsPathItem 41710
#define sipName_QGraphicsPathItem &sipStrings_QtGui[41710]
#define sipNameNr_acceptTouchEvents 41728
#define sipName_acceptTouchEvents &sipStrings_QtGui[41728]
#define sipNameNr_setGraphicsEffect 41746
#define sipName_setGraphicsEffect &sipStrings_QtGui[41746]
#define sipNameNr_mapRectFromParent 41764
#define sipName_mapRectFromParent &sipStrings_QtGui[41764]
#define sipNameNr_acceptHoverEvents 41782
#define sipName_acceptHoverEvents &sipStrings_QtGui[41782]
#define sipNameNr_viewportTransform 41800
#define sipName_viewportTransform &sipStrings_QtGui[41800]
#define sipNameNr_sceneBoundingRect 41818
#define sipName_sceneBoundingRect &sipStrings_QtGui[41818]
#define sipNameNr_GraphicsItemFlags 6338
#define sipName_GraphicsItemFlags &sipStrings_QtGui[6338]
#define sipNameNr_ItemHasNoContents 41836
#define sipName_ItemHasNoContents &sipStrings_QtGui[41836]
#define sipNameNr_ItemOpacityChange 41854
#define sipName_ItemOpacityChange &sipStrings_QtGui[41854]
#define sipNameNr_ItemToolTipChange 41872
#define sipName_ItemToolTipChange &sipStrings_QtGui[41872]
#define sipNameNr_ItemEnabledChange 41890
#define sipName_ItemEnabledChange &sipStrings_QtGui[41890]
#define sipNameNr_ItemVisibleChange 41908
#define sipName_ItemVisibleChange &sipStrings_QtGui[41908]
#define sipNameNr_setRowFixedHeight 41926
#define sipName_setRowFixedHeight &sipStrings_QtGui[41926]
#define sipNameNr_blurRadiusChanged 41944
#define sipName_blurRadiusChanged &sipStrings_QtGui[41944]
#define sipNameNr_SourceInvalidated 41962
#define sipName_SourceInvalidated &sipStrings_QtGui[41962]
#define sipNameNr_verticalDirection 41980
#define sipName_verticalDirection &sipStrings_QtGui[41980]
#define sipNameNr_lastRotationAngle 41998
#define sipName_lastRotationAngle &sipStrings_QtGui[41998]
#define sipNameNr_QFrame__StyleMask 42016
#define sipName_QFrame__StyleMask &sipStrings_QtGui[42016]
#define sipNameNr_getLayoutPosition 42034
#define sipName_getLayoutPosition &sipStrings_QtGui[42034]
#define sipNameNr_getWidgetPosition 42052
#define sipName_getWidgetPosition &sipStrings_QtGui[42052]
#define sipNameNr_horizontalSpacing 42070
#define sipName_horizontalSpacing &sipStrings_QtGui[42070]
#define sipNameNr_setLabelAlignment 42088
#define sipName_setLabelAlignment &sipStrings_QtGui[42088]
#define sipNameNr_fieldGrowthPolicy 42106
#define sipName_fieldGrowthPolicy &sipStrings_QtGui[42106]
#define sipNameNr_FieldGrowthPolicy 7648
#define sipName_FieldGrowthPolicy &sipStrings_QtGui[7648]
#define sipNameNr_tightBoundingRect 42124
#define sipName_tightBoundingRect &sipStrings_QtGui[42124]
#define sipNameNr_FontDialogOptions 8268
#define sipName_FontDialogOptions &sipStrings_QtGui[8268]
#define sipNameNr_writingSystemName 42142
#define sipName_writingSystemName &sipStrings_QtGui[42142]
#define sipNameNr_SimplifiedChinese 42160
#define sipName_SimplifiedChinese &sipStrings_QtGui[42160]
#define sipNameNr_ProportionalFonts 42178
#define sipName_ProportionalFonts &sipStrings_QtGui[42178]
#define sipNameNr_setCapitalization 42196
#define sipName_setCapitalization &sipStrings_QtGui[42196]
#define sipNameNr_letterSpacingType 42214
#define sipName_letterSpacingType &sipStrings_QtGui[42214]
#define sipNameNr_PercentageSpacing 42232
#define sipName_PercentageSpacing &sipStrings_QtGui[42232]
#define sipNameNr_QFileIconProvider 42250
#define sipName_QFileIconProvider &sipStrings_QtGui[42250]
#define sipNameNr_lastNormalizedPos 42268
#define sipName_lastNormalizedPos &sipStrings_QtGui[42268]
#define sipNameNr_replacementLength 42286
#define sipName_replacementLength &sipStrings_QtGui[42286]
#define sipNameNr_QInputMethodEvent 42304
#define sipName_QInputMethodEvent &sipStrings_QtGui[42304]
#define sipNameNr_QContextMenuEvent 42322
#define sipName_QContextMenuEvent &sipStrings_QtGui[42322]
#define sipNameNr_qDrawBorderPixmap 42340
#define sipName_qDrawBorderPixmap &sipStrings_QtGui[42340]
#define sipNameNr_visibilityChanged 42358
#define sipName_visibilityChanged &sipStrings_QtGui[42358]
#define sipNameNr_setTitleBarWidget 42376
#define sipName_setTitleBarWidget &sipStrings_QtGui[42376]
#define sipNameNr_DockWidgetMovable 42394
#define sipName_DockWidgetMovable &sipStrings_QtGui[42394]
#define sipNameNr_DockWidgetFeature 8299
#define sipName_DockWidgetFeature &sipStrings_QtGui[8299]
#define sipNameNr_setLazyChildCount 42412
#define sipName_setLazyChildCount &sipStrings_QtGui[42412]
#define sipNameNr_isSizeGripEnabled 42430
#define sipName_isSizeGripEnabled &sipStrings_QtGui[42430]
#define sipNameNr_setNotchesVisible 42448
#define sipName_setNotchesVisible &sipStrings_QtGui[42448]
#define sipNameNr_availableGeometry 42466
#define sipName_availableGeometry &sipStrings_QtGui[42466]
#define sipNameNr_DocumentsLocation 42484
#define sipName_DocumentsLocation &sipStrings_QtGui[42484]
#define sipNameNr_setCalendarWidget 42502
#define sipName_setCalendarWidget &sipStrings_QtGui[42502]
#define sipNameNr_setCurrentSection 42520
#define sipName_setCurrentSection &sipStrings_QtGui[42520]
#define sipNameNr_displayedSections 42538
#define sipName_displayedSections &sipStrings_QtGui[42538]
#define sipNameNr_DateSections_Mask 42556
#define sipName_DateSections_Mask &sipStrings_QtGui[42556]
#define sipNameNr_TimeSections_Mask 42574
#define sipName_TimeSections_Mask &sipStrings_QtGui[42574]
#define sipNameNr_QDataWidgetMapper 42592
#define sipName_QDataWidgetMapper &sipStrings_QtGui[42592]
#define sipNameNr_currentCompletion 42610
#define sipName_currentCompletion &sipStrings_QtGui[42610]
#define sipNameNr_setCompletionRole 42628
#define sipName_setCompletionRole &sipStrings_QtGui[42628]
#define sipNameNr_setCompletionMode 42646
#define sipName_setCompletionMode &sipStrings_QtGui[42646]
#define sipNameNr_setRootModelIndex 42664
#define sipName_setRootModelIndex &sipStrings_QtGui[42664]
#define sipNameNr_duplicatesEnabled 42682
#define sipName_duplicatesEnabled &sipStrings_QtGui[42682]
#define sipNameNr_setAutoCompletion 42700
#define sipName_setAutoCompletion &sipStrings_QtGui[42700]
#define sipNameNr_ColorDialogOption 7209
#define sipName_ColorDialogOption &sipStrings_QtGui[7209]
#define sipNameNr_findBufferChanged 42718
#define sipName_findBufferChanged &sipStrings_QtGui[42718]
#define sipNameNr_supportsSelection 42736
#define sipName_supportsSelection &sipStrings_QtGui[42736]
#define sipNameNr_isDateEditEnabled 42754
#define sipName_isDateEditEnabled &sipStrings_QtGui[42754]
#define sipNameNr_showPreviousMonth 42772
#define sipName_showPreviousMonth &sipStrings_QtGui[42772]
#define sipNameNr_setDateTextFormat 42790
#define sipName_setDateTextFormat &sipStrings_QtGui[42790]
#define sipNameNr_weekdayTextFormat 42808
#define sipName_weekdayTextFormat &sipStrings_QtGui[42808]
#define sipNameNr_setFirstDayOfWeek 42826
#define sipName_setFirstDayOfWeek &sipStrings_QtGui[42826]
#define sipNameNr_setCoordinateMode 42844
#define sipName_setCoordinateMode &sipStrings_QtGui[42844]
#define sipNameNr_QGradient__Spread 42862
#define sipName_QGradient__Spread &sipStrings_QtGui[42862]
#define sipNameNr_hasHeightForWidth 42880
#define sipName_hasHeightForWidth &sipStrings_QtGui[42880]
#define sipNameNr_setAutoSipEnabled 42898
#define sipName_setAutoSipEnabled &sipStrings_QtGui[42898]
#define sipNameNr_setGraphicsSystem 42916
#define sipName_setGraphicsSystem &sipStrings_QtGui[42916]
#define sipNameNr_commitDataRequest 42934
#define sipName_commitDataRequest &sipStrings_QtGui[42934]
#define sipNameNr_isSessionRestored 42952
#define sipName_isSessionRestored &sipStrings_QtGui[42952]
#define sipNameNr_startDragDistance 42970
#define sipName_startDragDistance &sipStrings_QtGui[42970]
#define sipNameNr_keyboardModifiers 42988
#define sipName_keyboardModifiers &sipStrings_QtGui[42988]
#define sipNameNr_activeModalWidget 43006
#define sipName_activeModalWidget &sipStrings_QtGui[43006]
#define sipNameNr_activePopupWidget 43024
#define sipName_activePopupWidget &sipStrings_QtGui[43024]
#define sipNameNr_setOverrideCursor 43042
#define sipName_setOverrideCursor &sipStrings_QtGui[43042]
#define sipNameNr_QAction__Priority 43060
#define sipName_QAction__Priority &sipStrings_QtGui[43060]
#define sipNameNr_associatedWidgets 43078
#define sipName_associatedWidgets &sipStrings_QtGui[43078]
#define sipNameNr_TextHeuristicRole 43096
#define sipName_TextHeuristicRole &sipStrings_QtGui[43096]
#define sipNameNr_QAction__MenuRole 43114
#define sipName_QAction__MenuRole &sipStrings_QtGui[43114]
#define sipNameNr_blockBoundingRect 43132
#define sipName_blockBoundingRect &sipStrings_QtGui[43132]
#define sipNameNr_frameBoundingRect 43150
#define sipName_frameBoundingRect &sipStrings_QtGui[43150]
#define sipNameNr_SliderValueChange 43168
#define sipName_SliderValueChange &sipStrings_QtGui[43168]
#define sipNameNr_SliderStepsChange 43186
#define sipName_SliderStepsChange &sipStrings_QtGui[43186]
#define sipNameNr_SliderRangeChange 43204
#define sipName_SliderRangeChange &sipStrings_QtGui[43204]
#define sipNameNr_SliderPageStepSub 43222
#define sipName_SliderPageStepSub &sipStrings_QtGui[43222]
#define sipNameNr_SliderPageStepAdd 43240
#define sipName_SliderPageStepAdd &sipStrings_QtGui[43240]
#define sipNameNr_setSliderPosition 43258
#define sipName_setSliderPosition &sipStrings_QtGui[43258]
#define sipNameNr_setCorrectionMode 43276
#define sipName_setCorrectionMode &sipStrings_QtGui[43276]
#define sipNameNr_verticalScrollBar 43294
#define sipName_verticalScrollBar &sipStrings_QtGui[43294]
#define sipNameNr_setEnabledOptions 43312
#define sipName_setEnabledOptions &sipStrings_QtGui[43312]
#define sipNameNr_PrintShowPageSize 43330
#define sipName_PrintShowPageSize &sipStrings_QtGui[43330]
#define sipNameNr_PrintDialogOption 2516
#define sipName_PrintDialogOption &sipStrings_QtGui[2516]
#define sipNameNr_defaultDropAction 43348
#define sipName_defaultDropAction &sipStrings_QtGui[43348]
#define sipNameNr_dirtyRegionOffset 43366
#define sipName_dirtyRegionOffset &sipStrings_QtGui[43366]
#define sipNameNr_scrollDirtyRegion 43384
#define sipName_scrollDirtyRegion &sipStrings_QtGui[43384]
#define sipNameNr_sizeHintForColumn 43402
#define sipName_sizeHintForColumn &sipStrings_QtGui[43402]
#define sipNameNr_showDropIndicator 43420
#define sipName_showDropIndicator &sipStrings_QtGui[43420]
#define sipNameNr_selectionBehavior 43438
#define sipName_selectionBehavior &sipStrings_QtGui[43438]
#define sipNameNr_setSelectionModel 43456
#define sipName_setSelectionModel &sipStrings_QtGui[43456]
#define sipNameNr_ExtendedSelection 43474
#define sipName_ExtendedSelection &sipStrings_QtGui[43474]
#define sipNameNr_SelectionBehavior 4032
#define sipName_SelectionBehavior &sipStrings_QtGui[4032]
#define sipNameNr_QAbstractItemView 43492
#define sipName_QAbstractItemView &sipStrings_QtGui[43492]
#define sipNameNr_mouseReleaseEvent 43510
#define sipName_mouseReleaseEvent &sipStrings_QtGui[43510]
#define sipNameNr_setAutoFormatting 43528
#define sipName_setAutoFormatting &sipStrings_QtGui[43528]
#define sipNameNr_headerDataChanged 43546
#define sipName_headerDataChanged &sipStrings_QtGui[43546]
#define sipNameNr_sip_simplewrapper 43564
#define sipName_sip_simplewrapper &sipStrings_QtGui[43564]
#define sipNameNr_43582 43582
#define sipName_43582 &sipStrings_QtGui[43582]
#define sipNameNr_43599 43599
#define sipName_43599 &sipStrings_QtGui[43599]
#define sipNameNr_43616 43616
#define sipName_43616 &sipStrings_QtGui[43616]
#define sipNameNr_appDefaultVisual 43633
#define sipName_appDefaultVisual &sipStrings_QtGui[43633]
#define sipNameNr_clientIsEmbedded 43650
#define sipName_clientIsEmbedded &sipStrings_QtGui[43650]
#define sipNameNr_currentIdChanged 43667
#define sipName_currentIdChanged &sipStrings_QtGui[43667]
#define sipNameNr_IndependentPages 43684
#define sipName_IndependentPages &sipStrings_QtGui[43684]
#define sipNameNr_BackgroundPixmap 43701
#define sipName_BackgroundPixmap &sipStrings_QtGui[43701]
#define sipNameNr_setDefaultWidget 43718
#define sipName_setDefaultWidget &sipStrings_QtGui[43718]
#define sipNameNr_hasMouseTracking 43735
#define sipName_hasMouseTracking &sipStrings_QtGui[43735]
#define sipNameNr_setMouseTracking 43752
#define sipName_setMouseTracking &sipStrings_QtGui[43752]
#define sipNameNr_destroyOldWindow 43769
#define sipName_destroyOldWindow &sipStrings_QtGui[43769]
#define sipNameNr_initializeWindow 43786
#define sipName_initializeWindow &sipStrings_QtGui[43786]
#define sipNameNr_nextInFocusChain 43803
#define sipName_nextInFocusChain &sipStrings_QtGui[43803]
#define sipNameNr_isWindowModified 43820
#define sipName_isWindowModified &sipStrings_QtGui[43820]
#define sipNameNr_setWindowOpacity 43837
#define sipName_setWindowOpacity &sipStrings_QtGui[43837]
#define sipNameNr_setSizeIncrement 43854
#define sipName_setSizeIncrement &sipStrings_QtGui[43854]
#define sipNameNr_toVector3DAffine 43871
#define sipName_toVector3DAffine &sipStrings_QtGui[43871]
#define sipNameNr_toVector2DAffine 43888
#define sipName_toVector2DAffine &sipStrings_QtGui[43888]
#define sipNameNr_QRegExpValidator 43905
#define sipName_QRegExpValidator &sipStrings_QtGui[43905]
#define sipNameNr_StandardNotation 43922
#define sipName_StandardNotation &sipStrings_QtGui[43922]
#define sipNameNr_QDoubleValidator 43939
#define sipName_QDoubleValidator &sipStrings_QtGui[43939]
#define sipNameNr_createUndoAction 43956
#define sipName_createUndoAction &sipStrings_QtGui[43956]
#define sipNameNr_createRedoAction 43973
#define sipName_createRedoAction &sipStrings_QtGui[43973]
#define sipNameNr_addTopLevelItems 43990
#define sipName_addTopLevelItems &sipStrings_QtGui[43990]
#define sipNameNr_takeTopLevelItem 44007
#define sipName_takeTopLevelItem &sipStrings_QtGui[44007]
#define sipNameNr_indexRowSizeHint 44024
#define sipName_indexRowSizeHint &sipStrings_QtGui[44024]
#define sipNameNr_QTextOption__Tab 44041
#define sipName_QTextOption__Tab &sipStrings_QtGui[44041]
#define sipNameNr_blockFormatIndex 44058
#define sipName_blockFormatIndex &sipStrings_QtGui[44058]
#define sipNameNr_naturalTextWidth 44075
#define sipName_naturalTextWidth &sipStrings_QtGui[44075]
#define sipNameNr_setBottomPadding 44092
#define sipName_setBottomPadding &sipStrings_QtGui[44092]
#define sipNameNr_QTextTableFormat 44109
#define sipName_QTextTableFormat &sipStrings_QtGui[44109]
#define sipNameNr_BorderStyle_None 44126
#define sipName_BorderStyle_None &sipStrings_QtGui[44126]
#define sipNameNr_QTextFrameFormat 44143
#define sipName_QTextFrameFormat &sipStrings_QtGui[44143]
#define sipNameNr_QTextImageFormat 44160
#define sipName_QTextImageFormat &sipStrings_QtGui[44160]
#define sipNameNr_QTextBlockFormat 44177
#define sipName_QTextBlockFormat &sipStrings_QtGui[44177]
#define sipNameNr_setFontStyleHint 44194
#define sipName_setFontStyleHint &sipStrings_QtGui[44194]
#define sipNameNr_tableCellRowSpan 44211
#define sipName_tableCellRowSpan &sipStrings_QtGui[44211]
#define sipNameNr_setFontStrikeOut 44228
#define sipName_setFontStrikeOut &sipStrings_QtGui[44228]
#define sipNameNr_AlignSuperScript 44245
#define sipName_AlignSuperScript &sipStrings_QtGui[44245]
#define sipNameNr_LastFontProperty 44262
#define sipName_LastFontProperty &sipStrings_QtGui[44262]
#define sipNameNr_FrameBorderStyle 44279
#define sipName_FrameBorderStyle &sipStrings_QtGui[44279]
#define sipNameNr_FrameBorderBrush 44296
#define sipName_FrameBorderBrush &sipStrings_QtGui[44296]
#define sipNameNr_FrameRightMargin 44313
#define sipName_FrameRightMargin &sipStrings_QtGui[44313]
#define sipNameNr_TableCellRowSpan 29613
#define sipName_TableCellRowSpan &sipStrings_QtGui[29613]
#define sipNameNr_TableCellPadding 44330
#define sipName_TableCellPadding &sipStrings_QtGui[44330]
#define sipNameNr_TableCellSpacing 44347
#define sipName_TableCellSpacing &sipStrings_QtGui[44347]
#define sipNameNr_BlockRightMargin 44364
#define sipName_BlockRightMargin &sipStrings_QtGui[44364]
#define sipNameNr_PercentageLength 44381
#define sipName_PercentageLength &sipStrings_QtGui[44381]
#define sipNameNr_setFontUnderline 44398
#define sipName_setFontUnderline &sipStrings_QtGui[44398]
#define sipNameNr_setFontPointSize 44415
#define sipName_setFontPointSize &sipStrings_QtGui[44415]
#define sipNameNr_FixedColumnWidth 44432
#define sipName_FixedColumnWidth &sipStrings_QtGui[44432]
#define sipNameNr_undoCommandAdded 44449
#define sipName_undoCommandAdded &sipStrings_QtGui[44449]
#define sipNameNr_useDesignMetrics 44466
#define sipName_useDesignMetrics &sipStrings_QtGui[44466]
#define sipNameNr_WhiteSpaceNoWrap 44483
#define sipName_WhiteSpaceNoWrap &sipStrings_QtGui[44483]
#define sipNameNr_WhiteSpaceNormal 44500
#define sipName_WhiteSpaceNormal &sipStrings_QtGui[44500]
#define sipNameNr_visualNavigation 44517
#define sipName_visualNavigation &sipStrings_QtGui[44517]
#define sipNameNr_mergeBlockFormat 44534
#define sipName_mergeBlockFormat &sipStrings_QtGui[44534]
#define sipNameNr_BlockUnderCursor 44551
#define sipName_BlockUnderCursor &sipStrings_QtGui[44551]
#define sipNameNr_forwardAvailable 44568
#define sipName_forwardAvailable &sipStrings_QtGui[44568]
#define sipNameNr_setRangeSelected 44585
#define sipName_setRangeSelected &sipStrings_QtGui[44585]
#define sipNameNr_removeCellWidget 44602
#define sipName_removeCellWidget &sipStrings_QtGui[44602]
#define sipNameNr_QTableWidgetItem 44619
#define sipName_QTableWidgetItem &sipStrings_QtGui[44619]
#define sipNameNr_horizontalHeader 44636
#define sipName_horizontalHeader &sipStrings_QtGui[44636]
#define sipNameNr_supportsMessages 44653
#define sipName_supportsMessages &sipStrings_QtGui[44653]
#define sipNameNr_ActivationReason 5268
#define sipName_ActivationReason &sipStrings_QtGui[5268]
#define sipNameNr_rehighlightBlock 44670
#define sipName_rehighlightBlock &sipStrings_QtGui[44670]
#define sipNameNr_viewItemPosition 44687
#define sipName_viewItemPosition &sipStrings_QtGui[44687]
#define sipNameNr_ViewItemPosition 1303
#define sipName_ViewItemPosition &sipStrings_QtGui[1303]
#define sipNameNr_verticalTitleBar 44704
#define sipName_verticalTitleBar &sipStrings_QtGui[44704]
#define sipNameNr_ViewItemFeatures 1426
#define sipName_ViewItemFeatures &sipStrings_QtGui[1426]
#define sipNameNr_QStyleHintReturn 44721
#define sipName_QStyleHintReturn &sipStrings_QtGui[44721]
#define sipNameNr_displayAlignment 44738
#define sipName_displayAlignment &sipStrings_QtGui[44738]
#define sipNameNr_LeftCornerWidget 44755
#define sipName_LeftCornerWidget &sipStrings_QtGui[44755]
#define sipNameNr_selectedPosition 44772
#define sipName_selectedPosition &sipStrings_QtGui[44772]
#define sipNameNr_SelectedPosition 1957
#define sipName_SelectedPosition &sipStrings_QtGui[1957]
#define sipNameNr_SP_BrowserReload 44789
#define sipName_SP_BrowserReload &sipStrings_QtGui[44789]
#define sipNameNr_SP_FileDialogEnd 44806
#define sipName_SP_FileDialogEnd &sipStrings_QtGui[44806]
#define sipNameNr_SP_DirClosedIcon 44823
#define sipName_SP_DirClosedIcon &sipStrings_QtGui[44823]
#define sipNameNr_sizeFromContents 44840
#define sipName_sizeFromContents &sipStrings_QtGui[44840]
#define sipNameNr_CT_HeaderSection 44857
#define sipName_CT_HeaderSection &sipStrings_QtGui[44857]
#define sipNameNr_CT_DialogButtons 44874
#define sipName_CT_DialogButtons &sipStrings_QtGui[44874]
#define sipNameNr_PM_LargeIconSize 44891
#define sipName_PM_LargeIconSize &sipStrings_QtGui[44891]
#define sipNameNr_PM_SmallIconSize 44908
#define sipName_PM_SmallIconSize &sipStrings_QtGui[44908]
#define sipNameNr_PM_MDIFrameWidth 44925
#define sipName_PM_MDIFrameWidth &sipStrings_QtGui[44925]
#define sipNameNr_PM_SplitterWidth 44942
#define sipName_PM_SplitterWidth &sipStrings_QtGui[44942]
#define sipNameNr_SC_GroupBoxFrame 44959
#define sipName_SC_GroupBoxFrame &sipStrings_QtGui[44959]
#define sipNameNr_SC_GroupBoxLabel 44976
#define sipName_SC_GroupBoxLabel &sipStrings_QtGui[44976]
#define sipNameNr_SC_DialTickmarks 44993
#define sipName_SC_DialTickmarks &sipStrings_QtGui[44993]
#define sipNameNr_SC_TitleBarLabel 45010
#define sipName_SC_TitleBarLabel &sipStrings_QtGui[45010]
#define sipNameNr_SC_ComboBoxArrow 45027
#define sipName_SC_ComboBoxArrow &sipStrings_QtGui[45027]
#define sipNameNr_SC_ComboBoxFrame 45044
#define sipName_SC_ComboBoxFrame &sipStrings_QtGui[45044]
#define sipNameNr_SC_ScrollBarLast 45061
#define sipName_SC_ScrollBarLast &sipStrings_QtGui[45061]
#define sipNameNr_SE_ToolBarHandle 45078
#define sipName_SE_ToolBarHandle &sipStrings_QtGui[45078]
#define sipNameNr_SE_TabBarTabText 45095
#define sipName_SE_TabBarTabText &sipStrings_QtGui[45095]
#define sipNameNr_SE_FrameContents 45112
#define sipName_SE_FrameContents &sipStrings_QtGui[45112]
#define sipNameNr_CE_ComboBoxLabel 45129
#define sipName_CE_ComboBoxLabel &sipStrings_QtGui[45129]
#define sipNameNr_CE_ScrollBarLast 45146
#define sipName_CE_ScrollBarLast &sipStrings_QtGui[45146]
#define sipNameNr_CE_HeaderSection 45163
#define sipName_CE_HeaderSection &sipStrings_QtGui[45163]
#define sipNameNr_CE_MenuEmptyArea 45180
#define sipName_CE_MenuEmptyArea &sipStrings_QtGui[45180]
#define sipNameNr_CE_CheckBoxLabel 45197
#define sipName_CE_CheckBoxLabel &sipStrings_QtGui[45197]
#define sipNameNr_PE_PanelTipLabel 45214
#define sipName_PE_PanelTipLabel &sipStrings_QtGui[45214]
#define sipNameNr_PE_PanelLineEdit 45231
#define sipName_PE_PanelLineEdit &sipStrings_QtGui[45231]
#define sipNameNr_PE_FrameLineEdit 45248
#define sipName_PE_FrameLineEdit &sipStrings_QtGui[45248]
#define sipNameNr_PE_FrameGroupBox 45265
#define sipName_PE_FrameGroupBox &sipStrings_QtGui[45265]
#define sipNameNr_PrimitiveElement 16153
#define sipName_PrimitiveElement &sipStrings_QtGui[16153]
#define sipNameNr_State_Horizontal 45282
#define sipName_State_Horizontal &sipStrings_QtGui[45282]
#define sipNameNr_QStringListModel 45299
#define sipName_QStringListModel &sipStrings_QtGui[45299]
#define sipNameNr_setItemPrototype 45316
#define sipName_setItemPrototype &sipStrings_QtGui[45316]
#define sipNameNr_setCurrentWidget 45333
#define sipName_setCurrentWidget &sipStrings_QtGui[45333]
#define sipNameNr_invalidateFilter 45350
#define sipName_invalidateFilter &sipStrings_QtGui[45350]
#define sipNameNr_filterAcceptsRow 45367
#define sipName_filterAcceptsRow &sipStrings_QtGui[45367]
#define sipNameNr_horizontalPolicy 45384
#define sipName_horizontalPolicy &sipStrings_QtGui[45384]
#define sipNameNr_MinimumExpanding 45401
#define sipName_MinimumExpanding &sipStrings_QtGui[45401]
#define sipNameNr_RestartIfRunning 45418
#define sipName_RestartIfRunning &sipStrings_QtGui[45418]
#define sipNameNr_fromAxisAndAngle 45435
#define sipName_fromAxisAndAngle &sipStrings_QtGui[45435]
#define sipNameNr_setTextDirection 45452
#define sipName_setTextDirection &sipStrings_QtGui[45452]
#define sipNameNr_PPK_PaperSources 45469
#define sipName_PPK_PaperSources &sipStrings_QtGui[45469]
#define sipNameNr_PPK_DocumentName 45486
#define sipName_PPK_DocumentName &sipStrings_QtGui[45486]
#define sipNameNr_setCollateCopies 45503
#define sipName_setCollateCopies &sipStrings_QtGui[45503]
#define sipNameNr_PostScriptFormat 45520
#define sipName_PostScriptFormat &sipStrings_QtGui[45520]
#define sipNameNr_ScreenResolution 45537
#define sipName_ScreenResolution &sipStrings_QtGui[45537]
#define sipNameNr_setOverwriteMode 45554
#define sipName_setOverwriteMode &sipStrings_QtGui[45554]
#define sipNameNr_setDocumentTitle 45571
#define sipName_setDocumentTitle &sipStrings_QtGui[45571]
#define sipNameNr_ExplicitlyShared 45588
#define sipName_ExplicitlyShared &sipStrings_QtGui[45588]
#define sipNameNr_ImplicitlyShared 45605
#define sipName_ImplicitlyShared &sipStrings_QtGui[45605]
#define sipNameNr_x11PictureHandle 45622
#define sipName_x11PictureHandle &sipStrings_QtGui[45622]
#define sipNameNr_convertFromImage 45639
#define sipName_convertFromImage &sipStrings_QtGui[45639]
#define sipNameNr_outputFormatList 45656
#define sipName_outputFormatList &sipStrings_QtGui[45656]
#define sipNameNr_controlPointRect 45673
#define sipName_controlPointRect &sipStrings_QtGui[45673]
#define sipNameNr_DirtyClipEnabled 45690
#define sipName_DirtyClipEnabled &sipStrings_QtGui[45690]
#define sipNameNr_DirtyBrushOrigin 45707
#define sipName_DirtyBrushOrigin &sipStrings_QtGui[45707]
#define sipNameNr_PatternTransform 45724
#define sipName_PatternTransform &sipStrings_QtGui[45724]
#define sipNameNr_setMatrixEnabled 45741
#define sipName_setMatrixEnabled &sipStrings_QtGui[45741]
#define sipNameNr_TextAntialiasing 45758
#define sipName_TextAntialiasing &sipStrings_QtGui[45758]
#define sipNameNr_QPageSetupDialog 45775
#define sipName_QPageSetupDialog &sipStrings_QtGui[45775]
#define sipNameNr_supportedFormats 45792
#define sipName_supportedFormats &sipStrings_QtGui[45792]
#define sipNameNr_setDefaultButton 45809
#define sipName_setDefaultButton &sipStrings_QtGui[45809]
#define sipNameNr_setNativeMenuBar 45826
#define sipName_setNativeMenuBar &sipStrings_QtGui[45826]
#define sipNameNr_setDefaultAction 45843
#define sipName_setDefaultAction &sipStrings_QtGui[45843]
#define sipNameNr_isTearOffEnabled 45860
#define sipName_isTearOffEnabled &sipStrings_QtGui[45860]
#define sipNameNr_keyboardPageStep 45877
#define sipName_keyboardPageStep &sipStrings_QtGui[45877]
#define sipNameNr_SubWindowOptions 6954
#define sipName_SubWindowOptions &sipStrings_QtGui[6954]
#define sipNameNr_RubberBandResize 45894
#define sipName_RubberBandResize &sipStrings_QtGui[45894]
#define sipNameNr_currentSubWindow 45911
#define sipName_currentSubWindow &sipStrings_QtGui[45911]
#define sipNameNr_ForceTabbedDocks 45928
#define sipName_ForceTabbedDocks &sipStrings_QtGui[45928]
#define sipNameNr_AllowTabbedDocks 45945
#define sipName_AllowTabbedDocks &sipStrings_QtGui[45945]
#define sipNameNr_AllowNestedDocks 45962
#define sipName_AllowNestedDocks &sipStrings_QtGui[45962]
#define sipNameNr_tabifyDockWidget 45979
#define sipName_tabifyDockWidget &sipStrings_QtGui[45979]
#define sipNameNr_removeDockWidget 45996
#define sipName_removeDockWidget &sipStrings_QtGui[45996]
#define sipNameNr_setCentralWidget 46013
#define sipName_setCentralWidget &sipStrings_QtGui[46013]
#define sipNameNr_removeItemWidget 46030
#define sipName_removeItemWidget &sipStrings_QtGui[46030]
#define sipNameNr_isSortingEnabled 46047
#define sipName_isSortingEnabled &sipStrings_QtGui[46047]
#define sipNameNr_setTextAlignment 46064
#define sipName_setTextAlignment &sipStrings_QtGui[46064]
#define sipNameNr_uniformItemSizes 46081
#define sipName_uniformItemSizes &sipStrings_QtGui[46081]
#define sipNameNr_cursorPositionAt 46098
#define sipName_cursorPositionAt &sipStrings_QtGui[46098]
#define sipNameNr_QLCDNumber__Mode 46115
#define sipName_QLCDNumber__Mode &sipStrings_QtGui[46115]
#define sipNameNr_totalMaximumSize 46132
#define sipName_totalMaximumSize &sipStrings_QtGui[46132]
#define sipNameNr_totalMinimumSize 46149
#define sipName_totalMinimumSize &sipStrings_QtGui[46149]
#define sipNameNr_SetMinAndMaxSize 46166
#define sipName_SetMinAndMaxSize &sipStrings_QtGui[46166]
#define sipNameNr_SelectEndOfBlock 46183
#define sipName_SelectEndOfBlock &sipStrings_QtGui[46183]
#define sipNameNr_MoveToEndOfBlock 46200
#define sipName_MoveToEndOfBlock &sipStrings_QtGui[46200]
#define sipNameNr_isColumnSelected 46217
#define sipName_isColumnSelected &sipStrings_QtGui[46217]
#define sipNameNr_intValueSelected 46234
#define sipName_intValueSelected &sipStrings_QtGui[46234]
#define sipNameNr_textValueChanged 46251
#define sipName_textValueChanged &sipStrings_QtGui[46251]
#define sipNameNr_cancelButtonText 46268
#define sipName_cancelButtonText &sipStrings_QtGui[46268]
#define sipNameNr_setDoubleMaximum 46285
#define sipName_setDoubleMaximum &sipStrings_QtGui[46285]
#define sipNameNr_setDoubleMinimum 46302
#define sipName_setDoubleMinimum &sipStrings_QtGui[46302]
#define sipNameNr_setComboBoxItems 46319
#define sipName_setComboBoxItems &sipStrings_QtGui[46319]
#define sipNameNr_ImageWriterError 7990
#define sipName_ImageWriterError &sipStrings_QtGui[7990]
#define sipNameNr_InvalidDataError 46336
#define sipName_InvalidDataError &sipStrings_QtGui[46336]
#define sipNameNr_ImageReaderError 8021
#define sipName_ImageReaderError &sipStrings_QtGui[8021]
#define sipNameNr_currentImageRect 46353
#define sipName_currentImageRect &sipStrings_QtGui[46353]
#define sipNameNr_CompressionRatio 46370
#define sipName_CompressionRatio &sipStrings_QtGui[46370]
#define sipNameNr_setDotsPerMeterY 46387
#define sipName_setDotsPerMeterY &sipStrings_QtGui[46387]
#define sipNameNr_setDotsPerMeterX 46404
#define sipName_setDotsPerMeterX &sipStrings_QtGui[46404]
#define sipNameNr_themeSearchPaths 46421
#define sipName_themeSearchPaths &sipStrings_QtGui[46421]
#define sipNameNr_defaultAlignment 46438
#define sipName_defaultAlignment &sipStrings_QtGui[46438]
#define sipNameNr_sectionsInserted 46455
#define sipName_sectionsInserted &sipStrings_QtGui[46455]
#define sipNameNr_setSortIndicator 46472
#define sipName_setSortIndicator &sipStrings_QtGui[46472]
#define sipNameNr_setSectionHidden 46489
#define sipName_setSectionHidden &sipStrings_QtGui[46489]
#define sipNameNr_ResizeToContents 46506
#define sipName_ResizeToContents &sipStrings_QtGui[46506]
#define sipNameNr_setColumnStretch 46523
#define sipName_setColumnStretch &sipStrings_QtGui[46523]
#define sipNameNr_OptimizationFlag 7018
#define sipName_OptimizationFlag &sipStrings_QtGui[7018]
#define sipNameNr_NoViewportUpdate 46540
#define sipName_NoViewportUpdate &sipStrings_QtGui[46540]
#define sipNameNr_AnchorUnderMouse 46557
#define sipName_AnchorUnderMouse &sipStrings_QtGui[46557]
#define sipNameNr_AnchorViewCenter 46574
#define sipName_AnchorViewCenter &sipStrings_QtGui[46574]
#define sipNameNr_windowFrameEvent 46591
#define sipName_windowFrameEvent &sipStrings_QtGui[46591]
#define sipNameNr_paintWindowFrame 46608
#define sipName_paintWindowFrame &sipStrings_QtGui[46608]
#define sipNameNr_sceneRectChanged 46625
#define sipName_sceneRectChanged &sipStrings_QtGui[46625]
#define sipNameNr_mouseGrabberItem 46642
#define sipName_mouseGrabberItem &sipStrings_QtGui[46642]
#define sipNameNr_destroyItemGroup 46659
#define sipName_destroyItemGroup &sipStrings_QtGui[46659]
#define sipNameNr_setSelectionArea 46676
#define sipName_setSelectionArea &sipStrings_QtGui[46676]
#define sipNameNr_ungrabMouseEvent 46693
#define sipName_ungrabMouseEvent &sipStrings_QtGui[46693]
#define sipNameNr_setOwnedByLayout 46710
#define sipName_setOwnedByLayout &sipStrings_QtGui[46710]
#define sipNameNr_parentLayoutItem 46727
#define sipName_parentLayoutItem &sipStrings_QtGui[46727]
#define sipNameNr_setMaximumHeight 46744
#define sipName_setMaximumHeight &sipStrings_QtGui[46744]
#define sipNameNr_setPreferredSize 46761
#define sipName_setPreferredSize &sipStrings_QtGui[46761]
#define sipNameNr_setMinimumHeight 46778
#define sipName_setMinimumHeight &sipStrings_QtGui[46778]
#define sipNameNr_setTranslationAt 46795
#define sipName_setTranslationAt &sipStrings_QtGui[46795]
#define sipNameNr_defaultTextColor 46812
#define sipName_defaultTextColor &sipStrings_QtGui[46812]
#define sipNameNr_updateMicroFocus 46829
#define sipName_updateMicroFocus &sipStrings_QtGui[46829]
#define sipNameNr_inputMethodHints 46846
#define sipName_inputMethodHints &sipStrings_QtGui[46846]
#define sipNameNr_setPanelModality 46863
#define sipName_setPanelModality &sipStrings_QtGui[46863]
#define sipNameNr_toGraphicsObject 46880
#define sipName_toGraphicsObject &sipStrings_QtGui[46880]
#define sipNameNr_mapRectFromScene 46897
#define sipName_mapRectFromScene &sipStrings_QtGui[46897]
#define sipNameNr_effectiveOpacity 46914
#define sipName_effectiveOpacity &sipStrings_QtGui[46914]
#define sipNameNr_logicalCacheSize 46931
#define sipName_logicalCacheSize &sipStrings_QtGui[46931]
#define sipNameNr_sceneEventFilter 46948
#define sipName_sceneEventFilter &sipStrings_QtGui[46948]
#define sipNameNr_collidesWithPath 46965
#define sipName_collidesWithPath &sipStrings_QtGui[46965]
#define sipNameNr_collidesWithItem 46982
#define sipName_collidesWithItem &sipStrings_QtGui[46982]
#define sipNameNr_ItemClipsToShape 46999
#define sipName_ItemClipsToShape &sipStrings_QtGui[46999]
#define sipNameNr_GraphicsItemFlag 7114
#define sipName_GraphicsItemFlag &sipStrings_QtGui[7114]
#define sipNameNr_ItemZValueChange 47016
#define sipName_ItemZValueChange &sipStrings_QtGui[47016]
#define sipNameNr_ItemCursorChange 47033
#define sipName_ItemCursorChange &sipStrings_QtGui[47033]
#define sipNameNr_ItemParentChange 47050
#define sipName_ItemParentChange &sipStrings_QtGui[47050]
#define sipNameNr_ItemMatrixChange 47067
#define sipName_ItemMatrixChange &sipStrings_QtGui[47067]
#define sipNameNr_rowMaximumHeight 47084
#define sipName_rowMaximumHeight &sipStrings_QtGui[47084]
#define sipNameNr_rowMinimumHeight 47101
#define sipName_rowMinimumHeight &sipStrings_QtGui[47101]
#define sipNameNr_rowStretchFactor 47118
#define sipName_rowStretchFactor &sipStrings_QtGui[47118]
#define sipNameNr_setColumnSpacing 47135
#define sipName_setColumnSpacing &sipStrings_QtGui[47135]
#define sipNameNr_blurHintsChanged 47152
#define sipName_blurHintsChanged &sipStrings_QtGui[47152]
#define sipNameNr_addCornerAnchors 47169
#define sipName_addCornerAnchors &sipStrings_QtGui[47169]
#define sipNameNr_ConsumeEventHint 47186
#define sipName_ConsumeEventHint &sipStrings_QtGui[47186]
#define sipNameNr_setRotationAngle 47203
#define sipName_setRotationAngle &sipStrings_QtGui[47203]
#define sipNameNr_totalScaleFactor 47220
#define sipName_totalScaleFactor &sipStrings_QtGui[47220]
#define sipNameNr_startCenterPoint 47237
#define sipName_startCenterPoint &sipStrings_QtGui[47237]
#define sipNameNr_totalChangeFlags 47254
#define sipName_totalChangeFlags &sipStrings_QtGui[47254]
#define sipNameNr_setFormAlignment 47271
#define sipName_setFormAlignment &sipStrings_QtGui[47271]
#define sipNameNr_setRowWrapPolicy 47288
#define sipName_setRowWrapPolicy &sipStrings_QtGui[47288]
#define sipNameNr_averageCharWidth 47305
#define sipName_averageCharWidth &sipStrings_QtGui[47305]
#define sipNameNr_boundingRectChar 47322
#define sipName_boundingRectChar &sipStrings_QtGui[47322]
#define sipNameNr_FontDialogOption 9444
#define sipName_FontDialogOption &sipStrings_QtGui[9444]
#define sipNameNr_isBitmapScalable 47339
#define sipName_isBitmapScalable &sipStrings_QtGui[47339]
#define sipNameNr_setWritingSystem 47356
#define sipName_setWritingSystem &sipStrings_QtGui[47356]
#define sipNameNr_NonScalableFonts 47373
#define sipName_NonScalableFonts &sipStrings_QtGui[47373]
#define sipNameNr_setLetterSpacing 47390
#define sipName_setLetterSpacing &sipStrings_QtGui[47390]
#define sipNameNr_lastResortFamily 47407
#define sipName_lastResortFamily &sipStrings_QtGui[47407]
#define sipNameNr_setStyleStrategy 47424
#define sipName_setStyleStrategy &sipStrings_QtGui[47424]
#define sipNameNr_OpenGLCompatible 47441
#define sipName_OpenGLCompatible &sipStrings_QtGui[47441]
#define sipNameNr_QFont__StyleHint 47458
#define sipName_QFont__StyleHint &sipStrings_QtGui[47458]
#define sipNameNr_QFileSystemModel 47475
#define sipName_QFileSystemModel &sipStrings_QtGui[47475]
#define sipNameNr_selectNameFilter 47492
#define sipName_selectNameFilter &sipStrings_QtGui[47492]
#define sipNameNr_getOpenFileNames 47509
#define sipName_getOpenFileNames &sipStrings_QtGui[47509]
#define sipNameNr_directoryEntered 47526
#define sipName_directoryEntered &sipStrings_QtGui[47526]
#define sipNameNr_setDefaultSuffix 47543
#define sipName_setDefaultSuffix &sipStrings_QtGui[47543]
#define sipNameNr_confirmOverwrite 47560
#define sipName_confirmOverwrite &sipStrings_QtGui[47560]
#define sipNameNr_canceledGestures 47577
#define sipName_canceledGestures &sipStrings_QtGui[47577]
#define sipNameNr_touchPointStates 47594
#define sipName_touchPointStates &sipStrings_QtGui[47594]
#define sipNameNr_replacementStart 47611
#define sipName_replacementStart &sipStrings_QtGui[47611]
#define sipNameNr_nativeVirtualKey 47628
#define sipName_nativeVirtualKey &sipStrings_QtGui[47628]
#define sipNameNr_toggleViewAction 47645
#define sipName_toggleViewAction &sipStrings_QtGui[47645]
#define sipNameNr_QDirModel__Roles 47662
#define sipName_QDirModel__Roles &sipStrings_QtGui[47662]
#define sipNameNr_setCenterButtons 47679
#define sipName_setCenterButtons &sipStrings_QtGui[47679]
#define sipNameNr_QDialogButtonBox 47696
#define sipName_QDialogButtonBox &sipStrings_QtGui[47696]
#define sipNameNr_isVirtualDesktop 47713
#define sipName_isVirtualDesktop &sipStrings_QtGui[47713]
#define sipNameNr_PicturesLocation 47730
#define sipName_PicturesLocation &sipStrings_QtGui[47730]
#define sipNameNr_StandardLocation 5097
#define sipName_StandardLocation &sipStrings_QtGui[5097]
#define sipNameNr_QDesktopServices 47747
#define sipName_QDesktopServices &sipStrings_QtGui[47747]
#define sipNameNr_setDateTimeRange 47764
#define sipName_setDateTimeRange &sipStrings_QtGui[47764]
#define sipNameNr_textFromDateTime 47781
#define sipName_textFromDateTime &sipStrings_QtGui[47781]
#define sipNameNr_dateTimeFromText 47798
#define sipName_dateTimeFromText &sipStrings_QtGui[47798]
#define sipNameNr_setCalendarPopup 47815
#define sipName_setCalendarPopup &sipStrings_QtGui[47815]
#define sipNameNr_setDisplayFormat 47832
#define sipName_setDisplayFormat &sipStrings_QtGui[47832]
#define sipNameNr_clearMaximumTime 47849
#define sipName_clearMaximumTime &sipStrings_QtGui[47849]
#define sipNameNr_clearMinimumTime 47866
#define sipName_clearMinimumTime &sipStrings_QtGui[47866]
#define sipNameNr_clearMaximumDate 47883
#define sipName_clearMaximumDate &sipStrings_QtGui[47883]
#define sipNameNr_clearMinimumDate 47900
#define sipName_clearMinimumDate &sipStrings_QtGui[47900]
#define sipNameNr_completionPrefix 47917
#define sipName_completionPrefix &sipStrings_QtGui[47917]
#define sipNameNr_completionColumn 47934
#define sipName_completionColumn &sipStrings_QtGui[47934]
#define sipNameNr_InlineCompletion 47951
#define sipName_InlineCompletion &sipStrings_QtGui[47951]
#define sipNameNr_sizeAdjustPolicy 47968
#define sipName_sizeAdjustPolicy &sipStrings_QtGui[47968]
#define sipNameNr_AdjustToContents 47985
#define sipName_AdjustToContents &sipStrings_QtGui[47985]
#define sipNameNr_SizeAdjustPolicy 11797
#define sipName_SizeAdjustPolicy &sipStrings_QtGui[11797]
#define sipNameNr_setStandardColor 48002
#define sipName_setStandardColor &sipStrings_QtGui[48002]
#define sipNameNr_ShowAlphaChannel 48019
#define sipName_ShowAlphaChannel &sipStrings_QtGui[48019]
#define sipNameNr_initializeColumn 48036
#define sipName_initializeColumn &sipStrings_QtGui[48036]
#define sipNameNr_setPreviewWidget 48053
#define sipName_setPreviewWidget &sipStrings_QtGui[48053]
#define sipNameNr_QClipboard__Mode 48070
#define sipName_QClipboard__Mode &sipStrings_QtGui[48070]
#define sipNameNr_showSelectedDate 48087
#define sipName_showSelectedDate &sipStrings_QtGui[48087]
#define sipNameNr_showPreviousYear 48104
#define sipName_showPreviousYear &sipStrings_QtGui[48104]
#define sipNameNr_headerTextFormat 48121
#define sipName_headerTextFormat &sipStrings_QtGui[48121]
#define sipNameNr_setHeaderVisible 48138
#define sipName_setHeaderVisible &sipStrings_QtGui[48138]
#define sipNameNr_NoVerticalHeader 48155
#define sipName_NoVerticalHeader &sipStrings_QtGui[48155]
#define sipNameNr_QConicalGradient 48172
#define sipName_QConicalGradient &sipStrings_QtGui[48172]
#define sipNameNr_insertSpacerItem 48189
#define sipName_insertSpacerItem &sipStrings_QtGui[48189]
#define sipNameNr_setStretchFactor 48206
#define sipName_setStretchFactor &sipStrings_QtGui[48206]
#define sipNameNr_saveStateRequest 48223
#define sipName_saveStateRequest &sipStrings_QtGui[48223]
#define sipNameNr_lastWindowClosed 48240
#define sipName_lastWindowClosed &sipStrings_QtGui[48240]
#define sipNameNr_setEffectEnabled 48257
#define sipName_setEffectEnabled &sipStrings_QtGui[48257]
#define sipNameNr_setStartDragTime 48274
#define sipName_setStartDragTime &sipStrings_QtGui[48274]
#define sipNameNr_wheelScrollLines 48291
#define sipName_wheelScrollLines &sipStrings_QtGui[48291]
#define sipNameNr_drawInlineObject 48308
#define sipName_drawInlineObject &sipStrings_QtGui[48308]
#define sipNameNr_pageCountChanged 48325
#define sipName_pageCountChanged &sipStrings_QtGui[48325]
#define sipNameNr_handlerForObject 48342
#define sipName_handlerForObject &sipStrings_QtGui[48342]
#define sipNameNr_invertedControls 48359
#define sipName_invertedControls &sipStrings_QtGui[48359]
#define sipNameNr_keyboardTracking 48376
#define sipName_keyboardTracking &sipStrings_QtGui[48376]
#define sipNameNr_specialValueText 48393
#define sipName_specialValueText &sipStrings_QtGui[48393]
#define sipNameNr_setButtonSymbols 48410
#define sipName_setButtonSymbols &sipStrings_QtGui[48410]
#define sipNameNr_QAbstractSpinBox 48427
#define sipName_QAbstractSpinBox &sipStrings_QtGui[48427]
#define sipNameNr_scrollBarWidgets 48444
#define sipName_scrollBarWidgets &sipStrings_QtGui[48444]
#define sipNameNr_scrollContentsBy 48461
#define sipName_scrollContentsBy &sipStrings_QtGui[48461]
#define sipNameNr_contextMenuEvent 48478
#define sipName_contextMenuEvent &sipStrings_QtGui[48478]
#define sipNameNr_addEnabledOption 48495
#define sipName_addEnabledOption &sipStrings_QtGui[48495]
#define sipNameNr_PrintCurrentPage 48512
#define sipName_PrintCurrentPage &sipStrings_QtGui[48512]
#define sipNameNr_inputMethodEvent 48529
#define sipName_inputMethodEvent &sipStrings_QtGui[48529]
#define sipNameNr_autoScrollMargin 48546
#define sipName_autoScrollMargin &sipStrings_QtGui[48546]
#define sipNameNr_inputMethodQuery 48563
#define sipName_inputMethodQuery &sipStrings_QtGui[48563]
#define sipNameNr_supportedActions 48580
#define sipName_supportedActions &sipStrings_QtGui[48580]
#define sipNameNr_selectionCommand 48597
#define sipName_selectionCommand &sipStrings_QtGui[48597]
#define sipNameNr_horizontalOffset 48614
#define sipName_horizontalOffset &sipStrings_QtGui[48614]
#define sipNameNr_updateGeometries 48631
#define sipName_updateGeometries &sipStrings_QtGui[48631]
#define sipNameNr_updateEditorData 48648
#define sipName_updateEditorData &sipStrings_QtGui[48648]
#define sipNameNr_selectionChanged 48665
#define sipName_selectionChanged &sipStrings_QtGui[48665]
#define sipNameNr_sizeHintForIndex 48682
#define sipName_sizeHintForIndex &sipStrings_QtGui[48682]
#define sipNameNr_setTextElideMode 48699
#define sipName_setTextElideMode &sipStrings_QtGui[48699]
#define sipNameNr_tabKeyNavigation 48716
#define sipName_tabKeyNavigation &sipStrings_QtGui[48716]
#define sipNameNr_setSelectionMode 48733
#define sipName_setSelectionMode &sipStrings_QtGui[48733]
#define sipNameNr_PositionAtCenter 48750
#define sipName_PositionAtCenter &sipStrings_QtGui[48750]
#define sipNameNr_PositionAtBottom 48767
#define sipName_PositionAtBottom &sipStrings_QtGui[48767]
#define sipNameNr_RevertModelCache 48784
#define sipName_RevertModelCache &sipStrings_QtGui[48784]
#define sipNameNr_SubmitModelCache 48801
#define sipName_SubmitModelCache &sipStrings_QtGui[48801]
#define sipNameNr_EditPreviousItem 48818
#define sipName_EditPreviousItem &sipStrings_QtGui[48818]
#define sipNameNr_setAutoExclusive 48835
#define sipName_setAutoExclusive &sipStrings_QtGui[48835]
#define sipNameNr_searchDelimiters 48852
#define sipName_searchDelimiters &sipStrings_QtGui[48852]
#define sipNameNr_compressionLevel 48869
#define sipName_compressionLevel &sipStrings_QtGui[48869]
#define sipNameNr_disconnectNotify 48886
#define sipName_disconnectNotify &sipStrings_QtGui[48886]
#define sipNameNr_ItemIsSelectable 48903
#define sipName_ItemIsSelectable &sipStrings_QtGui[48903]
#define sipNameNr_48920 48920
#define sipName_48920 &sipStrings_QtGui[48920]
#define sipNameNr_48936 48936
#define sipName_48936 &sipStrings_QtGui[48936]
#define sipNameNr_48952 48952
#define sipName_48952 &sipStrings_QtGui[48952]
#define sipNameNr_48968 48968
#define sipName_48968 &sipStrings_QtGui[48968]
#define sipNameNr_48984 48984
#define sipName_48984 &sipStrings_QtGui[48984]
#define sipNameNr_defaultColormap 49000
#define sipName_defaultColormap &sipStrings_QtGui[49000]
#define sipNameNr_containerClosed 49016
#define sipName_containerClosed &sipStrings_QtGui[49016]
#define sipNameNr_InvalidWindowID 49032
#define sipName_InvalidWindowID &sipStrings_QtGui[49032]
#define sipNameNr_QX11EmbedWidget 49048
#define sipName_QX11EmbedWidget &sipStrings_QtGui[49048]
#define sipNameNr_windowActivated 49064
#define sipName_windowActivated &sipStrings_QtGui[49064]
#define sipNameNr_completeChanged 49080
#define sipName_completeChanged &sipStrings_QtGui[49080]
#define sipNameNr_setButtonLayout 49096
#define sipName_setButtonLayout &sipStrings_QtGui[49096]
#define sipNameNr_NoDefaultButton 49112
#define sipName_NoDefaultButton &sipStrings_QtGui[49112]
#define sipNameNr_IgnoreSubTitles 49128
#define sipName_IgnoreSubTitles &sipStrings_QtGui[49128]
#define sipNameNr_WatermarkPixmap 17196
#define sipName_WatermarkPixmap &sipStrings_QtGui[17196]
#define sipNameNr_restoreGeometry 49144
#define sipName_restoreGeometry &sipStrings_QtGui[49144]
#define sipNameNr_keyboardGrabber 49160
#define sipName_keyboardGrabber &sipStrings_QtGui[49160]
#define sipNameNr_releaseKeyboard 49176
#define sipName_releaseKeyboard &sipStrings_QtGui[49176]
#define sipNameNr_inWhatsThisMode 49192
#define sipName_inWhatsThisMode &sipStrings_QtGui[49192]
#define sipNameNr_undoTextChanged 49208
#define sipName_undoTextChanged &sipStrings_QtGui[49208]
#define sipNameNr_redoTextChanged 49224
#define sipName_redoTextChanged &sipStrings_QtGui[49224]
#define sipNameNr_setItemExpanded 49240
#define sipName_setItemExpanded &sipStrings_QtGui[49240]
#define sipNameNr_setHeaderLabels 49256
#define sipName_setHeaderLabels &sipStrings_QtGui[49256]
#define sipNameNr_addTopLevelItem 49272
#define sipName_addTopLevelItem &sipStrings_QtGui[49272]
#define sipNameNr_QTreeWidgetItem 49288
#define sipName_QTreeWidgetItem &sipStrings_QtGui[49288]
#define sipNameNr_setHeaderHidden 49304
#define sipName_setHeaderHidden &sipStrings_QtGui[49304]
#define sipNameNr_autoExpandDelay 49320
#define sipName_autoExpandDelay &sipStrings_QtGui[49320]
#define sipNameNr_itemsExpandable 49336
#define sipName_itemsExpandable &sipStrings_QtGui[49336]
#define sipNameNr_rootIsDecorated 49352
#define sipName_rootIsDecorated &sipStrings_QtGui[49352]
#define sipNameNr_widgetForAction 49368
#define sipName_widgetForAction &sipStrings_QtGui[49368]
#define sipNameNr_firstLineNumber 49384
#define sipName_firstLineNumber &sipStrings_QtGui[49384]
#define sipNameNr_charFormatIndex 49400
#define sipName_charFormatIndex &sipStrings_QtGui[49400]
#define sipNameNr_QTextBlockGroup 49416
#define sipName_QTextBlockGroup &sipStrings_QtGui[49416]
#define sipNameNr_leadingIncluded 49432
#define sipName_leadingIncluded &sipStrings_QtGui[49432]
#define sipNameNr_QTextLine__Edge 49448
#define sipName_QTextLine__Edge &sipStrings_QtGui[49448]
#define sipNameNr_naturalTextRect 49464
#define sipName_naturalTextRect &sipStrings_QtGui[49464]
#define sipNameNr_setCacheEnabled 49480
#define sipName_setCacheEnabled &sipStrings_QtGui[49480]
#define sipNameNr_preeditAreaText 49496
#define sipName_preeditAreaText &sipStrings_QtGui[49496]
#define sipNameNr_setRightPadding 49512
#define sipName_setRightPadding &sipStrings_QtGui[49512]
#define sipNameNr_QTextListFormat 49528
#define sipName_QTextListFormat &sipStrings_QtGui[49528]
#define sipNameNr_setTabPositions 49544
#define sipName_setTabPositions &sipStrings_QtGui[49544]
#define sipNameNr_pageBreakPolicy 49560
#define sipName_pageBreakPolicy &sipStrings_QtGui[49560]
#define sipNameNr_setBottomMargin 49576
#define sipName_setBottomMargin &sipStrings_QtGui[49576]
#define sipNameNr_fontWordSpacing 49592
#define sipName_fontWordSpacing &sipStrings_QtGui[49592]
#define sipNameNr_SingleUnderline 49608
#define sipName_SingleUnderline &sipStrings_QtGui[49608]
#define sipNameNr_setFontOverline 49624
#define sipName_setFontOverline &sipStrings_QtGui[49624]
#define sipNameNr_QTextCharFormat 49640
#define sipName_QTextCharFormat &sipStrings_QtGui[49640]
#define sipNameNr_clearForeground 49656
#define sipName_clearForeground &sipStrings_QtGui[49656]
#define sipNameNr_clearBackground 49672
#define sipName_clearBackground &sipStrings_QtGui[49672]
#define sipNameNr_FontWordSpacing 34064
#define sipName_FontWordSpacing &sipStrings_QtGui[34064]
#define sipNameNr_FrameLeftMargin 49688
#define sipName_FrameLeftMargin &sipStrings_QtGui[49688]
#define sipNameNr_PageBreakPolicy 34045
#define sipName_PageBreakPolicy &sipStrings_QtGui[34045]
#define sipNameNr_BlockLeftMargin 49704
#define sipName_BlockLeftMargin &sipStrings_QtGui[49704]
#define sipNameNr_ForegroundBrush 36895
#define sipName_ForegroundBrush &sipStrings_QtGui[36895]
#define sipNameNr_BackgroundBrush 36914
#define sipName_BackgroundBrush &sipStrings_QtGui[36914]
#define sipNameNr_TableCellObject 49720
#define sipName_TableCellObject &sipStrings_QtGui[49720]
#define sipNameNr_FixedPixelWidth 49736
#define sipName_FixedPixelWidth &sipStrings_QtGui[49736]
#define sipNameNr_contentsChanged 49752
#define sipName_contentsChanged &sipStrings_QtGui[49752]
#define sipNameNr_objectForFormat 49768
#define sipName_objectForFormat &sipStrings_QtGui[49768]
#define sipNameNr_metaInformation 49784
#define sipName_metaInformation &sipStrings_QtGui[49784]
#define sipNameNr_MetaInformation 7526
#define sipName_MetaInformation &sipStrings_QtGui[7526]
#define sipNameNr_mightBeRichText 49800
#define sipName_mightBeRichText &sipStrings_QtGui[49800]
#define sipNameNr_HitTestAccuracy 29794
#define sipName_HitTestAccuracy &sipStrings_QtGui[29794]
#define sipNameNr_positionInBlock 49816
#define sipName_positionInBlock &sipStrings_QtGui[49816]
#define sipNameNr_blockCharFormat 49832
#define sipName_blockCharFormat &sipStrings_QtGui[49832]
#define sipNameNr_mergeCharFormat 49848
#define sipName_mergeCharFormat &sipStrings_QtGui[49848]
#define sipNameNr_LineUnderCursor 49864
#define sipName_LineUnderCursor &sipStrings_QtGui[49864]
#define sipNameNr_WordUnderCursor 49880
#define sipName_WordUnderCursor &sipStrings_QtGui[49880]
#define sipNameNr_rowCountChanged 49896
#define sipName_rowCountChanged &sipStrings_QtGui[49896]
#define sipNameNr_setColumnHidden 49912
#define sipName_setColumnHidden &sipStrings_QtGui[49912]
#define sipNameNr_setTabsClosable 49928
#define sipName_setTabsClosable &sipStrings_QtGui[49928]
#define sipNameNr_tabLayoutChange 49944
#define sipName_tabLayoutChange &sipStrings_QtGui[49944]
#define sipNameNr_setTabWhatsThis 49960
#define sipName_setTabWhatsThis &sipStrings_QtGui[49960]
#define sipNameNr_setTabTextColor 49976
#define sipName_setTabTextColor &sipStrings_QtGui[49976]
#define sipNameNr_TriangularSouth 49992
#define sipName_TriangularSouth &sipStrings_QtGui[49992]
#define sipNameNr_TriangularNorth 50008
#define sipName_TriangularNorth &sipStrings_QtGui[50008]
#define sipNameNr_QSystemTrayIcon 50024
#define sipName_QSystemTrayIcon &sipStrings_QtGui[50024]
#define sipNameNr_rightButtonSize 50040
#define sipName_rightButtonSize &sipStrings_QtGui[50040]
#define sipNameNr_ViewItemFeature 1998
#define sipName_ViewItemFeature &sipStrings_QtGui[1998]
#define sipNameNr_ToolBarFeatures 3590
#define sipName_ToolBarFeatures &sipStrings_QtGui[3590]
#define sipNameNr_ToolBarPosition 3627
#define sipName_ToolBarPosition &sipStrings_QtGui[3627]
#define sipNameNr_MenuButtonPopup 50056
#define sipName_MenuButtonPopup &sipStrings_QtGui[50056]
#define sipNameNr_NoCornerWidgets 50072
#define sipName_NoCornerWidgets &sipStrings_QtGui[50072]
#define sipNameNr_QStyleOptionTab 50088
#define sipName_QStyleOptionTab &sipStrings_QtGui[50088]
#define sipNameNr_SectionPosition 4250
#define sipName_SectionPosition &sipStrings_QtGui[4250]
#define sipNameNr_selectedTabRect 50104
#define sipName_selectedTabRect &sipStrings_QtGui[50104]
#define sipNameNr_StyleOptionType 536
#define sipName_StyleOptionType &sipStrings_QtGui[536]
#define sipNameNr_SO_GraphicsItem 50120
#define sipName_SO_GraphicsItem &sipStrings_QtGui[50120]
#define sipNameNr_SO_Q3DockWindow 50136
#define sipName_SO_Q3DockWindow &sipStrings_QtGui[50136]
#define sipNameNr_visualAlignment 50152
#define sipName_visualAlignment &sipStrings_QtGui[50152]
#define sipNameNr_SP_ArrowForward 50168
#define sipName_SP_ArrowForward &sipStrings_QtGui[50168]
#define sipNameNr_SP_FileLinkIcon 50184
#define sipName_SP_FileLinkIcon &sipStrings_QtGui[50184]
#define sipNameNr_SP_DriveNetIcon 50200
#define sipName_SP_DriveNetIcon &sipStrings_QtGui[50200]
#define sipNameNr_SP_DriveDVDIcon 50216
#define sipName_SP_DriveDVDIcon &sipStrings_QtGui[50216]
#define sipNameNr_SP_ComputerIcon 50232
#define sipName_SP_ComputerIcon &sipStrings_QtGui[50232]
#define sipNameNr_SH_ToolTip_Mask 50248
#define sipName_SH_ToolTip_Mask &sipStrings_QtGui[50248]
#define sipNameNr_CT_ItemViewItem 50264
#define sipName_CT_ItemViewItem &sipStrings_QtGui[50264]
#define sipNameNr_CT_Q3DockWindow 50280
#define sipName_CT_Q3DockWindow &sipStrings_QtGui[50280]
#define sipNameNr_PM_SizeGripSize 50296
#define sipName_PM_SizeGripSize &sipStrings_QtGui[50296]
#define sipNameNr_PM_HeaderMargin 50312
#define sipName_PM_HeaderMargin &sipStrings_QtGui[50312]
#define sipNameNr_PM_SliderLength 50328
#define sipName_PM_SliderLength &sipStrings_QtGui[50328]
#define sipNameNr_PM_ButtonMargin 50344
#define sipName_PM_ButtonMargin &sipStrings_QtGui[50344]
#define sipNameNr_SC_MdiMinButton 50360
#define sipName_SC_MdiMinButton &sipStrings_QtGui[50360]
#define sipNameNr_SC_SliderHandle 50376
#define sipName_SC_SliderHandle &sipStrings_QtGui[50376]
#define sipNameNr_SC_SliderGroove 50392
#define sipName_SC_SliderGroove &sipStrings_QtGui[50392]
#define sipNameNr_SC_SpinBoxFrame 50408
#define sipName_SC_SpinBoxFrame &sipStrings_QtGui[50408]
#define sipNameNr_CE_ItemViewItem 50424
#define sipName_CE_ItemViewItem &sipStrings_QtGui[50424]
#define sipNameNr_CE_MenuScroller 50440
#define sipName_CE_MenuScroller &sipStrings_QtGui[50440]
#define sipNameNr_PE_PanelToolBar 50456
#define sipName_PE_PanelToolBar &sipStrings_QtGui[50456]
#define sipNameNr_PE_PanelMenuBar 50472
#define sipName_PE_PanelMenuBar &sipStrings_QtGui[50472]
#define sipNameNr_State_MouseOver 50488
#define sipName_State_MouseOver &sipStrings_QtGui[50488]
#define sipNameNr_State_AutoRaise 50504
#define sipName_State_AutoRaise &sipStrings_QtGui[50504]
#define sipNameNr_State_DownArrow 50520
#define sipName_State_DownArrow &sipStrings_QtGui[50520]
#define sipNameNr_standardPalette 50536
#define sipName_standardPalette &sipStrings_QtGui[50536]
#define sipNameNr_performanceHint 50552
#define sipName_performanceHint &sipStrings_QtGui[50552]
#define sipNameNr_ModerateCaching 50568
#define sipName_ModerateCaching &sipStrings_QtGui[50568]
#define sipNameNr_emitDataChanged 50584
#define sipName_emitDataChanged &sipStrings_QtGui[50584]
#define sipNameNr_setStackingMode 50600
#define sipName_setStackingMode &sipStrings_QtGui[50600]
#define sipNameNr_QSplitterHandle 50616
#define sipName_QSplitterHandle &sipStrings_QtGui[50616]
#define sipNameNr_setOpaqueResize 50632
#define sipName_setOpaqueResize &sipStrings_QtGui[50632]
#define sipNameNr_filterKeyColumn 50648
#define sipName_filterKeyColumn &sipStrings_QtGui[50648]
#define sipNameNr_setFilterRegExp 50664
#define sipName_setFilterRegExp &sipStrings_QtGui[50664]
#define sipNameNr_setTickInterval 50680
#define sipName_setTickInterval &sipStrings_QtGui[50680]
#define sipNameNr_setTickPosition 50696
#define sipName_setTickPosition &sipStrings_QtGui[50696]
#define sipNameNr_verticalStretch 50712
#define sipName_verticalStretch &sipStrings_QtGui[50712]
#define sipNameNr_ambiguousMember 50728
#define sipName_ambiguousMember &sipStrings_QtGui[50728]
#define sipNameNr_QSessionManager 50744
#define sipName_QSessionManager &sipStrings_QtGui[50744]
#define sipNameNr_widgetResizable 50760
#define sipName_widgetResizable &sipStrings_QtGui[50760]
#define sipNameNr_minimumDuration 50776
#define sipName_minimumDuration &sipStrings_QtGui[50776]
#define sipNameNr_setCancelButton 50792
#define sipName_setCancelButton &sipStrings_QtGui[50792]
#define sipNameNr_QProgressDialog 50808
#define sipName_QProgressDialog &sipStrings_QtGui[50808]
#define sipNameNr_FacingPagesView 50824
#define sipName_FacingPagesView &sipStrings_QtGui[50824]
#define sipNameNr_PPK_PageMargins 50840
#define sipName_PPK_PageMargins &sipStrings_QtGui[50840]
#define sipNameNr_PPK_PrinterName 50856
#define sipName_PPK_PrinterName &sipStrings_QtGui[50856]
#define sipNameNr_PPK_PaperSource 50872
#define sipName_PPK_PaperSource &sipStrings_QtGui[50872]
#define sipNameNr_PPK_Orientation 50888
#define sipName_PPK_Orientation &sipStrings_QtGui[50888]
#define sipNameNr_actualNumCopies 50904
#define sipName_actualNumCopies &sipStrings_QtGui[50904]
#define sipNameNr_setOutputFormat 50920
#define sipName_setOutputFormat &sipStrings_QtGui[50920]
#define sipNameNr_setPrintProgram 50936
#define sipName_setPrintProgram &sipStrings_QtGui[50936]
#define sipNameNr_DuplexShortSide 50952
#define sipName_DuplexShortSide &sipStrings_QtGui[50952]
#define sipNameNr_getPaintContext 50968
#define sipName_getPaintContext &sipStrings_QtGui[50968]
#define sipNameNr_appendPlainText 50984
#define sipName_appendPlainText &sipStrings_QtGui[50984]
#define sipNameNr_insertPlainText 51000
#define sipName_insertPlainText &sipStrings_QtGui[51000]
#define sipNameNr_extraSelections 51016
#define sipName_extraSelections &sipStrings_QtGui[51016]
#define sipNameNr_setTabStopWidth 51032
#define sipName_setTabStopWidth &sipStrings_QtGui[51032]
#define sipNameNr_setWordWrapMode 51048
#define sipName_setWordWrapMode &sipStrings_QtGui[51048]
#define sipNameNr_setLineWrapMode 51064
#define sipName_setLineWrapMode &sipStrings_QtGui[51064]
#define sipNameNr_fromImageReader 51080
#define sipName_fromImageReader &sipStrings_QtGui[51080]
#define sipNameNr_defineIOHandler 51096
#define sipName_defineIOHandler &sipStrings_QtGui[51096]
#define sipNameNr_inputFormatList 51112
#define sipName_inputFormatList &sipStrings_QtGui[51112]
#define sipNameNr_setBoundingRect 51128
#define sipName_setBoundingRect &sipStrings_QtGui[51128]
#define sipNameNr_highlightedText 51144
#define sipName_highlightedText &sipStrings_QtGui[51144]
#define sipNameNr_HighlightedText 51160
#define sipName_HighlightedText &sipStrings_QtGui[51160]
#define sipNameNr_percentAtLength 51176
#define sipName_percentAtLength &sipStrings_QtGui[51176]
#define sipNameNr_currentPosition 51192
#define sipName_currentPosition &sipStrings_QtGui[51192]
#define sipNameNr_PolygonDrawMode 8965
#define sipName_PolygonDrawMode &sipStrings_QtGui[8965]
#define sipNameNr_DirtyClipRegion 51208
#define sipName_DirtyClipRegion &sipStrings_QtGui[51208]
#define sipNameNr_DirtyBackground 51224
#define sipName_DirtyBackground &sipStrings_QtGui[51224]
#define sipNameNr_ConstantOpacity 51240
#define sipName_ConstantOpacity &sipStrings_QtGui[51240]
#define sipNameNr_PixmapTransform 23850
#define sipName_PixmapTransform &sipStrings_QtGui[23850]
#define sipNameNr_PdmPhysicalDpiY 51256
#define sipName_PdmPhysicalDpiY &sipStrings_QtGui[51256]
#define sipNameNr_PdmPhysicalDpiX 51272
#define sipName_PdmPhysicalDpiX &sipStrings_QtGui[51272]
#define sipNameNr_drawRoundedRect 51288
#define sipName_drawRoundedRect &sipStrings_QtGui[51288]
#define sipNameNr_drawTiledPixmap 51304
#define sipName_drawTiledPixmap &sipStrings_QtGui[51304]
#define sipNameNr_compositionMode 51320
#define sipName_compositionMode &sipStrings_QtGui[51320]
#define sipNameNr_CompositionMode 14478
#define sipName_CompositionMode &sipStrings_QtGui[14478]
#define sipNameNr_jumpToNextFrame 51336
#define sipName_jumpToNextFrame &sipStrings_QtGui[51336]
#define sipNameNr_setDetailedText 51352
#define sipName_setDetailedText &sipStrings_QtGui[51352]
#define sipNameNr_informativeText 51368
#define sipName_informativeText &sipStrings_QtGui[51368]
#define sipNameNr_setEscapeButton 51384
#define sipName_setEscapeButton &sipStrings_QtGui[51384]
#define sipNameNr_isNativeMenuBar 51400
#define sipName_isNativeMenuBar &sipStrings_QtGui[51400]
#define sipNameNr_setActiveAction 51416
#define sipName_setActiveAction &sipStrings_QtGui[51416]
#define sipNameNr_hideTearOffMenu 51432
#define sipName_hideTearOffMenu &sipStrings_QtGui[51432]
#define sipNameNr_aboutToActivate 51448
#define sipName_aboutToActivate &sipStrings_QtGui[51448]
#define sipNameNr_SubWindowOption 7929
#define sipName_SubWindowOption &sipStrings_QtGui[7929]
#define sipNameNr_activationOrder 51464
#define sipName_activationOrder &sipStrings_QtGui[51464]
#define sipNameNr_removeSubWindow 51480
#define sipName_removeSubWindow &sipStrings_QtGui[51480]
#define sipNameNr_activeSubWindow 51496
#define sipName_activeSubWindow &sipStrings_QtGui[51496]
#define sipNameNr_distanceToPlane 51512
#define sipName_distanceToPlane &sipStrings_QtGui[51512]
#define sipNameNr_flipCoordinates 51528
#define sipName_flipCoordinates &sipStrings_QtGui[51528]
#define sipNameNr_setDocumentMode 51544
#define sipName_setDocumentMode &sipStrings_QtGui[51544]
#define sipNameNr_iconSizeChanged 51560
#define sipName_iconSizeChanged &sipStrings_QtGui[51560]
#define sipNameNr_createPopupMenu 51576
#define sipName_createPopupMenu &sipStrings_QtGui[51576]
#define sipNameNr_splitDockWidget 51592
#define sipName_splitDockWidget &sipStrings_QtGui[51592]
#define sipNameNr_addToolBarBreak 51608
#define sipName_addToolBarBreak &sipStrings_QtGui[51608]
#define sipNameNr_toolButtonStyle 51624
#define sipName_toolButtonStyle &sipStrings_QtGui[51624]
#define sipNameNr_setItemSelected 51640
#define sipName_setItemSelected &sipStrings_QtGui[51640]
#define sipNameNr_QListWidgetItem 51656
#define sipName_QListWidgetItem &sipStrings_QtGui[51656]
#define sipNameNr_QListView__Flow 51672
#define sipName_QListView__Flow &sipStrings_QtGui[51672]
#define sipNameNr_placeholderText 51688
#define sipName_placeholderText &sipStrings_QtGui[51688]
#define sipNameNr_isRedoAvailable 51704
#define sipName_isRedoAvailable &sipStrings_QtGui[51704]
#define sipNameNr_isUndoAvailable 51720
#define sipName_isUndoAvailable &sipStrings_QtGui[51720]
#define sipNameNr_setSegmentStyle 51736
#define sipName_setSegmentStyle &sipStrings_QtGui[51736]
#define sipNameNr_contentsMargins 51752
#define sipName_contentsMargins &sipStrings_QtGui[51752]
#define sipNameNr_SetNoConstraint 51768
#define sipName_SetNoConstraint &sipStrings_QtGui[51768]
#define sipNameNr_hasSelectedText 51784
#define sipName_hasSelectedText &sipStrings_QtGui[51784]
#define sipNameNr_DeleteEndOfLine 51800
#define sipName_DeleteEndOfLine &sipStrings_QtGui[51800]
#define sipNameNr_DeleteEndOfWord 51816
#define sipName_DeleteEndOfWord &sipStrings_QtGui[51816]
#define sipNameNr_SelectEndOfLine 51832
#define sipName_SelectEndOfLine &sipStrings_QtGui[51832]
#define sipNameNr_MoveToEndOfLine 51848
#define sipName_MoveToEndOfLine &sipStrings_QtGui[51848]
#define sipNameNr_setModifierMask 51864
#define sipName_setModifierMask &sipStrings_QtGui[51864]
#define sipNameNr_selectedColumns 51880
#define sipName_selectedColumns &sipStrings_QtGui[51880]
#define sipNameNr_intValueChanged 51896
#define sipName_intValueChanged &sipStrings_QtGui[51896]
#define sipNameNr_setOkButtonText 51912
#define sipName_setOkButtonText &sipStrings_QtGui[51912]
#define sipNameNr_setTextEchoMode 51928
#define sipName_setTextEchoMode &sipStrings_QtGui[51928]
#define sipNameNr_SelectionFormat 51944
#define sipName_SelectionFormat &sipStrings_QtGui[51944]
#define sipNameNr_widgetDestroyed 51960
#define sipName_widgetDestroyed &sipStrings_QtGui[51960]
#define sipNameNr_backgroundColor 51976
#define sipName_backgroundColor &sipStrings_QtGui[51976]
#define sipNameNr_jumpToNextImage 51992
#define sipName_jumpToNextImage &sipStrings_QtGui[51992]
#define sipNameNr_BackgroundColor 19844
#define sipName_BackgroundColor &sipStrings_QtGui[19844]
#define sipNameNr_QImageIOHandler 52008
#define sipName_QImageIOHandler &sipStrings_QtGui[52008]
#define sipNameNr_aspectRatioMode 52024
#define sipName_aspectRatioMode &sipStrings_QtGui[52024]
#define sipNameNr_createAlphaMask 52040
#define sipName_createAlphaMask &sipStrings_QtGui[52040]
#define sipNameNr_setAlphaChannel 52056
#define sipName_setAlphaChannel &sipStrings_QtGui[52056]
#define sipNameNr_hasAlphaChannel 52072
#define sipName_hasAlphaChannel &sipStrings_QtGui[52072]
#define sipNameNr_convertToFormat 52088
#define sipName_convertToFormat &sipStrings_QtGui[52088]
#define sipNameNr_Format_Indexed8 52104
#define sipName_Format_Indexed8 &sipStrings_QtGui[52104]
#define sipNameNr_isSectionHidden 52120
#define sipName_isSectionHidden &sipStrings_QtGui[52120]
#define sipNameNr_sectionPosition 52136
#define sipName_sectionPosition &sipStrings_QtGui[52136]
#define sipNameNr_sectionSizeHint 52152
#define sipName_sectionSizeHint &sipStrings_QtGui[52152]
#define sipNameNr_setOriginCorner 52168
#define sipName_setOriginCorner &sipStrings_QtGui[52168]
#define sipNameNr_DontClipPainter 52184
#define sipName_DontClipPainter &sipStrings_QtGui[52184]
#define sipNameNr_updateSceneRect 52200
#define sipName_updateSceneRect &sipStrings_QtGui[52200]
#define sipNameNr_invalidateScene 52216
#define sipName_invalidateScene &sipStrings_QtGui[52216]
#define sipNameNr_setResizeAnchor 52232
#define sipName_setResizeAnchor &sipStrings_QtGui[52232]
#define sipNameNr_CacheBackground 52248
#define sipName_CacheBackground &sipStrings_QtGui[52248]
#define sipNameNr_geometryChanged 52264
#define sipName_geometryChanged &sipStrings_QtGui[52264]
#define sipNameNr_releaseShortcut 52280
#define sipName_releaseShortcut &sipStrings_QtGui[52280]
#define sipNameNr_windowFrameRect 52296
#define sipName_windowFrameRect &sipStrings_QtGui[52296]
#define sipNameNr_setBspTreeDepth 52312
#define sipName_setBspTreeDepth &sipStrings_QtGui[52312]
#define sipNameNr_ForegroundLayer 52328
#define sipName_ForegroundLayer &sipStrings_QtGui[52328]
#define sipNameNr_BackgroundLayer 52344
#define sipName_BackgroundLayer &sipStrings_QtGui[52344]
#define sipNameNr_foregroundBrush 52360
#define sipName_foregroundBrush &sipStrings_QtGui[52360]
#define sipNameNr_backgroundBrush 52376
#define sipName_backgroundBrush &sipStrings_QtGui[52376]
#define sipNameNr_createItemGroup 52392
#define sipName_createItemGroup &sipStrings_QtGui[52392]
#define sipNameNr_itemIndexMethod 52408
#define sipName_itemIndexMethod &sipStrings_QtGui[52408]
#define sipNameNr_ItemIndexMethod 7051
#define sipName_ItemIndexMethod &sipStrings_QtGui[7051]
#define sipNameNr_QGraphicsWidget 52424
#define sipName_QGraphicsWidget &sipStrings_QtGui[52424]
#define sipNameNr_setGraphicsItem 52440
#define sipName_setGraphicsItem &sipStrings_QtGui[52440]
#define sipNameNr_preferredHeight 52456
#define sipName_preferredHeight &sipStrings_QtGui[52456]
#define sipNameNr_setMaximumWidth 52472
#define sipName_setMaximumWidth &sipStrings_QtGui[52472]
#define sipNameNr_setMinimumWidth 52488
#define sipName_setMinimumWidth &sipStrings_QtGui[52488]
#define sipNameNr_translationList 52504
#define sipName_translationList &sipStrings_QtGui[52504]
#define sipNameNr_verticalShearAt 52520
#define sipName_verticalShearAt &sipStrings_QtGui[52520]
#define sipNameNr_verticalScaleAt 52536
#define sipName_verticalScaleAt &sipStrings_QtGui[52536]
#define sipNameNr_tabChangesFocus 52552
#define sipName_tabChangesFocus &sipStrings_QtGui[52552]
#define sipNameNr_rotationChanged 52568
#define sipName_rotationChanged &sipStrings_QtGui[52568]
#define sipNameNr_QGraphicsObject 52584
#define sipName_QGraphicsObject &sipStrings_QtGui[52584]
#define sipNameNr_removeFromGroup 52600
#define sipName_removeFromGroup &sipStrings_QtGui[52600]
#define sipNameNr_transformations 52616
#define sipName_transformations &sipStrings_QtGui[52616]
#define sipNameNr_mapRectFromItem 52632
#define sipName_mapRectFromItem &sipStrings_QtGui[52632]
#define sipNameNr_mapRectToParent 52648
#define sipName_mapRectToParent &sipStrings_QtGui[52648]
#define sipNameNr_deviceTransform 52664
#define sipName_deviceTransform &sipStrings_QtGui[52664]
#define sipNameNr_hoverLeaveEvent 52680
#define sipName_hoverLeaveEvent &sipStrings_QtGui[52680]
#define sipNameNr_hoverEnterEvent 52696
#define sipName_hoverEnterEvent &sipStrings_QtGui[52696]
#define sipNameNr_ItemIsFocusable 52712
#define sipName_ItemIsFocusable &sipStrings_QtGui[52712]
#define sipNameNr_ItemScaleChange 52728
#define sipName_ItemScaleChange &sipStrings_QtGui[52728]
#define sipNameNr_ItemFlagsChange 52744
#define sipName_ItemFlagsChange &sipStrings_QtGui[52744]
#define sipNameNr_ItemSceneChange 52760
#define sipName_ItemSceneChange &sipStrings_QtGui[52760]
#define sipNameNr_columnAlignment 52776
#define sipName_columnAlignment &sipStrings_QtGui[52776]
#define sipNameNr_setRowAlignment 52792
#define sipName_setRowAlignment &sipStrings_QtGui[52792]
#define sipNameNr_PerformanceHint 10324
#define sipName_PerformanceHint &sipStrings_QtGui[10324]
#define sipNameNr_strengthChanged 52808
#define sipName_strengthChanged &sipStrings_QtGui[52808]
#define sipNameNr_boundingRectFor 52824
#define sipName_boundingRectFor &sipStrings_QtGui[52824]
#define sipNameNr_QGraphicsEffect 52840
#define sipName_QGraphicsEffect &sipStrings_QtGui[52840]
#define sipNameNr_QGraphicsLayout 52856
#define sipName_QGraphicsLayout &sipStrings_QtGui[52856]
#define sipNameNr_QGraphicsAnchor 52872
#define sipName_QGraphicsAnchor &sipStrings_QtGui[52872]
#define sipNameNr_lastScaleFactor 52888
#define sipName_lastScaleFactor &sipStrings_QtGui[52888]
#define sipNameNr_lastCenterPoint 52904
#define sipName_lastCenterPoint &sipStrings_QtGui[52904]
#define sipNameNr_setAcceleration 52920
#define sipName_setAcceleration &sipStrings_QtGui[52920]
#define sipNameNr_setMidLineWidth 52936
#define sipName_setMidLineWidth &sipStrings_QtGui[52936]
#define sipNameNr_getItemPosition 52952
#define sipName_getItemPosition &sipStrings_QtGui[52952]
#define sipNameNr_verticalSpacing 52968
#define sipName_verticalSpacing &sipStrings_QtGui[52968]
#define sipNameNr_minRightBearing 52984
#define sipName_minRightBearing &sipStrings_QtGui[52984]
#define sipNameNr_MonospacedFonts 53000
#define sipName_MonospacedFonts &sipStrings_QtGui[53000]
#define sipNameNr_AbsoluteSpacing 53016
#define sipName_AbsoluteSpacing &sipStrings_QtGui[53016]
#define sipNameNr_cacheStatistics 53032
#define sipName_cacheStatistics &sipStrings_QtGui[53032]
#define sipNameNr_PreferAntialias 53048
#define sipName_PreferAntialias &sipStrings_QtGui[53048]
#define sipNameNr_directoryLoaded 53064
#define sipName_directoryLoaded &sipStrings_QtGui[53064]
#define sipNameNr_rootPathChanged 53080
#define sipName_rootPathChanged &sipStrings_QtGui[53080]
#define sipNameNr_FilePermissions 53096
#define sipName_FilePermissions &sipStrings_QtGui[53096]
#define sipNameNr_getSaveFileName 53112
#define sipName_getSaveFileName &sipStrings_QtGui[53112]
#define sipNameNr_getOpenFileName 53128
#define sipName_getOpenFileName &sipStrings_QtGui[53128]
#define sipNameNr_QStatusTipEvent 53144
#define sipName_QStatusTipEvent &sipStrings_QtGui[53144]
#define sipNameNr_QDragLeaveEvent 53160
#define sipName_QDragLeaveEvent &sipStrings_QtGui[53160]
#define sipNameNr_QDragEnterEvent 53176
#define sipName_QDragEnterEvent &sipStrings_QtGui[53176]
#define sipNameNr_possibleActions 53192
#define sipName_possibleActions &sipStrings_QtGui[53192]
#define sipNameNr_setCommitString 53208
#define sipName_setCommitString &sipStrings_QtGui[53208]
#define sipNameNr_nativeModifiers 53224
#define sipName_nativeModifiers &sipStrings_QtGui[53224]
#define sipNameNr_hasExtendedInfo 53240
#define sipName_hasExtendedInfo &sipStrings_QtGui[53240]
#define sipNameNr_qDrawShadePanel 53256
#define sipName_qDrawShadePanel &sipStrings_QtGui[53256]
#define sipNameNr_topLevelChanged 53272
#define sipName_topLevelChanged &sipStrings_QtGui[53272]
#define sipNameNr_featuresChanged 53288
#define sipName_featuresChanged &sipStrings_QtGui[53288]
#define sipNameNr_setAllowedAreas 53304
#define sipName_setAllowedAreas &sipStrings_QtGui[53304]
#define sipNameNr_resolveSymlinks 53320
#define sipName_resolveSymlinks &sipStrings_QtGui[53320]
#define sipNameNr_setIconProvider 53336
#define sipName_setIconProvider &sipStrings_QtGui[53336]
#define sipNameNr_standardButtons 53352
#define sipName_standardButtons &sipStrings_QtGui[53352]
#define sipNameNr_StandardButtons 5745
#define sipName_StandardButtons &sipStrings_QtGui[5745]
#define sipNameNr_RestoreDefaults 53368
#define sipName_RestoreDefaults &sipStrings_QtGui[53368]
#define sipNameNr_DestructiveRole 53384
#define sipName_DestructiveRole &sipStrings_QtGui[53384]
#define sipNameNr_workAreaResized 53400
#define sipName_workAreaResized &sipStrings_QtGui[53400]
#define sipNameNr_storageLocation 53416
#define sipName_storageLocation &sipStrings_QtGui[53416]
#define sipNameNr_unsetUrlHandler 53432
#define sipName_unsetUrlHandler &sipStrings_QtGui[53432]
#define sipNameNr_DesktopLocation 53448
#define sipName_DesktopLocation &sipStrings_QtGui[53448]
#define sipNameNr_maximumDateTime 53464
#define sipName_maximumDateTime &sipStrings_QtGui[53464]
#define sipNameNr_minimumDateTime 53480
#define sipName_minimumDateTime &sipStrings_QtGui[53480]
#define sipNameNr_dateTimeChanged 53496
#define sipName_dateTimeChanged &sipStrings_QtGui[53496]
#define sipNameNr_setSubmitPolicy 53512
#define sipName_setSubmitPolicy &sipStrings_QtGui[53512]
#define sipNameNr_completionModel 53528
#define sipName_completionModel &sipStrings_QtGui[53528]
#define sipNameNr_completionCount 53544
#define sipName_completionCount &sipStrings_QtGui[53544]
#define sipNameNr_setModelSorting 53560
#define sipName_setModelSorting &sipStrings_QtGui[53560]
#define sipNameNr_PopupCompletion 14946
#define sipName_PopupCompletion &sipStrings_QtGui[14946]
#define sipNameNr_editTextChanged 53576
#define sipName_editTextChanged &sipStrings_QtGui[53576]
#define sipNameNr_insertSeparator 53592
#define sipName_insertSeparator &sipStrings_QtGui[53592]
#define sipNameNr_setInsertPolicy 53608
#define sipName_setInsertPolicy &sipStrings_QtGui[53608]
#define sipNameNr_InsertAtCurrent 53624
#define sipName_InsertAtCurrent &sipStrings_QtGui[53624]
#define sipNameNr_maxVisibleItems 53640
#define sipName_maxVisibleItems &sipStrings_QtGui[53640]
#define sipNameNr_setCurrentColor 53656
#define sipName_setCurrentColor &sipStrings_QtGui[53656]
#define sipNameNr_setColumnWidths 53672
#define sipName_setColumnWidths &sipStrings_QtGui[53672]
#define sipNameNr_setSelectedDate 53688
#define sipName_setSelectedDate &sipStrings_QtGui[53688]
#define sipNameNr_isHeaderVisible 53704
#define sipName_isHeaderVisible &sipStrings_QtGui[53704]
#define sipNameNr_QCalendarWidget 53720
#define sipName_QCalendarWidget &sipStrings_QtGui[53720]
#define sipNameNr_QRadialGradient 53736
#define sipName_QRadialGradient &sipStrings_QtGui[53736]
#define sipNameNr_QLinearGradient 53752
#define sipName_QLinearGradient &sipStrings_QtGui[53752]
#define sipNameNr_ConicalGradient 48173
#define sipName_ConicalGradient &sipStrings_QtGui[48173]
#define sipNameNr_QGradient__Type 53768
#define sipName_QGradient__Type &sipStrings_QtGui[53768]
#define sipNameNr_setTextureImage 53784
#define sipName_setTextureImage &sipStrings_QtGui[53784]
#define sipNameNr_closeAllWindows 53800
#define sipName_closeAllWindows &sipStrings_QtGui[53800]
#define sipNameNr_setInputContext 38670
#define sipName_setInputContext &sipStrings_QtGui[38670]
#define sipNameNr_x11ProcessEvent 53816
#define sipName_x11ProcessEvent &sipStrings_QtGui[53816]
#define sipNameNr_isEffectEnabled 53832
#define sipName_isEffectEnabled &sipStrings_QtGui[53832]
#define sipNameNr_layoutDirection 53848
#define sipName_layoutDirection &sipStrings_QtGui[53848]
#define sipNameNr_cursorFlashTime 53864
#define sipName_cursorFlashTime &sipStrings_QtGui[53864]
#define sipNameNr_setActiveWindow 53880
#define sipName_setActiveWindow &sipStrings_QtGui[53880]
#define sipNameNr_topLevelWidgets 53896
#define sipName_topLevelWidgets &sipStrings_QtGui[53896]
#define sipNameNr_NegativeSoftKey 53912
#define sipName_NegativeSoftKey &sipStrings_QtGui[53912]
#define sipNameNr_PositiveSoftKey 53928
#define sipName_PositiveSoftKey &sipStrings_QtGui[53928]
#define sipNameNr_PreferencesRole 53944
#define sipName_PreferencesRole &sipStrings_QtGui[53944]
#define sipNameNr_shortcutContext 53960
#define sipName_shortcutContext &sipStrings_QtGui[53960]
#define sipNameNr_documentChanged 53976
#define sipName_documentChanged &sipStrings_QtGui[53976]
#define sipNameNr_registerHandler 53992
#define sipName_registerHandler &sipStrings_QtGui[53992]
#define sipNameNr_setRepeatAction 54008
#define sipName_setRepeatAction &sipStrings_QtGui[54008]
#define sipNameNr_actionTriggered 54024
#define sipName_actionTriggered &sipStrings_QtGui[54024]
#define sipNameNr_SliderToMaximum 54040
#define sipName_SliderToMaximum &sipStrings_QtGui[54040]
#define sipNameNr_SliderToMinimum 54056
#define sipName_SliderToMinimum &sipStrings_QtGui[54056]
#define sipNameNr_QAbstractSlider 54072
#define sipName_QAbstractSlider &sipStrings_QtGui[54072]
#define sipNameNr_initStyleOption 54088
#define sipName_initStyleOption &sipStrings_QtGui[54088]
#define sipNameNr_editingFinished 54104
#define sipName_editingFinished &sipStrings_QtGui[54104]
#define sipNameNr_StepDownEnabled 54120
#define sipName_StepDownEnabled &sipStrings_QtGui[54120]
#define sipNameNr_StepEnabledFlag 5779
#define sipName_StepEnabledFlag &sipStrings_QtGui[5779]
#define sipNameNr_setCornerWidget 54136
#define sipName_setCornerWidget &sipStrings_QtGui[54136]
#define sipNameNr_minimumSizeHint 54152
#define sipName_minimumSizeHint &sipStrings_QtGui[54152]
#define sipNameNr_isOptionEnabled 54168
#define sipName_isOptionEnabled &sipStrings_QtGui[54168]
#define sipNameNr_setDragDropMode 54184
#define sipName_setDragDropMode &sipStrings_QtGui[54184]
#define sipNameNr_CollapsingState 54200
#define sipName_CollapsingState &sipStrings_QtGui[54200]
#define sipNameNr_selectedIndexes 54216
#define sipName_selectedIndexes &sipStrings_QtGui[54216]
#define sipNameNr_viewportEntered 54232
#define sipName_viewportEntered &sipStrings_QtGui[54232]
#define sipNameNr_editorDestroyed 54248
#define sipName_editorDestroyed &sipStrings_QtGui[54248]
#define sipNameNr_setCurrentIndex 54264
#define sipName_setCurrentIndex &sipStrings_QtGui[54264]
#define sipNameNr_setEditTriggers 54280
#define sipName_setEditTriggers &sipStrings_QtGui[54280]
#define sipNameNr_setItemDelegate 54296
#define sipName_setItemDelegate &sipStrings_QtGui[54296]
#define sipNameNr_SingleSelection 54312
#define sipName_SingleSelection &sipStrings_QtGui[54312]
#define sipNameNr_AllEditTriggers 54328
#define sipName_AllEditTriggers &sipStrings_QtGui[54328]
#define sipNameNr_SelectedClicked 54344
#define sipName_SelectedClicked &sipStrings_QtGui[54344]
#define sipNameNr_sizeHintChanged 54360
#define sipName_sizeHintChanged &sipStrings_QtGui[54360]
#define sipNameNr_mousePressEvent 54376
#define sipName_mousePressEvent &sipStrings_QtGui[54376]
#define sipNameNr_keyReleaseEvent 54392
#define sipName_keyReleaseEvent &sipStrings_QtGui[54392]
#define sipNameNr_autoRepeatDelay 54408
#define sipName_autoRepeatDelay &sipStrings_QtGui[54408]
#define sipNameNr_QAbstractButton 54424
#define sipName_QAbstractButton &sipStrings_QtGui[54424]
#define sipNameNr_caseSensitivity 54440
#define sipName_caseSensitivity &sipStrings_QtGui[54440]
#define sipNameNr_LayoutDirection 11182
#define sipName_LayoutDirection &sipStrings_QtGui[11182]
#define sipNameNr_54456 54456
#define sipName_54456 &sipStrings_QtGui[54456]
#define sipNameNr_54471 54471
#define sipName_54471 &sipStrings_QtGui[54471]
#define sipNameNr_setAppUserTime 54486
#define sipName_setAppUserTime &sipStrings_QtGui[54486]
#define sipNameNr_containerWinId 54501
#define sipName_containerWinId &sipStrings_QtGui[54501]
#define sipNameNr_initializePage 54516
#define sipName_initializePage &sipStrings_QtGui[54516]
#define sipNameNr_subTitleFormat 54531
#define sipName_subTitleFormat &sipStrings_QtGui[54531]
#define sipNameNr_setTitleFormat 54546
#define sipName_setTitleFormat &sipStrings_QtGui[54546]
#define sipNameNr_setWizardStyle 54561
#define sipName_setWizardStyle &sipStrings_QtGui[54561]
#define sipNameNr_hasVisitedPage 54576
#define sipName_hasVisitedPage &sipStrings_QtGui[54576]
#define sipNameNr_HaveHelpButton 54591
#define sipName_HaveHelpButton &sipStrings_QtGui[54591]
#define sipNameNr_NoCancelButton 54606
#define sipName_NoCancelButton &sipStrings_QtGui[54606]
#define sipNameNr_createdWidgets 54621
#define sipName_createdWidgets &sipStrings_QtGui[54621]
#define sipNameNr_windowFilePath 54636
#define sipName_windowFilePath &sipStrings_QtGui[54636]
#define sipNameNr_effectiveWinId 54651
#define sipName_effectiveWinId &sipStrings_QtGui[54651]
#define sipNameNr_updatesEnabled 54666
#define sipName_updatesEnabled &sipStrings_QtGui[54666]
#define sipNameNr_isEnabledToTLW 54681
#define sipName_isEnabledToTLW &sipStrings_QtGui[54681]
#define sipNameNr_languageChange 54696
#define sipName_languageChange &sipStrings_QtGui[54696]
#define sipNameNr_focusNextChild 54711
#define sipName_focusNextChild &sipStrings_QtGui[54711]
#define sipNameNr_ensurePolished 54726
#define sipName_ensurePolished &sipStrings_QtGui[54726]
#define sipNameNr_setWindowState 54741
#define sipName_setWindowState &sipStrings_QtGui[54741]
#define sipNameNr_showFullScreen 54756
#define sipName_showFullScreen &sipStrings_QtGui[54756]
#define sipNameNr_activateWindow 54771
#define sipName_activateWindow &sipStrings_QtGui[54771]
#define sipNameNr_accessibleName 54786
#define sipName_accessibleName &sipStrings_QtGui[54786]
#define sipNameNr_windowIconText 54801
#define sipName_windowIconText &sipStrings_QtGui[54801]
#define sipNameNr_foregroundRole 54816
#define sipName_foregroundRole &sipStrings_QtGui[54816]
#define sipNameNr_backgroundRole 54831
#define sipName_backgroundRole &sipStrings_QtGui[54831]
#define sipNameNr_setFixedHeight 54846
#define sipName_setFixedHeight &sipStrings_QtGui[54846]
#define sipNameNr_childrenRegion 54861
#define sipName_childrenRegion &sipStrings_QtGui[54861]
#define sipNameNr_normalGeometry 54876
#define sipName_normalGeometry &sipStrings_QtGui[54876]
#define sipNameNr_distanceToLine 54891
#define sipName_distanceToLine &sipStrings_QtGui[54891]
#define sipNameNr_canUndoChanged 54906
#define sipName_canUndoChanged &sipStrings_QtGui[54906]
#define sipNameNr_canRedoChanged 54921
#define sipName_canRedoChanged &sipStrings_QtGui[54921]
#define sipNameNr_setActiveStack 54936
#define sipName_setActiveStack &sipStrings_QtGui[54936]
#define sipNameNr_setHeaderLabel 54951
#define sipName_setHeaderLabel &sipStrings_QtGui[54951]
#define sipNameNr_isItemExpanded 54966
#define sipName_isItemExpanded &sipStrings_QtGui[54966]
#define sipNameNr_insertChildren 54981
#define sipName_insertChildren &sipStrings_QtGui[54981]
#define sipNameNr_isHeaderHidden 54996
#define sipName_isHeaderHidden &sipStrings_QtGui[54996]
#define sipNameNr_setIndentation 55011
#define sipName_setIndentation &sipStrings_QtGui[55011]
#define sipNameNr_setItemToolTip 55026
#define sipName_setItemToolTip &sipStrings_QtGui[55026]
#define sipNameNr_setItemEnabled 55041
#define sipName_setItemEnabled &sipStrings_QtGui[55041]
#define sipNameNr_movableChanged 55056
#define sipName_movableChanged &sipStrings_QtGui[55056]
#define sipNameNr_QTextTableCell 55071
#define sipName_QTextTableCell &sipStrings_QtGui[55071]
#define sipNameNr_SuppressColors 55086
#define sipName_SuppressColors &sipStrings_QtGui[55086]
#define sipNameNr_setFrameFormat 55101
#define sipName_setFrameFormat &sipStrings_QtGui[55101]
#define sipNameNr_CursorPosition 13335
#define sipName_CursorPosition &sipStrings_QtGui[13335]
#define sipNameNr_SkipCharacters 55116
#define sipName_SkipCharacters &sipStrings_QtGui[55116]
#define sipNameNr_setPreeditArea 55131
#define sipName_setPreeditArea &sipStrings_QtGui[55131]
#define sipNameNr_setLeftPadding 55146
#define sipName_setLeftPadding &sipStrings_QtGui[55146]
#define sipNameNr_headerRowCount 55161
#define sipName_headerRowCount &sipStrings_QtGui[55161]
#define sipNameNr_setCellPadding 55176
#define sipName_setCellPadding &sipStrings_QtGui[55176]
#define sipNameNr_setCellSpacing 55191
#define sipName_setCellSpacing &sipStrings_QtGui[55191]
#define sipNameNr_setBorderStyle 55206
#define sipName_setBorderStyle &sipStrings_QtGui[55206]
#define sipNameNr_setBorderBrush 55221
#define sipName_setBorderBrush &sipStrings_QtGui[55221]
#define sipNameNr_ListUpperRoman 55236
#define sipName_ListUpperRoman &sipStrings_QtGui[55236]
#define sipNameNr_ListLowerRoman 55251
#define sipName_ListLowerRoman &sipStrings_QtGui[55251]
#define sipNameNr_ListUpperAlpha 55266
#define sipName_ListUpperAlpha &sipStrings_QtGui[55266]
#define sipNameNr_ListLowerAlpha 55281
#define sipName_ListLowerAlpha &sipStrings_QtGui[55281]
#define sipNameNr_setRightMargin 55296
#define sipName_setRightMargin &sipStrings_QtGui[55296]
#define sipNameNr_setFontKerning 55311
#define sipName_setFontKerning &sipStrings_QtGui[55311]
#define sipNameNr_setAnchorNames 55326
#define sipName_setAnchorNames &sipStrings_QtGui[55326]
#define sipNameNr_underlineStyle 55341
#define sipName_underlineStyle &sipStrings_QtGui[55341]
#define sipNameNr_UnderlineStyle 6636
#define sipName_UnderlineStyle &sipStrings_QtGui[6636]
#define sipNameNr_setTextOutline 55356
#define sipName_setTextOutline &sipStrings_QtGui[55356]
#define sipNameNr_fontFixedPitch 55371
#define sipName_fontFixedPitch &sipStrings_QtGui[55371]
#define sipNameNr_underlineColor 55386
#define sipName_underlineColor &sipStrings_QtGui[55386]
#define sipNameNr_AlignSubScript 55401
#define sipName_AlignSubScript &sipStrings_QtGui[55401]
#define sipNameNr_lengthProperty 55416
#define sipName_lengthProperty &sipStrings_QtGui[55416]
#define sipNameNr_stringProperty 55431
#define sipName_stringProperty &sipStrings_QtGui[55431]
#define sipNameNr_doubleProperty 55446
#define sipName_doubleProperty &sipStrings_QtGui[55446]
#define sipNameNr_setObjectIndex 55461
#define sipName_setObjectIndex &sipStrings_QtGui[55461]
#define sipNameNr_FrameTopMargin 55476
#define sipName_FrameTopMargin &sipStrings_QtGui[55476]
#define sipNameNr_FontFixedPitch 39157
#define sipName_FontFixedPitch &sipStrings_QtGui[39157]
#define sipNameNr_BlockTopMargin 55491
#define sipName_BlockTopMargin &sipStrings_QtGui[55491]
#define sipNameNr_BlockAlignment 55506
#define sipName_BlockAlignment &sipStrings_QtGui[55506]
#define sipNameNr_PageBreakFlags 10987
#define sipName_PageBreakFlags &sipStrings_QtGui[10987]
#define sipNameNr_PageBreak_Auto 55521
#define sipName_PageBreak_Auto &sipStrings_QtGui[55521]
#define sipNameNr_VariableLength 55536
#define sipName_VariableLength &sipStrings_QtGui[55536]
#define sipNameNr_scrollToAnchor 55551
#define sipName_scrollToAnchor &sipStrings_QtGui[55551]
#define sipNameNr_acceptRichText 55566
#define sipName_acceptRichText &sipStrings_QtGui[55566]
#define sipNameNr_AutoFormatting 13387
#define sipName_AutoFormatting &sipStrings_QtGui[13387]
#define sipNameNr_AutoBulletList 55581
#define sipName_AutoBulletList &sipStrings_QtGui[55581]
#define sipNameNr_ExtraSelection 13413
#define sipName_ExtraSelection &sipStrings_QtGui[13413]
#define sipNameNr_characterCount 55596
#define sipName_characterCount &sipStrings_QtGui[55596]
#define sipNameNr_documentMargin 55611
#define sipName_documentMargin &sipStrings_QtGui[55611]
#define sipNameNr_setIndentWidth 55626
#define sipName_setIndentWidth &sipStrings_QtGui[55626]
#define sipNameNr_contentsChange 55641
#define sipName_contentsChange &sipStrings_QtGui[55641]
#define sipNameNr_setDefaultFont 55656
#define sipName_setDefaultFont &sipStrings_QtGui[55656]
#define sipNameNr_FindWholeWords 55671
#define sipName_FindWholeWords &sipStrings_QtGui[55671]
#define sipNameNr_documentLayout 55686
#define sipName_documentLayout &sipStrings_QtGui[55686]
#define sipNameNr_WhiteSpaceMode 34255
#define sipName_WhiteSpaceMode &sipStrings_QtGui[34255]
#define sipNameNr_beginEditBlock 55701
#define sipName_beginEditBlock &sipStrings_QtGui[55701]
#define sipNameNr_insertFragment 55716
#define sipName_insertFragment &sipStrings_QtGui[55716]
#define sipNameNr_setBlockFormat 55731
#define sipName_setBlockFormat &sipStrings_QtGui[55731]
#define sipNameNr_historyChanged 55746
#define sipName_historyChanged &sipStrings_QtGui[55746]
#define sipNameNr_selectedRanges 55761
#define sipName_selectedRanges &sipStrings_QtGui[55761]
#define sipNameNr_setCurrentCell 55776
#define sipName_setCurrentCell &sipStrings_QtGui[55776]
#define sipNameNr_isColumnHidden 55791
#define sipName_isColumnHidden &sipStrings_QtGui[55791]
#define sipNameNr_setColumnWidth 55806
#define sipName_setColumnWidth &sipStrings_QtGui[55806]
#define sipNameNr_verticalHeader 55821
#define sipName_verticalHeader &sipStrings_QtGui[55821]
#define sipNameNr_SelectRightTab 55836
#define sipName_SelectRightTab &sipStrings_QtGui[55836]
#define sipNameNr_ButtonPosition 8606
#define sipName_ButtonPosition &sipStrings_QtGui[8606]
#define sipNameNr_TriangularEast 55851
#define sipName_TriangularEast &sipStrings_QtGui[55851]
#define sipNameNr_TriangularWest 55866
#define sipName_TriangularWest &sipStrings_QtGui[55866]
#define sipNameNr_QTabBar__Shape 55881
#define sipName_QTabBar__Shape &sipStrings_QtGui[55881]
#define sipNameNr_messageClicked 55896
#define sipName_messageClicked &sipStrings_QtGui[55896]
#define sipNameNr_setContextMenu 55911
#define sipName_setContextMenu &sipStrings_QtGui[55911]
#define sipNameNr_highlightBlock 44672
#define sipName_highlightBlock &sipStrings_QtGui[44672]
#define sipNameNr_leftButtonSize 55926
#define sipName_leftButtonSize &sipStrings_QtGui[55926]
#define sipNameNr_positionOfLine 55941
#define sipName_positionOfLine &sipStrings_QtGui[55941]
#define sipNameNr_ToolBarFeature 4107
#define sipName_ToolBarFeature &sipStrings_QtGui[4107]
#define sipNameNr_HintReturnType 5879
#define sipName_HintReturnType &sipStrings_QtGui[5879]
#define sipNameNr_decorationSize 55956
#define sipName_decorationSize &sipStrings_QtGui[55956]
#define sipNameNr_ButtonFeatures 797
#define sipName_ButtonFeatures &sipStrings_QtGui[797]
#define sipNameNr_NextIsSelected 55971
#define sipName_NextIsSelected &sipStrings_QtGui[55971]
#define sipNameNr_OnlyOneSection 55986
#define sipName_OnlyOneSection &sipStrings_QtGui[55986]
#define sipNameNr_SO_ProgressBar 56001
#define sipName_SO_ProgressBar &sipStrings_QtGui[56001]
#define sipNameNr_standardPixmap 56016
#define sipName_standardPixmap &sipStrings_QtGui[56016]
#define sipNameNr_SP_MediaVolume 56031
#define sipName_SP_MediaVolume &sipStrings_QtGui[56031]
#define sipNameNr_SP_BrowserStop 56046
#define sipName_SP_BrowserStop &sipStrings_QtGui[56046]
#define sipNameNr_SP_VistaShield 56061
#define sipName_SP_VistaShield &sipStrings_QtGui[56061]
#define sipNameNr_SP_CommandLink 56076
#define sipName_SP_CommandLink &sipStrings_QtGui[56076]
#define sipNameNr_SP_DirHomeIcon 56091
#define sipName_SP_DirHomeIcon &sipStrings_QtGui[56091]
#define sipNameNr_SP_DirLinkIcon 56106
#define sipName_SP_DirLinkIcon &sipStrings_QtGui[56106]
#define sipNameNr_SP_DirOpenIcon 56121
#define sipName_SP_DirOpenIcon &sipStrings_QtGui[56121]
#define sipNameNr_SP_DriveCDIcon 56136
#define sipName_SP_DriveCDIcon &sipStrings_QtGui[56136]
#define sipNameNr_SP_DriveHDIcon 56151
#define sipName_SP_DriveHDIcon &sipStrings_QtGui[56151]
#define sipNameNr_SP_DriveFDIcon 56166
#define sipName_SP_DriveFDIcon &sipStrings_QtGui[56166]
#define sipNameNr_SP_DesktopIcon 56181
#define sipName_SP_DesktopIcon &sipStrings_QtGui[56181]
#define sipNameNr_StandardPixmap 20213
#define sipName_StandardPixmap &sipStrings_QtGui[20213]
#define sipNameNr_SH_WizardStyle 56196
#define sipName_SH_WizardStyle &sipStrings_QtGui[56196]
#define sipNameNr_CT_MdiControls 56211
#define sipName_CT_MdiControls &sipStrings_QtGui[56211]
#define sipNameNr_CT_MenuBarItem 56226
#define sipName_CT_MenuBarItem &sipStrings_QtGui[56226]
#define sipNameNr_CT_ProgressBar 56241
#define sipName_CT_ProgressBar &sipStrings_QtGui[56241]
#define sipNameNr_CT_RadioButton 56256
#define sipName_CT_RadioButton &sipStrings_QtGui[56256]
#define sipNameNr_PM_MenuVMargin 56271
#define sipName_PM_MenuVMargin &sipStrings_QtGui[56271]
#define sipNameNr_PM_MenuHMargin 56286
#define sipName_PM_MenuHMargin &sipStrings_QtGui[56286]
#define sipNameNr_subControlRect 56301
#define sipName_subControlRect &sipStrings_QtGui[56301]
#define sipNameNr_SC_SpinBoxDown 56316
#define sipName_SC_SpinBoxDown &sipStrings_QtGui[56316]
#define sipNameNr_CC_MdiControls 56331
#define sipName_CC_MdiControls &sipStrings_QtGui[56331]
#define sipNameNr_ComplexControl 20512
#define sipName_ComplexControl &sipStrings_QtGui[20512]
#define sipNameNr_subElementRect 56346
#define sipName_subElementRect &sipStrings_QtGui[56346]
#define sipNameNr_SE_HeaderArrow 56361
#define sipName_SE_HeaderArrow &sipStrings_QtGui[56361]
#define sipNameNr_SE_HeaderLabel 56376
#define sipName_SE_HeaderLabel &sipStrings_QtGui[56376]
#define sipNameNr_CE_ShapedFrame 56391
#define sipName_CE_ShapedFrame &sipStrings_QtGui[56391]
#define sipNameNr_CE_HeaderLabel 56406
#define sipName_CE_HeaderLabel &sipStrings_QtGui[56406]
#define sipNameNr_CE_MenuBarItem 56421
#define sipName_CE_MenuBarItem &sipStrings_QtGui[56421]
#define sipNameNr_CE_MenuTearoff 56436
#define sipName_CE_MenuTearoff &sipStrings_QtGui[56436]
#define sipNameNr_CE_MenuHMargin 56451
#define sipName_CE_MenuHMargin &sipStrings_QtGui[56451]
#define sipNameNr_CE_MenuVMargin 56466
#define sipName_CE_MenuVMargin &sipStrings_QtGui[56466]
#define sipNameNr_CE_ProgressBar 56481
#define sipName_CE_ProgressBar &sipStrings_QtGui[56481]
#define sipNameNr_CE_RadioButton 56496
#define sipName_CE_RadioButton &sipStrings_QtGui[56496]
#define sipNameNr_ControlElement 20742
#define sipName_ControlElement &sipStrings_QtGui[20742]
#define sipNameNr_PE_FrameWindow 56511
#define sipName_PE_FrameWindow &sipStrings_QtGui[56511]
#define sipNameNr_PE_Q3Separator 56526
#define sipName_PE_Q3Separator &sipStrings_QtGui[56526]
#define sipNameNr_State_ReadOnly 56541
#define sipName_State_ReadOnly &sipStrings_QtGui[56541]
#define sipNameNr_State_Children 56556
#define sipName_State_Children &sipStrings_QtGui[56556]
#define sipNameNr_State_Selected 56571
#define sipName_State_Selected &sipStrings_QtGui[56571]
#define sipNameNr_State_HasFocus 56586
#define sipName_State_HasFocus &sipStrings_QtGui[56586]
#define sipNameNr_State_NoChange 56601
#define sipName_State_NoChange &sipStrings_QtGui[56601]
#define sipNameNr_drawItemPixmap 56616
#define sipName_drawItemPixmap &sipStrings_QtGui[56616]
#define sipNameNr_itemPixmapRect 56631
#define sipName_itemPixmapRect &sipStrings_QtGui[56631]
#define sipNameNr_currentMessage 56646
#define sipName_currentMessage &sipStrings_QtGui[56646]
#define sipNameNr_setDropEnabled 56661
#define sipName_setDropEnabled &sipStrings_QtGui[56661]
#define sipNameNr_accessibleText 56676
#define sipName_accessibleText &sipStrings_QtGui[56676]
#define sipNameNr_setColumnCount 56691
#define sipName_setColumnCount &sipStrings_QtGui[56691]
#define sipNameNr_QStackedWidget 56706
#define sipName_QStackedWidget &sipStrings_QtGui[56706]
#define sipNameNr_QStackedLayout 56721
#define sipName_QStackedLayout &sipStrings_QtGui[56721]
#define sipNameNr_setHandleWidth 56736
#define sipName_setHandleWidth &sipStrings_QtGui[56736]
#define sipNameNr_setCollapsible 56751
#define sipName_setCollapsible &sipStrings_QtGui[56751]
#define sipNameNr_messageChanged 56766
#define sipName_messageChanged &sipStrings_QtGui[56766]
#define sipNameNr_QDoubleSpinBox 56781
#define sipName_QDoubleSpinBox &sipStrings_QtGui[56781]
#define sipNameNr_loopsRemaining 56796
#define sipName_loopsRemaining &sipStrings_QtGui[56796]
#define sipNameNr_TicksBothSides 56811
#define sipName_TicksBothSides &sipStrings_QtGui[56811]
#define sipNameNr_setControlType 56826
#define sipName_setControlType &sipStrings_QtGui[56826]
#define sipNameNr_verticalPolicy 56841
#define sipName_verticalPolicy &sipStrings_QtGui[56841]
#define sipNameNr_discardCommand 56856
#define sipName_discardCommand &sipStrings_QtGui[56856]
#define sipNameNr_restartCommand 56871
#define sipName_restartCommand &sipStrings_QtGui[56871]
#define sipNameNr_setRestartHint 56886
#define sipName_setRestartHint &sipStrings_QtGui[56886]
#define sipNameNr_setAutoDefault 56901
#define sipName_setAutoDefault &sipStrings_QtGui[56901]
#define sipNameNr_setTextVisible 56916
#define sipName_setTextVisible &sipStrings_QtGui[56916]
#define sipNameNr_previewChanged 56931
#define sipName_previewChanged &sipStrings_QtGui[56931]
#define sipNameNr_SinglePageView 56946
#define sipName_SinglePageView &sipStrings_QtGui[56946]
#define sipNameNr_paintRequested 56961
#define sipName_paintRequested &sipStrings_QtGui[56961]
#define sipNameNr_defaultPrinter 56976
#define sipName_defaultPrinter &sipStrings_QtGui[56976]
#define sipNameNr_PPK_CustomBase 56991
#define sipName_PPK_CustomBase &sipStrings_QtGui[56991]
#define sipNameNr_PPK_Resolution 57006
#define sipName_PPK_Resolution &sipStrings_QtGui[57006]
#define sipNameNr_getPageMargins 57021
#define sipName_getPageMargins &sipStrings_QtGui[57021]
#define sipNameNr_setPageMargins 57036
#define sipName_setPageMargins &sipStrings_QtGui[57036]
#define sipNameNr_setPaperSource 57051
#define sipName_setPaperSource &sipStrings_QtGui[57051]
#define sipNameNr_outputFileName 57066
#define sipName_outputFileName &sipStrings_QtGui[57066]
#define sipNameNr_setPrinterName 57081
#define sipName_setPrinterName &sipStrings_QtGui[57081]
#define sipNameNr_QPrinter__Unit 57096
#define sipName_QPrinter__Unit &sipStrings_QtGui[57096]
#define sipNameNr_DuplexLongSide 57111
#define sipName_DuplexLongSide &sipStrings_QtGui[57111]
#define sipNameNr_EnvelopeManual 57126
#define sipName_EnvelopeManual &sipStrings_QtGui[57126]
#define sipNameNr_FirstPageFirst 57141
#define sipName_FirstPageFirst &sipStrings_QtGui[57141]
#define sipNameNr_HighResolution 57156
#define sipName_HighResolution &sipStrings_QtGui[57156]
#define sipNameNr_setCursorWidth 57171
#define sipName_setCursorWidth &sipStrings_QtGui[57171]
#define sipNameNr_centerOnScroll 57186
#define sipName_centerOnScroll &sipStrings_QtGui[57186]
#define sipNameNr_QPlainTextEdit 57201
#define sipName_QPlainTextEdit &sipStrings_QtGui[57201]
#define sipNameNr_setDashPattern 57216
#define sipName_setDashPattern &sipStrings_QtGui[57216]
#define sipNameNr_curveThreshold 57231
#define sipName_curveThreshold &sipStrings_QtGui[57231]
#define sipNameNr_addRoundedRect 57246
#define sipName_addRoundedRect &sipStrings_QtGui[57246]
#define sipNameNr_slopeAtPercent 57261
#define sipName_slopeAtPercent &sipStrings_QtGui[57261]
#define sipNameNr_angleAtPercent 57276
#define sipName_angleAtPercent &sipStrings_QtGui[57276]
#define sipNameNr_pointAtPercent 57291
#define sipName_pointAtPercent &sipStrings_QtGui[57291]
#define sipNameNr_toFillPolygons 57306
#define sipName_toFillPolygons &sipStrings_QtGui[57306]
#define sipNameNr_CurveToElement 57321
#define sipName_CurveToElement &sipStrings_QtGui[57321]
#define sipNameNr_DirtyTransform 57336
#define sipName_DirtyTransform &sipStrings_QtGui[57336]
#define sipNameNr_paintingActive 57351
#define sipName_paintingActive &sipStrings_QtGui[57351]
#define sipNameNr_drawStaticText 57366
#define sipName_drawStaticText &sipStrings_QtGui[57366]
#define sipNameNr_PixmapFragment 16355
#define sipName_PixmapFragment &sipStrings_QtGui[16355]
#define sipNameNr_testRenderHint 57381
#define sipName_testRenderHint &sipStrings_QtGui[57381]
#define sipNameNr_worldTransform 57396
#define sipName_worldTransform &sipStrings_QtGui[57396]
#define sipNameNr_setWorldMatrix 57411
#define sipName_setWorldMatrix &sipStrings_QtGui[57411]
#define sipNameNr_combinedMatrix 57426
#define sipName_combinedMatrix &sipStrings_QtGui[57426]
#define sipNameNr_setBrushOrigin 57441
#define sipName_setBrushOrigin &sipStrings_QtGui[57441]
#define sipNameNr_backgroundMode 57456
#define sipName_backgroundMode &sipStrings_QtGui[57456]
#define sipNameNr_nextFrameDelay 57471
#define sipName_nextFrameDelay &sipStrings_QtGui[57471]
#define sipNameNr_setHitTestPath 57486
#define sipName_setHitTestPath &sipStrings_QtGui[57486]
#define sipNameNr_windowModality 57501
#define sipName_windowModality &sipStrings_QtGui[57501]
#define sipNameNr_setNoReplayFor 57516
#define sipName_setNoReplayFor &sipStrings_QtGui[57516]
#define sipNameNr_actionGeometry 57531
#define sipName_actionGeometry &sipStrings_QtGui[57531]
#define sipNameNr_showSystemMenu 57546
#define sipName_showSystemMenu &sipStrings_QtGui[57546]
#define sipNameNr_RubberBandMove 57561
#define sipName_RubberBandMove &sipStrings_QtGui[57561]
#define sipNameNr_tileSubWindows 57576
#define sipName_tileSubWindows &sipStrings_QtGui[57576]
#define sipNameNr_setTabPosition 57591
#define sipName_setTabPosition &sipStrings_QtGui[57591]
#define sipNameNr_setDockOptions 57606
#define sipName_setDockOptions &sipStrings_QtGui[57606]
#define sipNameNr_dockWidgetArea 57621
#define sipName_dockWidgetArea &sipStrings_QtGui[57621]
#define sipNameNr_isItemSelected 57636
#define sipName_isItemSelected &sipStrings_QtGui[57636]
#define sipNameNr_visualItemRect 57651
#define sipName_visualItemRect &sipStrings_QtGui[57651]
#define sipNameNr_setCurrentItem 57666
#define sipName_setCurrentItem &sipStrings_QtGui[57666]
#define sipNameNr_getTextMargins 57681
#define sipName_getTextMargins &sipStrings_QtGui[57681]
#define sipNameNr_setTextMargins 57696
#define sipName_setTextMargins &sipStrings_QtGui[57696]
#define sipNameNr_cursorBackward 57711
#define sipName_cursorBackward &sipStrings_QtGui[57711]
#define sipNameNr_addChildWidget 57726
#define sipName_addChildWidget &sipStrings_QtGui[57726]
#define sipNameNr_addChildLayout 57741
#define sipName_addChildLayout &sipStrings_QtGui[57741]
#define sipNameNr_sizeConstraint 57756
#define sipName_sizeConstraint &sipStrings_QtGui[57756]
#define sipNameNr_SetMaximumSize 57771
#define sipName_SetMaximumSize &sipStrings_QtGui[57771]
#define sipNameNr_SetMinimumSize 57786
#define sipName_SetMinimumSize &sipStrings_QtGui[57786]
#define sipNameNr_SizeConstraint 18541
#define sipName_SizeConstraint &sipStrings_QtGui[18541]
#define sipNameNr_selectionStart 57801
#define sipName_selectionStart &sipStrings_QtGui[57801]
#define sipNameNr_SelectNextPage 57816
#define sipName_SelectNextPage &sipStrings_QtGui[57816]
#define sipNameNr_SelectNextLine 57831
#define sipName_SelectNextLine &sipStrings_QtGui[57831]
#define sipNameNr_SelectNextWord 57846
#define sipName_SelectNextWord &sipStrings_QtGui[57846]
#define sipNameNr_SelectNextChar 57861
#define sipName_SelectNextChar &sipStrings_QtGui[57861]
#define sipNameNr_MoveToNextPage 57876
#define sipName_MoveToNextPage &sipStrings_QtGui[57876]
#define sipNameNr_MoveToNextLine 57891
#define sipName_MoveToNextLine &sipStrings_QtGui[57891]
#define sipNameNr_MoveToNextWord 57906
#define sipName_MoveToNextWord &sipStrings_QtGui[57906]
#define sipNameNr_MoveToNextChar 57921
#define sipName_MoveToNextChar &sipStrings_QtGui[57921]
#define sipNameNr_SequenceFormat 10528
#define sipName_SequenceFormat &sipStrings_QtGui[10528]
#define sipNameNr_QItemSelection 57936
#define sipName_QItemSelection &sipStrings_QtGui[57936]
#define sipNameNr_SelectionFlags 4503
#define sipName_SelectionFlags &sipStrings_QtGui[4503]
#define sipNameNr_ClearAndSelect 57951
#define sipName_ClearAndSelect &sipStrings_QtGui[57951]
#define sipNameNr_defaultFactory 57966
#define sipName_defaultFactory &sipStrings_QtGui[57966]
#define sipNameNr_registerEditor 57981
#define sipName_registerEditor &sipStrings_QtGui[57981]
#define sipNameNr_drawDecoration 57996
#define sipName_drawDecoration &sipStrings_QtGui[57996]
#define sipNameNr_doubleDecimals 58011
#define sipName_doubleDecimals &sipStrings_QtGui[58011]
#define sipNameNr_setDoubleRange 58026
#define sipName_setDoubleRange &sipStrings_QtGui[58026]
#define sipNameNr_setDoubleValue 58041
#define sipName_setDoubleValue &sipStrings_QtGui[58041]
#define sipNameNr_standardFormat 58056
#define sipName_standardFormat &sipStrings_QtGui[58056]
#define sipNameNr_StandardFormat 9116
#define sipName_StandardFormat &sipStrings_QtGui[9116]
#define sipNameNr_setFocusWidget 58071
#define sipName_setFocusWidget &sipStrings_QtGui[58071]
#define sipNameNr_identifierName 58086
#define sipName_identifierName &sipStrings_QtGui[58086]
#define sipNameNr_setCompression 58101
#define sipName_setCompression &sipStrings_QtGui[58101]
#define sipNameNr_scaledClipRect 58116
#define sipName_scaledClipRect &sipStrings_QtGui[58116]
#define sipNameNr_nextImageDelay 58131
#define sipName_nextImageDelay &sipStrings_QtGui[58131]
#define sipNameNr_supportsOption 58146
#define sipName_supportsOption &sipStrings_QtGui[58146]
#define sipNameNr_ScaledClipRect 41407
#define sipName_ScaledClipRect &sipStrings_QtGui[41407]
#define sipNameNr_scaledToHeight 58161
#define sipName_scaledToHeight &sipStrings_QtGui[58161]
#define sipNameNr_Format_MonoLSB 58176
#define sipName_Format_MonoLSB &sipStrings_QtGui[58176]
#define sipNameNr_Format_Invalid 58191
#define sipName_Format_Invalid &sipStrings_QtGui[58191]
#define sipNameNr_QImage__Format 58206
#define sipName_QImage__Format &sipStrings_QtGui[58206]
#define sipNameNr_IconEngineHook 9266
#define sipName_IconEngineHook &sipStrings_QtGui[9266]
#define sipNameNr_availableSizes 58221
#define sipName_availableSizes &sipStrings_QtGui[58221]
#define sipNameNr_sectionEntered 58236
#define sipName_sectionEntered &sipStrings_QtGui[58236]
#define sipNameNr_sectionsHidden 58251
#define sipName_sectionsHidden &sipStrings_QtGui[58251]
#define sipNameNr_resizeSections 58266
#define sipName_resizeSections &sipStrings_QtGui[58266]
#define sipNameNr_sectionClicked 58281
#define sipName_sectionClicked &sipStrings_QtGui[58281]
#define sipNameNr_sectionPressed 58296
#define sipName_sectionPressed &sipStrings_QtGui[58296]
#define sipNameNr_sectionResized 58311
#define sipName_sectionResized &sipStrings_QtGui[58311]
#define sipNameNr_logicalIndexAt 58326
#define sipName_logicalIndexAt &sipStrings_QtGui[58326]
#define sipNameNr_itemAtPosition 58341
#define sipName_itemAtPosition &sipStrings_QtGui[58341]
#define sipNameNr_setInteractive 58356
#define sipName_setInteractive &sipStrings_QtGui[58356]
#define sipNameNr_setRenderHints 58371
#define sipName_setRenderHints &sipStrings_QtGui[58371]
#define sipNameNr_ViewportAnchor 9296
#define sipName_ViewportAnchor &sipStrings_QtGui[9296]
#define sipNameNr_RubberBandDrag 58386
#define sipName_RubberBandDrag &sipStrings_QtGui[58386]
#define sipNameNr_ScrollHandDrag 58401
#define sipName_ScrollHandDrag &sipStrings_QtGui[58401]
#define sipNameNr_QGraphicsScale 58416
#define sipName_QGraphicsScale &sipStrings_QtGui[58416]
#define sipNameNr_setFocusPolicy 58431
#define sipName_setFocusPolicy &sipStrings_QtGui[58431]
#define sipNameNr_setWindowTitle 58446
#define sipName_setWindowTitle &sipStrings_QtGui[58446]
#define sipNameNr_isActiveWindow 58461
#define sipName_isActiveWindow &sipStrings_QtGui[58461]
#define sipNameNr_setWindowFlags 58476
#define sipName_setWindowFlags &sipStrings_QtGui[58476]
#define sipNameNr_setActivePanel 58491
#define sipName_setActivePanel &sipStrings_QtGui[58491]
#define sipNameNr_setStickyFocus 58506
#define sipName_setStickyFocus &sipStrings_QtGui[58506]
#define sipNameNr_drawForeground 58521
#define sipName_drawForeground &sipStrings_QtGui[58521]
#define sipNameNr_drawBackground 58536
#define sipName_drawBackground &sipStrings_QtGui[58536]
#define sipNameNr_QGraphicsScene 58551
#define sipName_QGraphicsScene &sipStrings_QtGui[58551]
#define sipNameNr_newProxyWidget 58566
#define sipName_newProxyWidget &sipStrings_QtGui[58566]
#define sipNameNr_grabMouseEvent 46695
#define sipName_grabMouseEvent &sipStrings_QtGui[46695]
#define sipNameNr_setItemSpacing 58581
#define sipName_setItemSpacing &sipStrings_QtGui[58581]
#define sipNameNr_preferredWidth 58596
#define sipName_preferredWidth &sipStrings_QtGui[58596]
#define sipNameNr_setMaximumSize 58611
#define sipName_setMaximumSize &sipStrings_QtGui[58611]
#define sipNameNr_setMinimumSize 58626
#define sipName_setMinimumSize &sipStrings_QtGui[58626]
#define sipNameNr_updateGeometry 58641
#define sipName_updateGeometry &sipStrings_QtGui[58641]
#define sipNameNr_yTranslationAt 58656
#define sipName_yTranslationAt &sipStrings_QtGui[58656]
#define sipNameNr_xTranslationAt 58671
#define sipName_xTranslationAt &sipStrings_QtGui[58671]
#define sipNameNr_visibleChanged 58686
#define sipName_visibleChanged &sipStrings_QtGui[58686]
#define sipNameNr_graphicsEffect 58701
#define sipName_graphicsEffect &sipStrings_QtGui[58701]
#define sipNameNr_mapRectToScene 58716
#define sipName_mapRectToScene &sipStrings_QtGui[58716]
#define sipNameNr_boundingRegion 58731
#define sipName_boundingRegion &sipStrings_QtGui[58731]
#define sipNameNr_ungrabKeyboard 58746
#define sipName_ungrabKeyboard &sipStrings_QtGui[58746]
#define sipNameNr_topLevelWidget 58761
#define sipName_topLevelWidget &sipStrings_QtGui[58761]
#define sipNameNr_resetTransform 58776
#define sipName_resetTransform &sipStrings_QtGui[58776]
#define sipNameNr_sceneTransform 58791
#define sipName_sceneTransform &sipStrings_QtGui[58791]
#define sipNameNr_hoverMoveEvent 58806
#define sipName_hoverMoveEvent &sipStrings_QtGui[58806]
#define sipNameNr_collidingItems 58821
#define sipName_collidingItems &sipStrings_QtGui[58821]
#define sipNameNr_setAcceptDrops 58836
#define sipName_setAcceptDrops &sipStrings_QtGui[58836]
#define sipNameNr_opacityChanged 58851
#define sipName_opacityChanged &sipStrings_QtGui[58851]
#define sipNameNr_setOpacityMask 58866
#define sipName_setOpacityMask &sipStrings_QtGui[58866]
#define sipNameNr_sourceIsPixmap 58881
#define sipName_sourceIsPixmap &sipStrings_QtGui[58881]
#define sipNameNr_enabledChanged 58896
#define sipName_enabledChanged &sipStrings_QtGui[58896]
#define sipNameNr_SourceDetached 58911
#define sipName_SourceDetached &sipStrings_QtGui[58911]
#define sipNameNr_SourceAttached 58926
#define sipName_SourceAttached &sipStrings_QtGui[58926]
#define sipNameNr_TriggerGesture 58941
#define sipName_TriggerGesture &sipStrings_QtGui[58941]
#define sipNameNr_SwipeDirection 9386
#define sipName_SwipeDirection &sipStrings_QtGui[9386]
#define sipNameNr_setScaleFactor 58956
#define sipName_setScaleFactor &sipStrings_QtGui[58956]
#define sipNameNr_setCenterPoint 58971
#define sipName_setCenterPoint &sipStrings_QtGui[58971]
#define sipNameNr_setChangeFlags 58986
#define sipName_setChangeFlags &sipStrings_QtGui[58986]
#define sipNameNr_setFrameShadow 59001
#define sipName_setFrameShadow &sipStrings_QtGui[59001]
#define sipNameNr_QFrame__Shadow 59016
#define sipName_QFrame__Shadow &sipStrings_QtGui[59016]
#define sipNameNr_labelAlignment 59031
#define sipName_labelAlignment &sipStrings_QtGui[59031]
#define sipNameNr_minLeftBearing 59046
#define sipName_minLeftBearing &sipStrings_QtGui[59046]
#define sipNameNr_writingSystems 59061
#define sipName_writingSystems &sipStrings_QtGui[59061]
#define sipNameNr_setCurrentFont 59076
#define sipName_setCurrentFont &sipStrings_QtGui[59076]
#define sipNameNr_setFontFilters 59091
#define sipName_setFontFilters &sipStrings_QtGui[59091]
#define sipNameNr_capitalization 59106
#define sipName_capitalization &sipStrings_QtGui[59106]
#define sipNameNr_setWordSpacing 59121
#define sipName_setWordSpacing &sipStrings_QtGui[59121]
#define sipNameNr_Capitalization 22179
#define sipName_Capitalization &sipStrings_QtGui[22179]
#define sipNameNr_lastResortFont 59136
#define sipName_lastResortFont &sipStrings_QtGui[59136]
#define sipNameNr_ExtraCondensed 59151
#define sipName_ExtraCondensed &sipStrings_QtGui[59151]
#define sipNameNr_UltraCondensed 59166
#define sipName_UltraCondensed &sipStrings_QtGui[59166]
#define sipNameNr_QFont__Stretch 59181
#define sipName_QFont__Stretch &sipStrings_QtGui[59181]
#define sipNameNr_setSidebarUrls 59196
#define sipName_setSidebarUrls &sipStrings_QtGui[59196]
#define sipNameNr_filterSelected 59211
#define sipName_filterSelected &sipStrings_QtGui[59211]
#define sipNameNr_selectedFilter 59226
#define sipName_selectedFilter &sipStrings_QtGui[59226]
#define sipNameNr_activeGestures 59241
#define sipName_activeGestures &sipStrings_QtGui[59241]
#define sipNameNr_startScreenPos 59256
#define sipName_startScreenPos &sipStrings_QtGui[59256]
#define sipNameNr_QShortcutEvent 59271
#define sipName_QShortcutEvent &sipStrings_QtGui[59271]
#define sipNameNr_QFileOpenEvent 59286
#define sipName_QFileOpenEvent &sipStrings_QtGui[59286]
#define sipNameNr_QDragMoveEvent 59301
#define sipName_QDragMoveEvent &sipStrings_QtGui[59301]
#define sipNameNr_proposedAction 59316
#define sipName_proposedAction &sipStrings_QtGui[59316]
#define sipNameNr_QIconDragEvent 59331
#define sipName_QIconDragEvent &sipStrings_QtGui[59331]
#define sipNameNr_nativeScanCode 59346
#define sipName_nativeScanCode &sipStrings_QtGui[59346]
#define sipNameNr_hiResGlobalPos 59361
#define sipName_hiResGlobalPos &sipStrings_QtGui[59361]
#define sipNameNr_UnknownPointer 59376
#define sipName_UnknownPointer &sipStrings_QtGui[59376]
#define sipNameNr_RotationStylus 59391
#define sipName_RotationStylus &sipStrings_QtGui[59391]
#define sipNameNr_qDrawPlainRect 59406
#define sipName_qDrawPlainRect &sipStrings_QtGui[59406]
#define sipNameNr_qDrawWinButton 59421
#define sipName_qDrawWinButton &sipStrings_QtGui[59421]
#define sipNameNr_qDrawShadeRect 59436
#define sipName_qDrawShadeRect &sipStrings_QtGui[59436]
#define sipNameNr_qDrawShadeLine 59451
#define sipName_qDrawShadeLine &sipStrings_QtGui[59451]
#define sipNameNr_titleBarWidget 59466
#define sipName_titleBarWidget &sipStrings_QtGui[59466]
#define sipNameNr_lazyChildCount 59481
#define sipName_lazyChildCount &sipStrings_QtGui[59481]
#define sipNameNr_standardButton 59496
#define sipName_standardButton &sipStrings_QtGui[59496]
#define sipNameNr_StandardButton 6407
#define sipName_StandardButton &sipStrings_QtGui[6407]
#define sipNameNr_notchesVisible 59511
#define sipName_notchesVisible &sipStrings_QtGui[59511]
#define sipNameNr_setNotchTarget 59526
#define sipName_setNotchTarget &sipStrings_QtGui[59526]
#define sipNameNr_screenGeometry 59541
#define sipName_screenGeometry &sipStrings_QtGui[59541]
#define sipNameNr_QDesktopWidget 59556
#define sipName_QDesktopWidget &sipStrings_QtGui[59556]
#define sipNameNr_MoviesLocation 59571
#define sipName_MoviesLocation &sipStrings_QtGui[59571]
#define sipNameNr_calendarWidget 59586
#define sipName_calendarWidget &sipStrings_QtGui[59586]
#define sipNameNr_currentSection 59601
#define sipName_currentSection &sipStrings_QtGui[59601]
#define sipNameNr_setMaximumTime 59616
#define sipName_setMaximumTime &sipStrings_QtGui[59616]
#define sipNameNr_setMinimumTime 59631
#define sipName_setMinimumTime &sipStrings_QtGui[59631]
#define sipNameNr_mappedWidgetAt 59646
#define sipName_mappedWidgetAt &sipStrings_QtGui[59646]
#define sipNameNr_completionRole 59661
#define sipName_completionRole &sipStrings_QtGui[59661]
#define sipNameNr_completionMode 59676
#define sipName_completionMode &sipStrings_QtGui[59676]
#define sipNameNr_CompletionMode 13177
#define sipName_CompletionMode &sipStrings_QtGui[13177]
#define sipNameNr_setModelColumn 59691
#define sipName_setModelColumn &sipStrings_QtGui[59691]
#define sipNameNr_rootModelIndex 59706
#define sipName_rootModelIndex &sipStrings_QtGui[59706]
#define sipNameNr_InsertAtBottom 59721
#define sipName_InsertAtBottom &sipStrings_QtGui[59721]
#define sipNameNr_autoCompletion 59736
#define sipName_autoCompletion &sipStrings_QtGui[59736]
#define sipNameNr_setCustomColor 59751
#define sipName_setCustomColor &sipStrings_QtGui[59751]
#define sipNameNr_ownsFindBuffer 59766
#define sipName_ownsFindBuffer &sipStrings_QtGui[59766]
#define sipNameNr_setCurrentPage 59781
#define sipName_setCurrentPage &sipStrings_QtGui[59781]
#define sipNameNr_dateTextFormat 59796
#define sipName_dateTextFormat &sipStrings_QtGui[59796]
#define sipNameNr_setGridVisible 59811
#define sipName_setGridVisible &sipStrings_QtGui[59811]
#define sipNameNr_firstDayOfWeek 59826
#define sipName_firstDayOfWeek &sipStrings_QtGui[59826]
#define sipNameNr_setMaximumDate 59841
#define sipName_setMaximumDate &sipStrings_QtGui[59841]
#define sipNameNr_setMinimumDate 59856
#define sipName_setMinimumDate &sipStrings_QtGui[59856]
#define sipNameNr_ISOWeekNumbers 59871
#define sipName_ISOWeekNumbers &sipStrings_QtGui[59871]
#define sipNameNr_buttonReleased 59886
#define sipName_buttonReleased &sipStrings_QtGui[59886]
#define sipNameNr_coordinateMode 59901
#define sipName_coordinateMode &sipStrings_QtGui[59901]
#define sipNameNr_RadialGradient 53737
#define sipName_RadialGradient &sipStrings_QtGui[53737]
#define sipNameNr_LinearGradient 53753
#define sipName_LinearGradient &sipStrings_QtGui[53753]
#define sipNameNr_CoordinateMode 14999
#define sipName_CoordinateMode &sipStrings_QtGui[14999]
#define sipNameNr_setDescription 59916
#define sipName_setDescription &sipStrings_QtGui[59916]
#define sipNameNr_hslSaturationF 59931
#define sipName_hslSaturationF &sipStrings_QtGui[59931]
#define sipNameNr_hsvSaturationF 59946
#define sipName_hsvSaturationF &sipStrings_QtGui[59946]
#define sipNameNr_heightForWidth 59961
#define sipName_heightForWidth &sipStrings_QtGui[59961]
#define sipNameNr_autoSipEnabled 59976
#define sipName_autoSipEnabled &sipStrings_QtGui[59976]
#define sipNameNr_x11EventFilter 59991
#define sipName_x11EventFilter &sipStrings_QtGui[59991]
#define sipNameNr_setGlobalStrut 60006
#define sipName_setGlobalStrut &sipStrings_QtGui[60006]
#define sipNameNr_overrideCursor 60021
#define sipName_overrideCursor &sipStrings_QtGui[60021]
#define sipNameNr_setSoftKeyRole 60036
#define sipName_setSoftKeyRole &sipStrings_QtGui[60036]
#define sipNameNr_showStatusText 60051
#define sipName_showStatusText &sipStrings_QtGui[60051]
#define sipNameNr_setActionGroup 60066
#define sipName_setActionGroup &sipStrings_QtGui[60066]
#define sipNameNr_setPaintDevice 60081
#define sipName_setPaintDevice &sipStrings_QtGui[60081]
#define sipNameNr_cursorPosition 60096
#define sipName_cursorPosition &sipStrings_QtGui[60096]
#define sipNameNr_sliderReleased 60111
#define sipName_sliderReleased &sipStrings_QtGui[60111]
#define sipNameNr_setOrientation 60126
#define sipName_setOrientation &sipStrings_QtGui[60126]
#define sipNameNr_SliderNoAction 60141
#define sipName_SliderNoAction &sipStrings_QtGui[60141]
#define sipNameNr_sliderPosition 60156
#define sipName_sliderPosition &sipStrings_QtGui[60156]
#define sipNameNr_setAccelerated 60171
#define sipName_setAccelerated &sipStrings_QtGui[60171]
#define sipNameNr_correctionMode 60186
#define sipName_correctionMode &sipStrings_QtGui[60186]
#define sipNameNr_CorrectionMode 6506
#define sipName_CorrectionMode &sipStrings_QtGui[6506]
#define sipNameNr_setSourceModel 60201
#define sipName_setSourceModel &sipStrings_QtGui[60201]
#define sipNameNr_enabledOptions 60216
#define sipName_enabledOptions &sipStrings_QtGui[60216]
#define sipNameNr_PrintPageRange 60231
#define sipName_PrintPageRange &sipStrings_QtGui[60231]
#define sipNameNr_PrintSelection 60246
#define sipName_PrintSelection &sipStrings_QtGui[60246]
#define sipNameNr_dragLeaveEvent 60261
#define sipName_dragLeaveEvent &sipStrings_QtGui[60261]
#define sipNameNr_dragEnterEvent 60276
#define sipName_dragEnterEvent &sipStrings_QtGui[60276]
#define sipNameNr_setDirtyRegion 60291
#define sipName_setDirtyRegion &sipStrings_QtGui[60291]
#define sipNameNr_AnimatingState 60306
#define sipName_AnimatingState &sipStrings_QtGui[60306]
#define sipNameNr_ExpandingState 60321
#define sipName_ExpandingState &sipStrings_QtGui[60321]
#define sipNameNr_verticalOffset 60336
#define sipName_verticalOffset &sipStrings_QtGui[60336]
#define sipNameNr_currentChanged 60351
#define sipName_currentChanged &sipStrings_QtGui[60351]
#define sipNameNr_scrollToBottom 60366
#define sipName_scrollToBottom &sipStrings_QtGui[60366]
#define sipNameNr_clearSelection 60381
#define sipName_clearSelection &sipStrings_QtGui[60381]
#define sipNameNr_setIndexWidget 60396
#define sipName_setIndexWidget &sipStrings_QtGui[60396]
#define sipNameNr_sizeHintForRow 60411
#define sipName_sizeHintForRow &sipStrings_QtGui[60411]
#define sipNameNr_keyboardSearch 60426
#define sipName_keyboardSearch &sipStrings_QtGui[60426]
#define sipNameNr_setDragEnabled 60441
#define sipName_setDragEnabled &sipStrings_QtGui[60441]
#define sipNameNr_selectionModel 60456
#define sipName_selectionModel &sipStrings_QtGui[60456]
#define sipNameNr_MultiSelection 60471
#define sipName_MultiSelection &sipStrings_QtGui[60471]
#define sipNameNr_ScrollPerPixel 60486
#define sipName_ScrollPerPixel &sipStrings_QtGui[60486]
#define sipNameNr_EditKeyPressed 60501
#define sipName_EditKeyPressed &sipStrings_QtGui[60501]
#define sipNameNr_CurrentChanged 60516
#define sipName_CurrentChanged &sipStrings_QtGui[60516]
#define sipNameNr_NoEditTriggers 60531
#define sipName_NoEditTriggers &sipStrings_QtGui[60531]
#define sipNameNr_mouseMoveEvent 60546
#define sipName_mouseMoveEvent &sipStrings_QtGui[60546]
#define sipNameNr_nextCheckState 60561
#define sipName_nextCheckState &sipStrings_QtGui[60561]
#define sipNameNr_autoFormatting 60576
#define sipName_autoFormatting &sipStrings_QtGui[60576]
#define sipNameNr_NormalPriority 60591
#define sipName_NormalPriority &sipStrings_QtGui[60591]
#define sipNameNr_setSearchPaths 60606
#define sipName_setSearchPaths &sipStrings_QtGui[60606]
#define sipNameNr_setNameFilters 60621
#define sipName_setNameFilters &sipStrings_QtGui[60621]
#define sipNameNr_disambiguation 60636
#define sipName_disambiguation &sipStrings_QtGui[60636]
#define sipNameNr_DashDotDotLine 60651
#define sipName_DashDotDotLine &sipStrings_QtGui[60651]
#define sipNameNr_60666 60666
#define sipName_60666 &sipStrings_QtGui[60666]
#define sipNameNr_QPyTextObject 60680
#define sipName_QPyTextObject &sipStrings_QtGui[60680]
#define sipNameNr_appRootWindow 60694
#define sipName_appRootWindow &sipStrings_QtGui[60694]
#define sipNameNr_defaultVisual 60708
#define sipName_defaultVisual &sipStrings_QtGui[60708]
#define sipNameNr_discardClient 60722
#define sipName_discardClient &sipStrings_QtGui[60722]
#define sipNameNr_registerField 60736
#define sipName_registerField &sipStrings_QtGui[60736]
#define sipNameNr_setCommitPage 60750
#define sipName_setCommitPage &sipStrings_QtGui[60750]
#define sipNameNr_setSideWidget 60764
#define sipName_setSideWidget &sipStrings_QtGui[60764]
#define sipNameNr_changedSignal 60778
#define sipName_changedSignal &sipStrings_QtGui[60778]
#define sipNameNr_WizardOptions 19547
#define sipName_WizardOptions &sipStrings_QtGui[19547]
#define sipNameNr_CustomButton3 38564
#define sipName_CustomButton3 &sipStrings_QtGui[38564]
#define sipNameNr_CustomButton2 38582
#define sipName_CustomButton2 &sipStrings_QtGui[38582]
#define sipNameNr_CustomButton1 38600
#define sipName_CustomButton1 &sipStrings_QtGui[38600]
#define sipNameNr_releaseWidget 60792
#define sipName_releaseWidget &sipStrings_QtGui[60792]
#define sipNameNr_requestWidget 60806
#define sipName_requestWidget &sipStrings_QtGui[60806]
#define sipNameNr_defaultWidget 60820
#define sipName_defaultWidget &sipStrings_QtGui[60820]
#define sipNameNr_QWidgetAction 60834
#define sipName_QWidgetAction &sipStrings_QtGui[60834]
#define sipNameNr_paletteChange 60848
#define sipName_paletteChange &sipStrings_QtGui[60848]
#define sipNameNr_enabledChange 60862
#define sipName_enabledChange &sipStrings_QtGui[60862]
#define sipNameNr_destroyWindow 60876
#define sipName_destroyWindow &sipStrings_QtGui[60876]
#define sipNameNr_visibleRegion 60890
#define sipName_visibleRegion &sipStrings_QtGui[60890]
#define sipNameNr_showMaximized 60904
#define sipName_showMaximized &sipStrings_QtGui[60904]
#define sipNameNr_showMinimized 60918
#define sipName_showMinimized &sipStrings_QtGui[60918]
#define sipNameNr_windowOpacity 60932
#define sipName_windowOpacity &sipStrings_QtGui[60932]
#define sipNameNr_setWindowRole 60946
#define sipName_setWindowRole &sipStrings_QtGui[60946]
#define sipNameNr_mapFromGlobal 60960
#define sipName_mapFromGlobal &sipStrings_QtGui[60960]
#define sipNameNr_setFixedWidth 60974
#define sipName_setFixedWidth &sipStrings_QtGui[60974]
#define sipNameNr_sizeIncrement 60988
#define sipName_sizeIncrement &sipStrings_QtGui[60988]
#define sipNameNr_frameGeometry 61002
#define sipName_frameGeometry &sipStrings_QtGui[61002]
#define sipNameNr_QIntValidator 61016
#define sipName_QIntValidator &sipStrings_QtGui[61016]
#define sipNameNr_setEmptyLabel 61030
#define sipName_setEmptyLabel &sipStrings_QtGui[61030]
#define sipNameNr_NotSelectable 61044
#define sipName_NotSelectable &sipStrings_QtGui[61044]
#define sipNameNr_itemCollapsed 61058
#define sipName_itemCollapsed &sipStrings_QtGui[61058]
#define sipNameNr_setHeaderItem 61072
#define sipName_setHeaderItem &sipStrings_QtGui[61072]
#define sipNameNr_ShowIndicator 38852
#define sipName_ShowIndicator &sipStrings_QtGui[38852]
#define sipNameNr_expandToDepth 61086
#define sipName_expandToDepth &sipStrings_QtGui[61086]
#define sipNameNr_fromTranslate 61100
#define sipName_fromTranslate &sipStrings_QtGui[61100]
#define sipNameNr_isTranslating 61114
#define sipName_isTranslating &sipStrings_QtGui[61114]
#define sipNameNr_rotateRadians 61128
#define sipName_rotateRadians &sipStrings_QtGui[61128]
#define sipNameNr_isItemEnabled 61142
#define sipName_isItemEnabled &sipStrings_QtGui[61142]
#define sipNameNr_appendColumns 61156
#define sipName_appendColumns &sipStrings_QtGui[61156]
#define sipNameNr_QTextFragment 61170
#define sipName_QTextFragment &sipStrings_QtGui[61170]
#define sipNameNr_firstPosition 61184
#define sipName_firstPosition &sipStrings_QtGui[61184]
#define sipNameNr_blockInserted 61198
#define sipName_blockInserted &sipStrings_QtGui[61198]
#define sipNameNr_setNumColumns 61212
#define sipName_setNumColumns &sipStrings_QtGui[61212]
#define sipNameNr_bottomPadding 61226
#define sipName_bottomPadding &sipStrings_QtGui[61226]
#define sipNameNr_setTopPadding 61240
#define sipName_setTopPadding &sipStrings_QtGui[61240]
#define sipNameNr_setTextIndent 61254
#define sipName_setTextIndent &sipStrings_QtGui[61254]
#define sipNameNr_setLeftMargin 61268
#define sipName_setLeftMargin &sipStrings_QtGui[61268]
#define sipNameNr_fontStyleHint 61282
#define sipName_fontStyleHint &sipStrings_QtGui[61282]
#define sipNameNr_WaveUnderline 61296
#define sipName_WaveUnderline &sipStrings_QtGui[61296]
#define sipNameNr_DashUnderline 61310
#define sipName_DashUnderline &sipStrings_QtGui[61310]
#define sipNameNr_setAnchorName 61324
#define sipName_setAnchorName &sipStrings_QtGui[61324]
#define sipNameNr_setAnchorHref 61338
#define sipName_setAnchorHref &sipStrings_QtGui[61338]
#define sipNameNr_fontStrikeOut 61352
#define sipName_fontStrikeOut &sipStrings_QtGui[61352]
#define sipNameNr_setObjectType 61366
#define sipName_setObjectType &sipStrings_QtGui[61366]
#define sipNameNr_toImageFormat 61380
#define sipName_toImageFormat &sipStrings_QtGui[61380]
#define sipNameNr_toFrameFormat 61394
#define sipName_toFrameFormat &sipStrings_QtGui[61394]
#define sipNameNr_toTableFormat 61408
#define sipName_toTableFormat &sipStrings_QtGui[61408]
#define sipNameNr_toBlockFormat 61422
#define sipName_toBlockFormat &sipStrings_QtGui[61422]
#define sipNameNr_isTableFormat 61436
#define sipName_isTableFormat &sipStrings_QtGui[61436]
#define sipNameNr_isImageFormat 61450
#define sipName_isImageFormat &sipStrings_QtGui[61450]
#define sipNameNr_isFrameFormat 61464
#define sipName_isFrameFormat &sipStrings_QtGui[61464]
#define sipNameNr_isBlockFormat 61478
#define sipName_isBlockFormat &sipStrings_QtGui[61478]
#define sipNameNr_brushProperty 61492
#define sipName_brushProperty &sipStrings_QtGui[61492]
#define sipNameNr_colorProperty 61506
#define sipName_colorProperty &sipStrings_QtGui[61506]
#define sipNameNr_clearProperty 61520
#define sipName_clearProperty &sipStrings_QtGui[61520]
#define sipNameNr_FontStyleHint 44197
#define sipName_FontStyleHint &sipStrings_QtGui[44197]
#define sipNameNr_FontPixelSize 61534
#define sipName_FontPixelSize &sipStrings_QtGui[61534]
#define sipNameNr_FontStrikeOut 44231
#define sipName_FontStrikeOut &sipStrings_QtGui[44231]
#define sipNameNr_FontUnderline 44401
#define sipName_FontUnderline &sipStrings_QtGui[44401]
#define sipNameNr_FontPointSize 44418
#define sipName_FontPointSize &sipStrings_QtGui[44418]
#define sipNameNr_PageBreakFlag 11963
#define sipName_PageBreakFlag &sipStrings_QtGui[11963]
#define sipNameNr_setFontItalic 61548
#define sipName_setFontItalic &sipStrings_QtGui[61548]
#define sipNameNr_setFontWeight 61562
#define sipName_setFontWeight &sipStrings_QtGui[61562]
#define sipNameNr_setFontFamily 61576
#define sipName_setFontFamily &sipStrings_QtGui[61576]
#define sipNameNr_fontUnderline 61590
#define sipName_fontUnderline &sipStrings_QtGui[61590]
#define sipNameNr_fontPointSize 61604
#define sipName_fontPointSize &sipStrings_QtGui[61604]
#define sipNameNr_fromPlainText 61618
#define sipName_fromPlainText &sipStrings_QtGui[61618]
#define sipNameNr_ImageResource 61632
#define sipName_ImageResource &sipStrings_QtGui[61632]
#define sipNameNr_DocumentTitle 45574
#define sipName_DocumentTitle &sipStrings_QtGui[45574]
#define sipNameNr_QTextDocument 61646
#define sipName_QTextDocument &sipStrings_QtGui[61646]
#define sipNameNr_WhiteSpacePre 61660
#define sipName_WhiteSpacePre &sipStrings_QtGui[61660]
#define sipNameNr_setCharFormat 61674
#define sipName_setCharFormat &sipStrings_QtGui[61674]
#define sipNameNr_SelectionType 11990
#define sipName_SelectionType &sipStrings_QtGui[11990]
#define sipNameNr_NextCharacter 61688
#define sipName_NextCharacter &sipStrings_QtGui[61688]
#define sipNameNr_PreviousBlock 61702
#define sipName_PreviousBlock &sipStrings_QtGui[61702]
#define sipNameNr_MoveOperation 12017
#define sipName_MoveOperation &sipStrings_QtGui[12017]
#define sipNameNr_anchorClicked 61716
#define sipName_anchorClicked &sipStrings_QtGui[61716]
#define sipNameNr_cellActivated 61730
#define sipName_cellActivated &sipStrings_QtGui[61730]
#define sipNameNr_clearContents 61744
#define sipName_clearContents &sipStrings_QtGui[61744]
#define sipNameNr_setCellWidget 61758
#define sipName_setCellWidget &sipStrings_QtGui[61758]
#define sipNameNr_currentColumn 61772
#define sipName_currentColumn &sipStrings_QtGui[61772]
#define sipNameNr_columnResized 61786
#define sipName_columnResized &sipStrings_QtGui[61786]
#define sipNameNr_SelectLeftTab 61800
#define sipName_SelectLeftTab &sipStrings_QtGui[61800]
#define sipNameNr_setTabToolTip 61814
#define sipName_setTabToolTip &sipStrings_QtGui[61814]
#define sipNameNr_setTabEnabled 61828
#define sipName_setTabEnabled &sipStrings_QtGui[61828]
#define sipNameNr_QStylePainter 61842
#define sipName_QStylePainter &sipStrings_QtGui[61842]
#define sipNameNr_levelOfDetail 61856
#define sipName_levelOfDetail &sipStrings_QtGui[61856]
#define sipNameNr_HasDecoration 61870
#define sipName_HasDecoration &sipStrings_QtGui[61870]
#define sipNameNr_titleBarFlags 61884
#define sipName_titleBarFlags &sipStrings_QtGui[61884]
#define sipNameNr_titleBarState 61898
#define sipName_titleBarState &sipStrings_QtGui[61898]
#define sipNameNr_cornerWidgets 61912
#define sipName_cornerWidgets &sipStrings_QtGui[61912]
#define sipNameNr_CornerWidgets 7590
#define sipName_CornerWidgets &sipStrings_QtGui[7590]
#define sipNameNr_DefaultButton 7745
#define sipName_DefaultButton &sipStrings_QtGui[7745]
#define sipNameNr_ButtonFeature 1139
#define sipName_ButtonFeature &sipStrings_QtGui[1139]
#define sipNameNr_sortIndicator 61926
#define sipName_sortIndicator &sipStrings_QtGui[61926]
#define sipNameNr_iconAlignment 61940
#define sipName_iconAlignment &sipStrings_QtGui[61940]
#define sipNameNr_SortIndicator 5407
#define sipName_SortIndicator &sipStrings_QtGui[5407]
#define sipNameNr_FrameFeatures 4715
#define sipName_FrameFeatures &sipStrings_QtGui[4715]
#define sipNameNr_SO_CustomBase 61954
#define sipName_SO_CustomBase &sipStrings_QtGui[61954]
#define sipNameNr_SO_Q3ListView 61968
#define sipName_SO_Q3ListView &sipStrings_QtGui[61968]
#define sipNameNr_SO_ToolButton 61982
#define sipName_SO_ToolButton &sipStrings_QtGui[61982]
#define sipNameNr_SO_RubberBand 61996
#define sipName_SO_RubberBand &sipStrings_QtGui[61996]
#define sipNameNr_SO_TabBarBase 62010
#define sipName_SO_TabBarBase &sipStrings_QtGui[62010]
#define sipNameNr_SO_DockWidget 62024
#define sipName_SO_DockWidget &sipStrings_QtGui[62024]
#define sipNameNr_QStyleFactory 62038
#define sipName_QStyleFactory &sipStrings_QtGui[62038]
#define sipNameNr_layoutSpacing 62052
#define sipName_layoutSpacing &sipStrings_QtGui[62052]
#define sipNameNr_SP_CustomBase 62066
#define sipName_SP_CustomBase &sipStrings_QtGui[62066]
#define sipNameNr_SP_MediaPause 62080
#define sipName_SP_MediaPause &sipStrings_QtGui[62080]
#define sipNameNr_SP_ArrowRight 62094
#define sipName_SP_ArrowRight &sipStrings_QtGui[62094]
#define sipNameNr_SH_CustomBase 62108
#define sipName_SH_CustomBase &sipStrings_QtGui[62108]
#define sipNameNr_CT_CustomBase 62122
#define sipName_CT_CustomBase &sipStrings_QtGui[62122]
#define sipNameNr_CT_ToolButton 62136
#define sipName_CT_ToolButton &sipStrings_QtGui[62136]
#define sipNameNr_CT_PushButton 62150
#define sipName_CT_PushButton &sipStrings_QtGui[62150]
#define sipNameNr_PM_CustomBase 62164
#define sipName_PM_CustomBase &sipStrings_QtGui[62164]
#define sipNameNr_SC_CustomBase 62178
#define sipName_SC_CustomBase &sipStrings_QtGui[62178]
#define sipNameNr_SC_DialHandle 62192
#define sipName_SC_DialHandle &sipStrings_QtGui[62192]
#define sipNameNr_SC_DialGroove 62206
#define sipName_SC_DialGroove &sipStrings_QtGui[62206]
#define sipNameNr_SC_Q3ListView 62220
#define sipName_SC_Q3ListView &sipStrings_QtGui[62220]
#define sipNameNr_SC_ToolButton 62234
#define sipName_SC_ToolButton &sipStrings_QtGui[62234]
#define sipNameNr_CC_CustomBase 62248
#define sipName_CC_CustomBase &sipStrings_QtGui[62248]
#define sipNameNr_CC_Q3ListView 62262
#define sipName_CC_Q3ListView &sipStrings_QtGui[62262]
#define sipNameNr_CC_ToolButton 62276
#define sipName_CC_ToolButton &sipStrings_QtGui[62276]
#define sipNameNr_SE_CustomBase 62290
#define sipName_SE_CustomBase &sipStrings_QtGui[62290]
#define sipNameNr_CE_CustomBase 62304
#define sipName_CE_CustomBase &sipStrings_QtGui[62304]
#define sipNameNr_CE_FocusFrame 62318
#define sipName_CE_FocusFrame &sipStrings_QtGui[62318]
#define sipNameNr_CE_RubberBand 62332
#define sipName_CE_RubberBand &sipStrings_QtGui[62332]
#define sipNameNr_CE_ToolBoxTab 62346
#define sipName_CE_ToolBoxTab &sipStrings_QtGui[62346]
#define sipNameNr_CE_PushButton 62360
#define sipName_CE_PushButton &sipStrings_QtGui[62360]
#define sipNameNr_drawPrimitive 62374
#define sipName_drawPrimitive &sipStrings_QtGui[62374]
#define sipNameNr_PE_CustomBase 62388
#define sipName_PE_CustomBase &sipStrings_QtGui[62388]
#define sipNameNr_QStyle__State 62402
#define sipName_QStyle__State &sipStrings_QtGui[62402]
#define sipNameNr_State_Editing 62416
#define sipName_State_Editing &sipStrings_QtGui[62416]
#define sipNameNr_State_Sibling 62430
#define sipName_State_Sibling &sipStrings_QtGui[62430]
#define sipNameNr_State_UpArrow 62444
#define sipName_State_UpArrow &sipStrings_QtGui[62444]
#define sipNameNr_State_Enabled 62458
#define sipName_State_Enabled &sipStrings_QtGui[62458]
#define sipNameNr_setStringList 62472
#define sipName_setStringList &sipStrings_QtGui[62472]
#define sipNameNr_setTextOption 62486
#define sipName_setTextOption &sipStrings_QtGui[62486]
#define sipNameNr_isDropEnabled 62500
#define sipName_isDropEnabled &sipStrings_QtGui[62500]
#define sipNameNr_isDragEnabled 62514
#define sipName_isDragEnabled &sipStrings_QtGui[62514]
#define sipNameNr_setSelectable 62528
#define sipName_setSelectable &sipStrings_QtGui[62528]
#define sipNameNr_QStandardItem 62542
#define sipName_QStandardItem &sipStrings_QtGui[62542]
#define sipNameNr_itemPrototype 62556
#define sipName_itemPrototype &sipStrings_QtGui[62556]
#define sipNameNr_widgetRemoved 62570
#define sipName_widgetRemoved &sipStrings_QtGui[62570]
#define sipNameNr_currentWidget 62584
#define sipName_currentWidget &sipStrings_QtGui[62584]
#define sipNameNr_setRubberBand 62598
#define sipName_setRubberBand &sipStrings_QtGui[62598]
#define sipNameNr_splitterMoved 62612
#define sipName_splitterMoved &sipStrings_QtGui[62612]
#define sipNameNr_isCollapsible 62626
#define sipName_isCollapsible &sipStrings_QtGui[62626]
#define sipNameNr_QSplashScreen 62640
#define sipName_QSplashScreen &sipStrings_QtGui[62640]
#define sipNameNr_textFromValue 62654
#define sipName_textFromValue &sipStrings_QtGui[62654]
#define sipNameNr_valueFromText 62668
#define sipName_valueFromText &sipStrings_QtGui[62668]
#define sipNameNr_setFilterRole 62682
#define sipName_setFilterRole &sipStrings_QtGui[62682]
#define sipNameNr_filterChanged 62696
#define sipName_filterChanged &sipStrings_QtGui[62696]
#define sipNameNr_requestPhase2 62710
#define sipName_requestPhase2 &sipStrings_QtGui[62710]
#define sipNameNr_RestartAnyway 62724
#define sipName_RestartAnyway &sipStrings_QtGui[62724]
#define sipNameNr_rotatedVector 62738
#define sipName_rotatedVector &sipStrings_QtGui[62738]
#define sipNameNr_lengthSquared 62752
#define sipName_lengthSquared &sipStrings_QtGui[62752]
#define sipNameNr_isTextVisible 62766
#define sipName_isTextVisible &sipStrings_QtGui[62766]
#define sipNameNr_updatePreview 62780
#define sipName_updatePreview &sipStrings_QtGui[62780]
#define sipNameNr_setZoomFactor 62794
#define sipName_setZoomFactor &sipStrings_QtGui[62794]
#define sipNameNr_PPK_CopyCount 62808
#define sipName_PPK_CopyCount &sipStrings_QtGui[62808]
#define sipNameNr_PPK_PaperSize 62822
#define sipName_PPK_PaperSize &sipStrings_QtGui[62822]
#define sipNameNr_PPK_PaperRect 62836
#define sipName_PPK_PaperRect &sipStrings_QtGui[62836]
#define sipNameNr_PPK_PageOrder 62850
#define sipName_PPK_PageOrder &sipStrings_QtGui[62850]
#define sipNameNr_PPK_ColorMode 62864
#define sipName_PPK_ColorMode &sipStrings_QtGui[62864]
#define sipNameNr_collateCopies 62878
#define sipName_collateCopies &sipStrings_QtGui[62878]
#define sipNameNr_setResolution 62892
#define sipName_setResolution &sipStrings_QtGui[62892]
#define sipNameNr_MaxPageSource 62906
#define sipName_MaxPageSource &sipStrings_QtGui[62906]
#define sipNameNr_LargeCapacity 62920
#define sipName_LargeCapacity &sipStrings_QtGui[62920]
#define sipNameNr_LastPageFirst 62934
#define sipName_LastPageFirst &sipStrings_QtGui[62934]
#define sipNameNr_containsPoint 62948
#define sipName_containsPoint &sipStrings_QtGui[62948]
#define sipNameNr_requestUpdate 62962
#define sipName_requestUpdate &sipStrings_QtGui[62962]
#define sipNameNr_contentOffset 62976
#define sipName_contentOffset &sipStrings_QtGui[62976]
#define sipNameNr_updateRequest 62990
#define sipName_updateRequest &sipStrings_QtGui[62990]
#define sipNameNr_copyAvailable 63004
#define sipName_copyAvailable &sipStrings_QtGui[63004]
#define sipNameNr_redoAvailable 63018
#define sipName_redoAvailable &sipStrings_QtGui[63018]
#define sipNameNr_undoAvailable 63032
#define sipName_undoAvailable &sipStrings_QtGui[63032]
#define sipNameNr_overwriteMode 63046
#define sipName_overwriteMode &sipStrings_QtGui[63046]
#define sipNameNr_documentTitle 63060
#define sipName_documentTitle &sipStrings_QtGui[63060]
#define sipNameNr_setCacheLimit 63074
#define sipName_setCacheLimit &sipStrings_QtGui[63074]
#define sipNameNr_fromX11Pixmap 63088
#define sipName_fromX11Pixmap &sipStrings_QtGui[63088]
#define sipNameNr_setParameters 63102
#define sipName_setParameters &sipStrings_QtGui[63102]
#define sipNameNr_outputFormats 63116
#define sipName_outputFormats &sipStrings_QtGui[63116]
#define sipNameNr_pictureFormat 63130
#define sipName_pictureFormat &sipStrings_QtGui[63130]
#define sipNameNr_formatVersion 63144
#define sipName_formatVersion &sipStrings_QtGui[63144]
#define sipNameNr_alternateBase 63158
#define sipName_alternateBase &sipStrings_QtGui[63158]
#define sipNameNr_setColorGroup 63172
#define sipName_setColorGroup &sipStrings_QtGui[63172]
#define sipNameNr_AlternateBase 63186
#define sipName_AlternateBase &sipStrings_QtGui[63186]
#define sipNameNr_setDashOffset 63200
#define sipName_setDashOffset &sipStrings_QtGui[63200]
#define sipNameNr_setMiterLimit 63214
#define sipName_setMiterLimit &sipStrings_QtGui[63214]
#define sipNameNr_toFillPolygon 63228
#define sipName_toFillPolygon &sipStrings_QtGui[63228]
#define sipNameNr_LineToElement 63242
#define sipName_LineToElement &sipStrings_QtGui[63242]
#define sipNameNr_MoveToElement 63256
#define sipName_MoveToElement &sipStrings_QtGui[63256]
#define sipNameNr_isClipEnabled 63270
#define sipName_isClipEnabled &sipStrings_QtGui[63270]
#define sipNameNr_clipOperation 63284
#define sipName_clipOperation &sipStrings_QtGui[63284]
#define sipNameNr_QWindowSystem 63298
#define sipName_QWindowSystem &sipStrings_QtGui[63298]
#define sipNameNr_DirtyClipPath 63312
#define sipName_DirtyClipPath &sipStrings_QtGui[63312]
#define sipNameNr_RasterOpModes 63326
#define sipName_RasterOpModes &sipStrings_QtGui[63326]
#define sipNameNr_setRedirected 63340
#define sipName_setRedirected &sipStrings_QtGui[63340]
#define sipNameNr_drawRoundRect 63354
#define sipName_drawRoundRect &sipStrings_QtGui[63354]
#define sipNameNr_matrixEnabled 63368
#define sipName_matrixEnabled &sipStrings_QtGui[63368]
#define sipNameNr_setClipRegion 63382
#define sipName_setClipRegion &sipStrings_QtGui[63382]
#define sipNameNr_currentPixmap 63396
#define sipName_currentPixmap &sipStrings_QtGui[63396]
#define sipNameNr_clickedButton 63410
#define sipName_clickedButton &sipStrings_QtGui[63410]
#define sipNameNr_defaultButton 63424
#define sipName_defaultButton &sipStrings_QtGui[63424]
#define sipNameNr_setButtonText 63438
#define sipName_setButtonText &sipStrings_QtGui[63438]
#define sipNameNr_setIconPixmap 63452
#define sipName_setIconPixmap &sipStrings_QtGui[63452]
#define sipNameNr_defaultAction 63466
#define sipName_defaultAction &sipStrings_QtGui[63466]
#define sipNameNr_setSystemMenu 63480
#define sipName_setSystemMenu &sipStrings_QtGui[63480]
#define sipNameNr_QMdiSubWindow 63494
#define sipName_QMdiSubWindow &sipStrings_QtGui[63494]
#define sipNameNr_subWindowList 63508
#define sipName_subWindowList &sipStrings_QtGui[63508]
#define sipNameNr_StackingOrder 63522
#define sipName_StackingOrder &sipStrings_QtGui[63522]
#define sipNameNr_CreationOrder 63536
#define sipName_CreationOrder &sipStrings_QtGui[63536]
#define sipNameNr_SubWindowView 63550
#define sipName_SubWindowView &sipStrings_QtGui[63550]
#define sipNameNr_AnimatedDocks 63564
#define sipName_AnimatedDocks &sipStrings_QtGui[63564]
#define sipNameNr_setMenuWidget 63578
#define sipName_setMenuWidget &sipStrings_QtGui[63578]
#define sipNameNr_addDockWidget 63592
#define sipName_addDockWidget &sipStrings_QtGui[63592]
#define sipNameNr_removeToolBar 63606
#define sipName_removeToolBar &sipStrings_QtGui[63606]
#define sipNameNr_insertToolBar 63620
#define sipName_insertToolBar &sipStrings_QtGui[63620]
#define sipNameNr_centralWidget 63634
#define sipName_centralWidget &sipStrings_QtGui[63634]
#define sipNameNr_itemFromIndex 63648
#define sipName_itemFromIndex &sipStrings_QtGui[63648]
#define sipNameNr_indexFromItem 63662
#define sipName_indexFromItem &sipStrings_QtGui[63662]
#define sipNameNr_itemActivated 63676
#define sipName_itemActivated &sipStrings_QtGui[63676]
#define sipNameNr_setItemHidden 63690
#define sipName_setItemHidden &sipStrings_QtGui[63690]
#define sipNameNr_setItemWidget 63704
#define sipName_setItemWidget &sipStrings_QtGui[63704]
#define sipNameNr_setForeground 63718
#define sipName_setForeground &sipStrings_QtGui[63718]
#define sipNameNr_setBackground 63732
#define sipName_setBackground &sipStrings_QtGui[63732]
#define sipNameNr_textAlignment 63746
#define sipName_textAlignment &sipStrings_QtGui[63746]
#define sipNameNr_setLayoutMode 63760
#define sipName_setLayoutMode &sipStrings_QtGui[63760]
#define sipNameNr_returnPressed 63774
#define sipName_returnPressed &sipStrings_QtGui[63774]
#define sipNameNr_cursorForward 63788
#define sipName_cursorForward &sipStrings_QtGui[63788]
#define sipNameNr_setDigitCount 63802
#define sipName_setDigitCount &sipStrings_QtGui[63802]
#define sipNameNr_checkOverflow 63816
#define sipName_checkOverflow &sipStrings_QtGui[63816]
#define sipNameNr_alignmentRect 63830
#define sipName_alignmentRect &sipStrings_QtGui[63830]
#define sipNameNr_totalSizeHint 63844
#define sipName_totalSizeHint &sipStrings_QtGui[63844]
#define sipNameNr_setTextFormat 63858
#define sipName_setTextFormat &sipStrings_QtGui[63858]
#define sipNameNr_PreviousChild 33667
#define sipName_PreviousChild &sipStrings_QtGui[33667]
#define sipNameNr_SequenceMatch 11492
#define sipName_SequenceMatch &sipStrings_QtGui[11492]
#define sipNameNr_isRowSelected 63872
#define sipName_isRowSelected &sipStrings_QtGui[63872]
#define sipNameNr_ToggleCurrent 63886
#define sipName_ToggleCurrent &sipStrings_QtGui[63886]
#define sipNameNr_SelectCurrent 63900
#define sipName_SelectCurrent &sipStrings_QtGui[63900]
#define sipNameNr_SelectionFlag 5030
#define sipName_SelectionFlag &sipStrings_QtGui[5030]
#define sipNameNr_QItemDelegate 63914
#define sipName_QItemDelegate &sipStrings_QtGui[63914]
#define sipNameNr_doubleMaximum 63928
#define sipName_doubleMaximum &sipStrings_QtGui[63928]
#define sipNameNr_doubleMinimum 63942
#define sipName_doubleMinimum &sipStrings_QtGui[63942]
#define sipNameNr_setIntMaximum 63956
#define sipName_setIntMaximum &sipStrings_QtGui[63956]
#define sipNameNr_setIntMinimum 63970
#define sipName_setIntMinimum &sipStrings_QtGui[63970]
#define sipNameNr_comboBoxItems 63984
#define sipName_comboBoxItems &sipStrings_QtGui[63984]
#define sipNameNr_PreeditFormat 63998
#define sipName_PreeditFormat &sipStrings_QtGui[63998]
#define sipNameNr_QInputContext 64012
#define sipName_QInputContext &sipStrings_QtGui[64012]
#define sipNameNr_setScaledSize 64026
#define sipName_setScaledSize &sipStrings_QtGui[64026]
#define sipNameNr_bitPlaneCount 64040
#define sipName_bitPlaneCount &sipStrings_QtGui[64040]
#define sipNameNr_setColorCount 64054
#define sipName_setColorCount &sipStrings_QtGui[64054]
#define sipNameNr_dotsPerMeterY 64068
#define sipName_dotsPerMeterY &sipStrings_QtGui[64068]
#define sipNameNr_dotsPerMeterX 64082
#define sipName_dotsPerMeterX &sipStrings_QtGui[64082]
#define sipNameNr_scaledToWidth 64096
#define sipName_scaledToWidth &sipStrings_QtGui[64096]
#define sipNameNr_transformMode 64110
#define sipName_transformMode &sipStrings_QtGui[64110]
#define sipNameNr_setColorTable 64124
#define sipName_setColorTable &sipStrings_QtGui[64124]
#define sipNameNr_Format_RGB444 64138
#define sipName_Format_RGB444 &sipStrings_QtGui[64138]
#define sipNameNr_Format_RGB888 64152
#define sipName_Format_RGB888 &sipStrings_QtGui[64152]
#define sipNameNr_Format_RGB555 64166
#define sipName_Format_RGB555 &sipStrings_QtGui[64166]
#define sipNameNr_Format_RGB666 64180
#define sipName_Format_RGB666 &sipStrings_QtGui[64180]
#define sipNameNr_Format_ARGB32 64194
#define sipName_Format_ARGB32 &sipStrings_QtGui[64194]
#define sipNameNr_QIconEngineV2 64208
#define sipName_QIconEngineV2 &sipStrings_QtGui[64208]
#define sipNameNr_updateSection 64222
#define sipName_updateSection &sipStrings_QtGui[64222]
#define sipNameNr_sectionsMoved 64236
#define sipName_sectionsMoved &sipStrings_QtGui[64236]
#define sipNameNr_setResizeMode 64250
#define sipName_setResizeMode &sipStrings_QtGui[64250]
#define sipNameNr_resizeSection 64264
#define sipName_resizeSection &sipStrings_QtGui[64264]
#define sipNameNr_visualIndexAt 64278
#define sipName_visualIndexAt &sipStrings_QtGui[64278]
#define sipNameNr_columnStretch 64292
#define sipName_columnStretch &sipStrings_QtGui[64292]
#define sipNameNr_setRowStretch 64306
#define sipName_setRowStretch &sipStrings_QtGui[64306]
#define sipNameNr_isTransformed 64320
#define sipName_isTransformed &sipStrings_QtGui[64320]
#define sipNameNr_isInteractive 64334
#define sipName_isInteractive &sipStrings_QtGui[64334]
#define sipNameNr_setRenderHint 64348
#define sipName_setRenderHint &sipStrings_QtGui[64348]
#define sipNameNr_CacheModeFlag 10587
#define sipName_CacheModeFlag &sipStrings_QtGui[10587]
#define sipNameNr_QGraphicsView 64362
#define sipName_QGraphicsView &sipStrings_QtGui[64362]
#define sipNameNr_zScaleChanged 64376
#define sipName_zScaleChanged &sipStrings_QtGui[64376]
#define sipNameNr_yScaleChanged 64390
#define sipName_yScaleChanged &sipStrings_QtGui[64390]
#define sipNameNr_xScaleChanged 64404
#define sipName_xScaleChanged &sipStrings_QtGui[64404]
#define sipNameNr_originChanged 64418
#define sipName_originChanged &sipStrings_QtGui[64418]
#define sipNameNr_buttonDownPos 64432
#define sipName_buttonDownPos &sipStrings_QtGui[64432]
#define sipNameNr_insertActions 64446
#define sipName_insertActions &sipStrings_QtGui[64446]
#define sipNameNr_selectionArea 64460
#define sipName_selectionArea &sipStrings_QtGui[64460]
#define sipNameNr_addSimpleText 64474
#define sipName_addSimpleText &sipStrings_QtGui[64474]
#define sipNameNr_selectedItems 64488
#define sipName_selectedItems &sipStrings_QtGui[64488]
#define sipNameNr_subWidgetRect 64502
#define sipName_subWidgetRect &sipStrings_QtGui[64502]
#define sipNameNr_stretchFactor 64516
#define sipName_stretchFactor &sipStrings_QtGui[64516]
#define sipNameNr_ownedByLayout 64530
#define sipName_ownedByLayout &sipStrings_QtGui[64530]
#define sipNameNr_maximumHeight 64544
#define sipName_maximumHeight &sipStrings_QtGui[64544]
#define sipNameNr_minimumHeight 64558
#define sipName_minimumHeight &sipStrings_QtGui[64558]
#define sipNameNr_preferredSize 64572
#define sipName_preferredSize &sipStrings_QtGui[64572]
#define sipNameNr_setRotationAt 64586
#define sipName_setRotationAt &sipStrings_QtGui[64586]
#define sipNameNr_linkActivated 64600
#define sipName_linkActivated &sipStrings_QtGui[64600]
#define sipNameNr_setTextCursor 64614
#define sipName_setTextCursor &sipStrings_QtGui[64614]
#define sipNameNr_parentChanged 64628
#define sipName_parentChanged &sipStrings_QtGui[64628]
#define sipNameNr_ungrabGesture 64642
#define sipName_ungrabGesture &sipStrings_QtGui[64642]
#define sipNameNr_setStartAngle 64656
#define sipName_setStartAngle &sipStrings_QtGui[64656]
#define sipNameNr_setFocusProxy 64670
#define sipName_setFocusProxy &sipStrings_QtGui[64670]
#define sipNameNr_blockingPanel 64684
#define sipName_blockingPanel &sipStrings_QtGui[64684]
#define sipNameNr_panelModality 64698
#define sipName_panelModality &sipStrings_QtGui[64698]
#define sipNameNr_PanelModality 10616
#define sipName_PanelModality &sipStrings_QtGui[10616]
#define sipNameNr_mapRectToItem 64712
#define sipName_mapRectToItem &sipStrings_QtGui[64712]
#define sipNameNr_itemTransform 64726
#define sipName_itemTransform &sipStrings_QtGui[64726]
#define sipNameNr_mapFromParent 64740
#define sipName_mapFromParent &sipStrings_QtGui[64740]
#define sipNameNr_ensureVisible 64754
#define sipName_ensureVisible &sipStrings_QtGui[64754]
#define sipNameNr_setParentItem 64768
#define sipName_setParentItem &sipStrings_QtGui[64768]
#define sipNameNr_ItemIsMovable 64782
#define sipName_ItemIsMovable &sipStrings_QtGui[64782]
#define sipNameNr_QGraphicsItem 64796
#define sipName_QGraphicsItem &sipStrings_QtGui[64796]
#define sipNameNr_columnSpacing 64810
#define sipName_columnSpacing &sipStrings_QtGui[64810]
#define sipNameNr_setRowSpacing 64824
#define sipName_setRowSpacing &sipStrings_QtGui[64824]
#define sipNameNr_offsetChanged 64838
#define sipName_offsetChanged &sipStrings_QtGui[64838]
#define sipNameNr_setBlurRadius 64852
#define sipName_setBlurRadius &sipStrings_QtGui[64852]
#define sipNameNr_AnimationHint 64866
#define sipName_AnimationHint &sipStrings_QtGui[64866]
#define sipNameNr_sourceChanged 64880
#define sipName_sourceChanged &sipStrings_QtGui[64880]
#define sipNameNr_PixmapPadMode 8179
#define sipName_PixmapPadMode &sipStrings_QtGui[8179]
#define sipNameNr_setSizePolicy 64894
#define sipName_setSizePolicy &sipStrings_QtGui[64894]
#define sipNameNr_CancelGesture 64908
#define sipName_CancelGesture &sipStrings_QtGui[64908]
#define sipNameNr_FinishGesture 64922
#define sipName_FinishGesture &sipStrings_QtGui[64922]
#define sipNameNr_setSwipeAngle 64936
#define sipName_setSwipeAngle &sipStrings_QtGui[64936]
#define sipNameNr_QSwipeGesture 64950
#define sipName_QSwipeGesture &sipStrings_QtGui[64950]
#define sipNameNr_rotationAngle 64964
#define sipName_rotationAngle &sipStrings_QtGui[64964]
#define sipNameNr_QPinchGesture 64978
#define sipName_QPinchGesture &sipStrings_QtGui[64978]
#define sipNameNr_setLastOffset 64992
#define sipName_setLastOffset &sipStrings_QtGui[64992]
#define sipNameNr_setToIdentity 65006
#define sipName_setToIdentity &sipStrings_QtGui[65006]
#define sipNameNr_setFrameShape 65020
#define sipName_setFrameShape &sipStrings_QtGui[65020]
#define sipNameNr_setFrameStyle 65034
#define sipName_setFrameStyle &sipStrings_QtGui[65034]
#define sipNameNr_QFrame__Shape 65048
#define sipName_QFrame__Shape &sipStrings_QtGui[65048]
#define sipNameNr_labelForField 65062
#define sipName_labelForField &sipStrings_QtGui[65062]
#define sipNameNr_formAlignment 65076
#define sipName_formAlignment &sipStrings_QtGui[65076]
#define sipNameNr_rowWrapPolicy 65090
#define sipName_rowWrapPolicy &sipStrings_QtGui[65090]
#define sipNameNr_RowWrapPolicy 12989
#define sipName_RowWrapPolicy &sipStrings_QtGui[12989]
#define sipNameNr_QFontMetricsF 65104
#define sipName_QFontMetricsF &sipStrings_QtGui[65104]
#define sipNameNr_standardSizes 65118
#define sipName_standardSizes &sipStrings_QtGui[65118]
#define sipNameNr_WritingSystem 10703
#define sipName_WritingSystem &sipStrings_QtGui[10703]
#define sipNameNr_QFontDatabase 65132
#define sipName_QFontDatabase &sipStrings_QtGui[65132]
#define sipNameNr_writingSystem 65146
#define sipName_writingSystem &sipStrings_QtGui[65146]
#define sipNameNr_ScalableFonts 47376
#define sipName_ScalableFonts &sipStrings_QtGui[47376]
#define sipNameNr_QFontComboBox 65160
#define sipName_QFontComboBox &sipStrings_QtGui[65160]
#define sipNameNr_letterSpacing 65174
#define sipName_letterSpacing &sipStrings_QtGui[65174]
#define sipNameNr_defaultFamily 65188
#define sipName_defaultFamily &sipStrings_QtGui[65188]
#define sipNameNr_substitutions 65202
#define sipName_substitutions &sipStrings_QtGui[65202]
#define sipNameNr_styleStrategy 65216
#define sipName_styleStrategy &sipStrings_QtGui[65216]
#define sipNameNr_setFixedPitch 65230
#define sipName_setFixedPitch &sipStrings_QtGui[65230]
#define sipNameNr_setPointSizeF 65244
#define sipName_setPointSizeF &sipStrings_QtGui[65244]
#define sipNameNr_UltraExpanded 65258
#define sipName_UltraExpanded &sipStrings_QtGui[65258]
#define sipNameNr_ExtraExpanded 65272
#define sipName_ExtraExpanded &sipStrings_QtGui[65272]
#define sipNameNr_SemiCondensed 65286
#define sipName_SemiCondensed &sipStrings_QtGui[65286]
#define sipNameNr_QFont__Weight 65300
#define sipName_QFont__Weight &sipStrings_QtGui[65300]
#define sipNameNr_NoFontMerging 65314
#define sipName_NoFontMerging &sipStrings_QtGui[65314]
#define sipNameNr_PreferQuality 65328
#define sipName_PreferQuality &sipStrings_QtGui[65328]
#define sipNameNr_PreferOutline 65342
#define sipName_PreferOutline &sipStrings_QtGui[65342]
#define sipNameNr_PreferDefault 65356
#define sipName_PreferDefault &sipStrings_QtGui[65356]
#define sipNameNr_StyleStrategy 25812
#define sipName_StyleStrategy &sipStrings_QtGui[25812]
#define sipNameNr_rootDirectory 65370
#define sipName_rootDirectory &sipStrings_QtGui[65370]
#define sipNameNr_setNameFilter 65384
#define sipName_setNameFilter &sipStrings_QtGui[65384]
#define sipNameNr_setProxyModel 65398
#define sipName_setProxyModel &sipStrings_QtGui[65398]
#define sipNameNr_initialFilter 65412
#define sipName_initialFilter &sipStrings_QtGui[65412]
#define sipNameNr_filesSelected 65426
#define sipName_filesSelected &sipStrings_QtGui[65426]
#define sipNameNr_defaultSuffix 65440
#define sipName_defaultSuffix &sipStrings_QtGui[65440]
#define sipNameNr_setAcceptMode 65454
#define sipName_setAcceptMode &sipStrings_QtGui[65454]
#define sipNameNr_selectedFiles 65468
#define sipName_selectedFiles &sipStrings_QtGui[65468]
#define sipNameNr_DirectoryOnly 65482
#define sipName_DirectoryOnly &sipStrings_QtGui[65482]
#define sipNameNr_ExistingFiles 65496
#define sipName_ExistingFiles &sipStrings_QtGui[65496]
#define sipNameNr_QGestureEvent 65510
#define sipName_QGestureEvent &sipStrings_QtGui[65510]
#define sipNameNr_normalizedPos 65524
#define sipName_normalizedPos &sipStrings_QtGui[65524]
#define sipNameNr_lastScreenPos 65538
#define sipName_lastScreenPos &sipStrings_QtGui[65538]
#define sipNameNr_startScenePos 65552
#define sipName_startScenePos &sipStrings_QtGui[65552]
#define sipNameNr_setDropAction 65566
#define sipName_setDropAction &sipStrings_QtGui[65566]
#define sipNameNr_preeditString 65580
#define sipName_preeditString &sipStrings_QtGui[65580]
#define sipNameNr_AttributeType 6375
#define sipName_AttributeType &sipStrings_QtGui[6375]
#define sipNameNr_QErrorMessage 65594
#define sipName_QErrorMessage &sipStrings_QtGui[65594]
#define sipNameNr_qDrawWinPanel 65608
#define sipName_qDrawWinPanel &sipStrings_QtGui[65608]
#define sipNameNr_targetChanged 65622
#define sipName_targetChanged &sipStrings_QtGui[65622]
#define sipNameNr_actionChanged 65636
#define sipName_actionChanged &sipStrings_QtGui[65636]
#define sipNameNr_setDragCursor 65650
#define sipName_setDragCursor &sipStrings_QtGui[65650]
#define sipNameNr_isAreaAllowed 65664
#define sipName_isAreaAllowed &sipStrings_QtGui[65664]
#define sipNameNr_helpRequested 65678
#define sipName_helpRequested &sipStrings_QtGui[65678]
#define sipNameNr_centerButtons 65692
#define sipName_centerButtons &sipStrings_QtGui[65692]
#define sipNameNr_showExtension 65706
#define sipName_showExtension &sipStrings_QtGui[65706]
#define sipNameNr_primaryScreen 65720
#define sipName_primaryScreen &sipStrings_QtGui[65720]
#define sipNameNr_setUrlHandler 53434
#define sipName_setUrlHandler &sipStrings_QtGui[53434]
#define sipNameNr_CacheLocation 65734
#define sipName_CacheLocation &sipStrings_QtGui[65734]
#define sipNameNr_MusicLocation 65748
#define sipName_MusicLocation &sipStrings_QtGui[65748]
#define sipNameNr_FontsLocation 65762
#define sipName_FontsLocation &sipStrings_QtGui[65762]
#define sipNameNr_calendarPopup 65776
#define sipName_calendarPopup &sipStrings_QtGui[65776]
#define sipNameNr_displayFormat 65790
#define sipName_displayFormat &sipStrings_QtGui[65790]
#define sipNameNr_MinuteSection 65804
#define sipName_MinuteSection &sipStrings_QtGui[65804]
#define sipNameNr_SecondSection 65818
#define sipName_SecondSection &sipStrings_QtGui[65818]
#define sipNameNr_QDateTimeEdit 65832
#define sipName_QDateTimeEdit &sipStrings_QtGui[65832]
#define sipNameNr_mappedSection 65846
#define sipName_mappedSection &sipStrings_QtGui[65846]
#define sipNameNr_removeMapping 65860
#define sipName_removeMapping &sipStrings_QtGui[65860]
#define sipNameNr_setWrapAround 65874
#define sipName_setWrapAround &sipStrings_QtGui[65874]
#define sipNameNr_pathFromIndex 65888
#define sipName_pathFromIndex &sipStrings_QtGui[65888]
#define sipNameNr_setCurrentRow 65902
#define sipName_setCurrentRow &sipStrings_QtGui[65902]
#define sipNameNr_UnsortedModel 65916
#define sipName_UnsortedModel &sipStrings_QtGui[65916]
#define sipNameNr_clearEditText 65930
#define sipName_clearEditText &sipStrings_QtGui[65930]
#define sipNameNr_selectedColor 65944
#define sipName_selectedColor &sipStrings_QtGui[65944]
#define sipNameNr_colorSelected 65958
#define sipName_colorSelected &sipStrings_QtGui[65958]
#define sipNameNr_previewWidget 65972
#define sipName_previewWidget &sipStrings_QtGui[65972]
#define sipNameNr_ownsSelection 65986
#define sipName_ownsSelection &sipStrings_QtGui[65986]
#define sipNameNr_ownsClipboard 66000
#define sipName_ownsClipboard &sipStrings_QtGui[66000]
#define sipNameNr_setCheckState 66014
#define sipName_setCheckState &sipStrings_QtGui[66014]
#define sipNameNr_showNextMonth 66028
#define sipName_showNextMonth &sipStrings_QtGui[66028]
#define sipNameNr_isGridVisible 66042
#define sipName_isGridVisible &sipStrings_QtGui[66042]
#define sipNameNr_ShortDayNames 66056
#define sipName_ShortDayNames &sipStrings_QtGui[66056]
#define sipNameNr_buttonPressed 66070
#define sipName_buttonPressed &sipStrings_QtGui[66070]
#define sipNameNr_buttonClicked 66084
#define sipName_buttonClicked &sipStrings_QtGui[66084]
#define sipNameNr_checkedButton 66098
#define sipName_checkedButton &sipStrings_QtGui[66098]
#define sipNameNr_setFocalPoint 66112
#define sipName_setFocalPoint &sipStrings_QtGui[66112]
#define sipNameNr_ReflectSpread 66126
#define sipName_ReflectSpread &sipStrings_QtGui[66126]
#define sipNameNr_hslSaturation 66140
#define sipName_hslSaturation &sipStrings_QtGui[66140]
#define sipNameNr_hsvSaturation 66154
#define sipName_hsvSaturation &sipStrings_QtGui[66154]
#define sipNameNr_setNamedColor 66168
#define sipName_setNamedColor &sipStrings_QtGui[66168]
#define sipNameNr_addSpacerItem 66182
#define sipName_addSpacerItem &sipStrings_QtGui[66182]
#define sipNameNr_insertStretch 66196
#define sipName_insertStretch &sipStrings_QtGui[66196]
#define sipNameNr_insertSpacing 66210
#define sipName_insertSpacing &sipStrings_QtGui[66210]
#define sipNameNr_setStyleSheet 66224
#define sipName_setStyleSheet &sipStrings_QtGui[66224]
#define sipNameNr_isLeftToRight 66238
#define sipName_isLeftToRight &sipStrings_QtGui[66238]
#define sipNameNr_startDragTime 66252
#define sipName_startDragTime &sipStrings_QtGui[66252]
#define sipNameNr_setWindowIcon 66266
#define sipName_setWindowIcon &sipStrings_QtGui[66266]
#define sipNameNr_checkedAction 66280
#define sipName_checkedAction &sipStrings_QtGui[66280]
#define sipNameNr_SelectSoftKey 66294
#define sipName_SelectSoftKey &sipStrings_QtGui[66294]
#define sipNameNr_intrinsicSize 66308
#define sipName_intrinsicSize &sipStrings_QtGui[66308]
#define sipNameNr_thresholdTime 66322
#define sipName_thresholdTime &sipStrings_QtGui[66322]
#define sipNameNr_sliderPressed 66336
#define sipName_sliderPressed &sipStrings_QtGui[66336]
#define sipNameNr_triggerAction 66350
#define sipName_triggerAction &sipStrings_QtGui[66350]
#define sipNameNr_setSliderDown 66364
#define sipName_setSliderDown &sipStrings_QtGui[66364]
#define sipNameNr_setSingleStep 66378
#define sipName_setSingleStep &sipStrings_QtGui[66378]
#define sipNameNr_isAccelerated 66392
#define sipName_isAccelerated &sipStrings_QtGui[66392]
#define sipNameNr_interpretText 66406
#define sipName_interpretText &sipStrings_QtGui[66406]
#define sipNameNr_buttonSymbols 66420
#define sipName_buttonSymbols &sipStrings_QtGui[66420]
#define sipNameNr_ButtonSymbols 7245
#define sipName_ButtonSymbols &sipStrings_QtGui[7245]
#define sipNameNr_StepUpEnabled 66434
#define sipName_StepUpEnabled &sipStrings_QtGui[66434]
#define sipNameNr_setupViewport 66448
#define sipName_setupViewport &sipStrings_QtGui[66448]
#define sipNameNr_mapFromSource 66462
#define sipName_mapFromSource &sipStrings_QtGui[66462]
#define sipNameNr_setOptionTabs 66476
#define sipName_setOptionTabs &sipStrings_QtGui[66476]
#define sipNameNr_setPrintRange 66490
#define sipName_setPrintRange &sipStrings_QtGui[66490]
#define sipNameNr_dragMoveEvent 66504
#define sipName_dragMoveEvent &sipStrings_QtGui[66504]
#define sipNameNr_viewportEvent 66518
#define sipName_viewportEvent &sipStrings_QtGui[66518]
#define sipNameNr_DraggingState 66532
#define sipName_DraggingState &sipStrings_QtGui[66532]
#define sipNameNr_isIndexHidden 66546
#define sipName_isIndexHidden &sipStrings_QtGui[66546]
#define sipNameNr_doubleClicked 66560
#define sipName_doubleClicked &sipStrings_QtGui[66560]
#define sipNameNr_doItemsLayout 66574
#define sipName_doItemsLayout &sipStrings_QtGui[66574]
#define sipNameNr_textElideMode 66588
#define sipName_textElideMode &sipStrings_QtGui[66588]
#define sipNameNr_hasAutoScroll 66602
#define sipName_hasAutoScroll &sipStrings_QtGui[66602]
#define sipNameNr_setAutoScroll 66616
#define sipName_setAutoScroll &sipStrings_QtGui[66616]
#define sipNameNr_selectionMode 66630
#define sipName_selectionMode &sipStrings_QtGui[66630]
#define sipNameNr_SelectionMode 6573
#define sipName_SelectionMode &sipStrings_QtGui[6573]
#define sipNameNr_SelectColumns 66644
#define sipName_SelectColumns &sipStrings_QtGui[66644]
#define sipNameNr_ScrollPerItem 66658
#define sipName_ScrollPerItem &sipStrings_QtGui[66658]
#define sipNameNr_PositionAtTop 66672
#define sipName_PositionAtTop &sipStrings_QtGui[66672]
#define sipNameNr_EnsureVisible 66686
#define sipName_EnsureVisible &sipStrings_QtGui[66686]
#define sipNameNr_AnyKeyPressed 66700
#define sipName_AnyKeyPressed &sipStrings_QtGui[66700]
#define sipNameNr_DoubleClicked 12719
#define sipName_DoubleClicked &sipStrings_QtGui[12719]
#define sipNameNr_setEditorData 66714
#define sipName_setEditorData &sipStrings_QtGui[66714]
#define sipNameNr_focusOutEvent 66728
#define sipName_focusOutEvent &sipStrings_QtGui[66728]
#define sipNameNr_keyPressEvent 66742
#define sipName_keyPressEvent &sipStrings_QtGui[66742]
#define sipNameNr_checkStateSet 66756
#define sipName_checkStateSet &sipStrings_QtGui[66756]
#define sipNameNr_autoExclusive 66770
#define sipName_autoExclusive &sipStrings_QtGui[66770]
#define sipNameNr_setAutoRepeat 66784
#define sipName_setAutoRepeat &sipStrings_QtGui[66784]
#define sipNameNr_isRightToLeft 66798
#define sipName_isRightToLeft &sipStrings_QtGui[66798]
#define sipNameNr_InvalidFormat 66812
#define sipName_InvalidFormat &sipStrings_QtGui[66812]
#define sipNameNr_propertyCount 66826
#define sipName_propertyCount &sipStrings_QtGui[66826]
#define sipNameNr_textDirection 66840
#define sipName_textDirection &sipStrings_QtGui[66840]
#define sipNameNr_IteratorFlags 2559
#define sipName_IteratorFlags &sipStrings_QtGui[2559]
#define sipNameNr_testAttribute 66854
#define sipName_testAttribute &sipStrings_QtGui[66854]
#define sipNameNr_connectNotify 48889
#define sipName_connectNotify &sipStrings_QtGui[48889]
#define sipNameNr_removeColumns 66868
#define sipName_removeColumns &sipStrings_QtGui[66868]
#define sipNameNr_insertColumns 66882
#define sipName_insertColumns &sipStrings_QtGui[66882]
#define sipNameNr_setHeaderData 66896
#define sipName_setHeaderData &sipStrings_QtGui[66896]
#define sipNameNr_qFuzzyCompare 66910
#define sipName_qFuzzyCompare &sipStrings_QtGui[66910]
#define sipNameNr_66924 66924
#define sipName_66924 &sipStrings_QtGui[66924]
#define sipNameNr_clientClosed 66937
#define sipName_clientClosed &sipStrings_QtGui[66937]
#define sipNameNr_arrangeIcons 66950
#define sipName_arrangeIcons &sipStrings_QtGui[66950]
#define sipNameNr_validatePage 66963
#define sipName_validatePage &sipStrings_QtGui[66963]
#define sipNameNr_isCommitPage 66976
#define sipName_isCommitPage &sipStrings_QtGui[66976]
#define sipNameNr_setFinalPage 66989
#define sipName_setFinalPage &sipStrings_QtGui[66989]
#define sipNameNr_visitedPages 67002
#define sipName_visitedPages &sipStrings_QtGui[67002]
#define sipNameNr_WizardOption 22027
#define sipName_WizardOption &sipStrings_QtGui[22027]
#define sipNameNr_ClassicStyle 67015
#define sipName_ClassicStyle &sipStrings_QtGui[67015]
#define sipNameNr_BannerPixmap 67028
#define sipName_BannerPixmap &sipStrings_QtGui[67028]
#define sipNameNr_WizardPixmap 22049
#define sipName_WizardPixmap &sipStrings_QtGui[22049]
#define sipNameNr_CancelButton 3926
#define sipName_CancelButton &sipStrings_QtGui[3926]
#define sipNameNr_FinishButton 67041
#define sipName_FinishButton &sipStrings_QtGui[67041]
#define sipNameNr_CommitButton 67054
#define sipName_CommitButton &sipStrings_QtGui[67054]
#define sipNameNr_WizardButton 22071
#define sipName_WizardButton &sipStrings_QtGui[22071]
#define sipNameNr_deleteWidget 67067
#define sipName_deleteWidget &sipStrings_QtGui[67067]
#define sipNameNr_sourceRegion 67080
#define sipName_sourceRegion &sipStrings_QtGui[67080]
#define sipNameNr_targetOffset 67093
#define sipName_targetOffset &sipStrings_QtGui[67093]
#define sipNameNr_DrawChildren 67106
#define sipName_DrawChildren &sipStrings_QtGui[67106]
#define sipNameNr_saveGeometry 67119
#define sipName_saveGeometry &sipStrings_QtGui[67119]
#define sipNameNr_isFullScreen 67132
#define sipName_isFullScreen &sipStrings_QtGui[67132]
#define sipNameNr_mouseGrabber 67145
#define sipName_mouseGrabber &sipStrings_QtGui[67145]
#define sipNameNr_releaseMouse 67158
#define sipName_releaseMouse &sipStrings_QtGui[67158]
#define sipNameNr_setFixedSize 67171
#define sipName_setFixedSize &sipStrings_QtGui[67171]
#define sipNameNr_childrenRect 67184
#define sipName_childrenRect &sipStrings_QtGui[67184]
#define sipNameNr_createAction 67197
#define sipName_createAction &sipStrings_QtGui[67197]
#define sipNameNr_crossProduct 67210
#define sipName_crossProduct &sipStrings_QtGui[67210]
#define sipNameNr_Intermediate 67223
#define sipName_Intermediate &sipStrings_QtGui[67223]
#define sipNameNr_setCleanIcon 67236
#define sipName_setCleanIcon &sipStrings_QtGui[67236]
#define sipNameNr_setUndoLimit 67249
#define sipName_setUndoLimit &sipStrings_QtGui[67249]
#define sipNameNr_QUndoCommand 67262
#define sipName_QUndoCommand &sipStrings_QtGui[67262]
#define sipNameNr_indexChanged 67275
#define sipName_indexChanged &sipStrings_QtGui[67275]
#define sipNameNr_cleanChanged 67288
#define sipName_cleanChanged &sipStrings_QtGui[67288]
#define sipNameNr_DropDisabled 67301
#define sipName_DropDisabled &sipStrings_QtGui[67301]
#define sipNameNr_DragDisabled 67314
#define sipName_DragDisabled &sipStrings_QtGui[67314]
#define sipNameNr_itemExpanded 67327
#define sipName_itemExpanded &sipStrings_QtGui[67327]
#define sipNameNr_collapseItem 67340
#define sipName_collapseItem &sipStrings_QtGui[67340]
#define sipNameNr_takeChildren 67353
#define sipName_takeChildren &sipStrings_QtGui[67353]
#define sipNameNr_indexOfChild 67366
#define sipName_indexOfChild &sipStrings_QtGui[67366]
#define sipNameNr_drawBranches 67379
#define sipName_drawBranches &sipStrings_QtGui[67379]
#define sipNameNr_quadToSquare 67392
#define sipName_quadToSquare &sipStrings_QtGui[67392]
#define sipNameNr_squareToQuad 67405
#define sipName_squareToQuad &sipStrings_QtGui[67405]
#define sipNameNr_setAutoRaise 67418
#define sipName_setAutoRaise &sipStrings_QtGui[67418]
#define sipNameNr_setPopupMode 67431
#define sipName_setPopupMode &sipStrings_QtGui[67431]
#define sipNameNr_setArrowType 67444
#define sipName_setArrowType &sipStrings_QtGui[67444]
#define sipNameNr_InstantPopup 67457
#define sipName_InstantPopup &sipStrings_QtGui[67457]
#define sipNameNr_DelayedPopup 67470
#define sipName_DelayedPopup &sipStrings_QtGui[67470]
#define sipNameNr_itemInserted 67483
#define sipName_itemInserted &sipStrings_QtGui[67483]
#define sipNameNr_setFloatable 67496
#define sipName_setFloatable &sipStrings_QtGui[67496]
#define sipNameNr_DelimiterTab 67509
#define sipName_DelimiterTab &sipStrings_QtGui[67509]
#define sipNameNr_WrapAnywhere 67522
#define sipName_WrapAnywhere &sipStrings_QtGui[67522]
#define sipNameNr_setLineCount 67535
#define sipName_setLineCount &sipStrings_QtGui[67535]
#define sipNameNr_setUserState 67548
#define sipName_setUserState &sipStrings_QtGui[67548]
#define sipNameNr_lastPosition 67561
#define sipName_lastPosition &sipStrings_QtGui[67561]
#define sipNameNr_blockRemoved 67574
#define sipName_blockRemoved &sipStrings_QtGui[67574]
#define sipNameNr_cacheEnabled 67587
#define sipName_cacheEnabled &sipStrings_QtGui[67587]
#define sipNameNr_textPosition 67600
#define sipName_textPosition &sipStrings_QtGui[67600]
#define sipNameNr_rightPadding 67613
#define sipName_rightPadding &sipStrings_QtGui[67613]
#define sipNameNr_tabPositions 67626
#define sipName_tabPositions &sipStrings_QtGui[67626]
#define sipNameNr_bottomMargin 67639
#define sipName_bottomMargin &sipStrings_QtGui[67639]
#define sipNameNr_setTopMargin 67652
#define sipName_setTopMargin &sipStrings_QtGui[67652]
#define sipNameNr_fontOverline 67665
#define sipName_fontOverline &sipStrings_QtGui[67665]
#define sipNameNr_toListFormat 67678
#define sipName_toListFormat &sipStrings_QtGui[67678]
#define sipNameNr_toCharFormat 67691
#define sipName_toCharFormat &sipStrings_QtGui[67691]
#define sipNameNr_isListFormat 67704
#define sipName_isListFormat &sipStrings_QtGui[67704]
#define sipNameNr_isCharFormat 67717
#define sipName_isCharFormat &sipStrings_QtGui[67717]
#define sipNameNr_boolProperty 67730
#define sipName_boolProperty &sipStrings_QtGui[67730]
#define sipNameNr_UserProperty 67743
#define sipName_UserProperty &sipStrings_QtGui[67743]
#define sipNameNr_TabPositions 49547
#define sipName_TabPositions &sipStrings_QtGui[49547]
#define sipNameNr_TableColumns 67756
#define sipName_TableColumns &sipStrings_QtGui[67756]
#define sipNameNr_FramePadding 67769
#define sipName_FramePadding &sipStrings_QtGui[67769]
#define sipNameNr_FontOverline 49627
#define sipName_FontOverline &sipStrings_QtGui[49627]
#define sipNameNr_createObject 67782
#define sipName_createObject &sipStrings_QtGui[67782]
#define sipNameNr_UserResource 67795
#define sipName_UserResource &sipStrings_QtGui[67795]
#define sipNameNr_HtmlResource 67808
#define sipName_HtmlResource &sipStrings_QtGui[67808]
#define sipNameNr_ResourceType 11017
#define sipName_ResourceType &sipStrings_QtGui[11017]
#define sipNameNr_FindBackward 67821
#define sipName_FindBackward &sipStrings_QtGui[67821]
#define sipNameNr_endEditBlock 67834
#define sipName_endEditBlock &sipStrings_QtGui[67834]
#define sipNameNr_currentTable 67847
#define sipName_currentTable &sipStrings_QtGui[67847]
#define sipNameNr_atBlockStart 67860
#define sipName_atBlockStart &sipStrings_QtGui[67860]
#define sipNameNr_selectionEnd 67873
#define sipName_selectionEnd &sipStrings_QtGui[67873]
#define sipNameNr_movePosition 67886
#define sipName_movePosition &sipStrings_QtGui[67886]
#define sipNameNr_PreviousCell 67899
#define sipName_PreviousCell &sipStrings_QtGui[67899]
#define sipNameNr_PreviousWord 36347
#define sipName_PreviousWord &sipStrings_QtGui[36347]
#define sipNameNr_StartOfBlock 36290
#define sipName_StartOfBlock &sipStrings_QtGui[36290]
#define sipNameNr_historyTitle 67912
#define sipName_historyTitle &sipStrings_QtGui[67912]
#define sipNameNr_setOpenLinks 67925
#define sipName_setOpenLinks &sipStrings_QtGui[67925]
#define sipNameNr_clearHistory 67938
#define sipName_clearHistory &sipStrings_QtGui[67938]
#define sipNameNr_QTextBrowser 67951
#define sipName_QTextBrowser &sipStrings_QtGui[67951]
#define sipNameNr_visualColumn 67964
#define sipName_visualColumn &sipStrings_QtGui[67964]
#define sipNameNr_QTableWidget 67977
#define sipName_QTableWidget &sipStrings_QtGui[67977]
#define sipNameNr_sortByColumn 67990
#define sipName_sortByColumn &sipStrings_QtGui[67990]
#define sipNameNr_selectColumn 68003
#define sipName_selectColumn &sipStrings_QtGui[68003]
#define sipNameNr_setGridStyle 68016
#define sipName_setGridStyle &sipStrings_QtGui[68016]
#define sipNameNr_setRowHeight 68029
#define sipName_setRowHeight &sipStrings_QtGui[68029]
#define sipNameNr_setExpanding 68042
#define sipName_setExpanding &sipStrings_QtGui[68042]
#define sipNameNr_setTabButton 68055
#define sipName_setTabButton &sipStrings_QtGui[68055]
#define sipNameNr_tabsClosable 68068
#define sipName_tabsClosable &sipStrings_QtGui[68068]
#define sipNameNr_setElideMode 68081
#define sipName_setElideMode &sipStrings_QtGui[68081]
#define sipNameNr_tabWhatsThis 68094
#define sipName_tabWhatsThis &sipStrings_QtGui[68094]
#define sipNameNr_tabTextColor 68107
#define sipName_tabTextColor &sipStrings_QtGui[68107]
#define sipNameNr_isTabEnabled 68120
#define sipName_isTabEnabled &sipStrings_QtGui[68120]
#define sipNameNr_RoundedSouth 68133
#define sipName_RoundedSouth &sipStrings_QtGui[68133]
#define sipNameNr_RoundedNorth 68146
#define sipName_RoundedNorth &sipStrings_QtGui[68146]
#define sipNameNr_currentBlock 68159
#define sipName_currentBlock &sipStrings_QtGui[68159]
#define sipNameNr_dialWrapping 68172
#define sipName_dialWrapping &sipStrings_QtGui[68172]
#define sipNameNr_maxIconWidth 68185
#define sipName_maxIconWidth &sipStrings_QtGui[68185]
#define sipNameNr_menuItemType 68198
#define sipName_menuItemType &sipStrings_QtGui[68198]
#define sipNameNr_NonExclusive 68211
#define sipName_NonExclusive &sipStrings_QtGui[68211]
#define sipNameNr_NotCheckable 68224
#define sipName_NotCheckable &sipStrings_QtGui[68224]
#define sipNameNr_MenuItemType 4646
#define sipName_MenuItemType &sipStrings_QtGui[4646]
#define sipNameNr_CornerWidget 8548
#define sipName_CornerWidget &sipStrings_QtGui[8548]
#define sipNameNr_FrameFeature 5442
#define sipName_FrameFeature &sipStrings_QtGui[5442]
#define sipNameNr_SO_FocusRect 68237
#define sipName_SO_FocusRect &sipStrings_QtGui[68237]
#define sipNameNr_QStyleOption 68250
#define sipName_QStyleOption &sipStrings_QtGui[68250]
#define sipNameNr_SP_MediaStop 68263
#define sipName_SP_MediaStop &sipStrings_QtGui[68263]
#define sipNameNr_SP_MediaPlay 68276
#define sipName_SP_MediaPlay &sipStrings_QtGui[68276]
#define sipNameNr_SP_ArrowBack 68289
#define sipName_SP_ArrowBack &sipStrings_QtGui[68289]
#define sipNameNr_SP_ArrowLeft 68302
#define sipName_SP_ArrowLeft &sipStrings_QtGui[68302]
#define sipNameNr_SP_ArrowDown 68315
#define sipName_SP_ArrowDown &sipStrings_QtGui[68315]
#define sipNameNr_SP_TrashIcon 68328
#define sipName_SP_TrashIcon &sipStrings_QtGui[68328]
#define sipNameNr_SH_Menu_Mask 68341
#define sipName_SH_Menu_Mask &sipStrings_QtGui[68341]
#define sipNameNr_CT_TabWidget 68354
#define sipName_CT_TabWidget &sipStrings_QtGui[68354]
#define sipNameNr_CT_ScrollBar 68367
#define sipName_CT_ScrollBar &sipStrings_QtGui[68367]
#define sipNameNr_CT_TabBarTab 68380
#define sipName_CT_TabBarTab &sipStrings_QtGui[68380]
#define sipNameNr_ContentsType 26569
#define sipName_ContentsType &sipStrings_QtGui[26569]
#define sipNameNr_SC_SpinBoxUp 68393
#define sipName_SC_SpinBoxUp &sipStrings_QtGui[68393]
#define sipNameNr_CC_ScrollBar 68406
#define sipName_CC_ScrollBar &sipStrings_QtGui[68406]
#define sipNameNr_CE_TabBarTab 68419
#define sipName_CE_TabBarTab &sipStrings_QtGui[68419]
#define sipNameNr_PE_PanelMenu 68432
#define sipName_PE_PanelMenu &sipStrings_QtGui[68432]
#define sipNameNr_PE_FrameMenu 68445
#define sipName_PE_FrameMenu &sipStrings_QtGui[68445]
#define sipNameNr_State_Window 68458
#define sipName_State_Window &sipStrings_QtGui[68458]
#define sipNameNr_State_Active 68471
#define sipName_State_Active &sipStrings_QtGui[68471]
#define sipNameNr_State_Bottom 68484
#define sipName_State_Bottom &sipStrings_QtGui[68484]
#define sipNameNr_State_Sunken 68497
#define sipName_State_Sunken &sipStrings_QtGui[68497]
#define sipNameNr_State_Raised 68510
#define sipName_State_Raised &sipStrings_QtGui[68510]
#define sipNameNr_drawItemText 68523
#define sipName_drawItemText &sipStrings_QtGui[68523]
#define sipNameNr_itemTextRect 68536
#define sipName_itemTextRect &sipStrings_QtGui[68536]
#define sipNameNr_sortChildren 68549
#define sipName_sortChildren &sipStrings_QtGui[68549]
#define sipNameNr_isSelectable 68562
#define sipName_isSelectable &sipStrings_QtGui[68562]
#define sipNameNr_appendColumn 68575
#define sipName_appendColumn &sipStrings_QtGui[68575]
#define sipNameNr_stackingMode 68588
#define sipName_stackingMode &sipStrings_QtGui[68588]
#define sipNameNr_StackingMode 10356
#define sipName_StackingMode &sipStrings_QtGui[10356]
#define sipNameNr_moveSplitter 68601
#define sipName_moveSplitter &sipStrings_QtGui[68601]
#define sipNameNr_createHandle 68614
#define sipName_createHandle &sipStrings_QtGui[68614]
#define sipNameNr_opaqueResize 68627
#define sipName_opaqueResize &sipStrings_QtGui[68627]
#define sipNameNr_drawContents 68640
#define sipName_drawContents &sipStrings_QtGui[68640]
#define sipNameNr_clearMessage 68653
#define sipName_clearMessage &sipStrings_QtGui[68653]
#define sipNameNr_filterRegExp 68666
#define sipName_filterRegExp &sipStrings_QtGui[68666]
#define sipNameNr_tickInterval 68679
#define sipName_tickInterval &sipStrings_QtGui[68679]
#define sipNameNr_tickPosition 68692
#define sipName_tickPosition &sipStrings_QtGui[68692]
#define sipNameNr_TickPosition 23567
#define sipName_TickPosition &sipStrings_QtGui[23567]
#define sipNameNr_ControlTypes 14247
#define sipName_ControlTypes &sipStrings_QtGui[14247]
#define sipNameNr_RestartNever 68705
#define sipName_RestartNever &sipStrings_QtGui[68705]
#define sipNameNr_QRadioButton 68718
#define sipName_QRadioButton &sipStrings_QtGui[68718]
#define sipNameNr_setAutoClose 68731
#define sipName_setAutoClose &sipStrings_QtGui[68731]
#define sipNameNr_setAutoReset 68744
#define sipName_setAutoReset &sipStrings_QtGui[68744]
#define sipNameNr_QProgressBar 68757
#define sipName_QProgressBar &sipStrings_QtGui[68757]
#define sipNameNr_AllPagesView 68770
#define sipName_AllPagesView &sipStrings_QtGui[68770]
#define sipNameNr_QPrinterInfo 68783
#define sipName_QPrinterInfo &sipStrings_QtGui[68783]
#define sipNameNr_PPK_PageSize 68796
#define sipName_PPK_PageSize &sipStrings_QtGui[68796]
#define sipNameNr_PPK_PageRect 68809
#define sipName_PPK_PageRect &sipStrings_QtGui[68809]
#define sipNameNr_PPK_FullPage 68822
#define sipName_PPK_FullPage &sipStrings_QtGui[68822]
#define sipNameNr_QPrintEngine 68835
#define sipName_QPrintEngine &sipStrings_QtGui[68835]
#define sipNameNr_QPrintDialog 68848
#define sipName_QPrintDialog &sipStrings_QtGui[68848]
#define sipNameNr_setCopyCount 68861
#define sipName_setCopyCount &sipStrings_QtGui[68861]
#define sipNameNr_setPaperSize 68874
#define sipName_setPaperSize &sipStrings_QtGui[68874]
#define sipNameNr_outputFormat 68887
#define sipName_outputFormat &sipStrings_QtGui[68887]
#define sipNameNr_printerState 68900
#define sipName_printerState &sipStrings_QtGui[68900]
#define sipNameNr_setNumCopies 68913
#define sipName_setNumCopies &sipStrings_QtGui[68913]
#define sipNameNr_setColorMode 68926
#define sipName_setColorMode &sipStrings_QtGui[68926]
#define sipNameNr_setPageOrder 68939
#define sipName_setPageOrder &sipStrings_QtGui[68939]
#define sipNameNr_printProgram 68952
#define sipName_printProgram &sipStrings_QtGui[68952]
#define sipNameNr_OutputFormat 20997
#define sipName_OutputFormat &sipStrings_QtGui[20997]
#define sipNameNr_PrinterState 21020
#define sipName_PrinterState &sipStrings_QtGui[21020]
#define sipNameNr_centerCursor 68965
#define sipName_centerCursor &sipStrings_QtGui[68965]
#define sipNameNr_tabStopWidth 68978
#define sipName_tabStopWidth &sipStrings_QtGui[68978]
#define sipNameNr_loadResource 68991
#define sipName_loadResource &sipStrings_QtGui[68991]
#define sipNameNr_wordWrapMode 69004
#define sipName_wordWrapMode &sipStrings_QtGui[69004]
#define sipNameNr_lineWrapMode 69017
#define sipName_lineWrapMode &sipStrings_QtGui[69017]
#define sipNameNr_LineWrapMode 10414
#define sipName_LineWrapMode &sipStrings_QtGui[10414]
#define sipNameNr_QPixmapCache 69030
#define sipName_QPixmapCache &sipStrings_QtGui[69030]
#define sipNameNr_defaultDepth 69043
#define sipName_defaultDepth &sipStrings_QtGui[69043]
#define sipNameNr_inputFormats 69056
#define sipName_inputFormats &sipStrings_QtGui[69056]
#define sipNameNr_NColorGroups 69069
#define sipName_NColorGroups &sipStrings_QtGui[69069]
#define sipNameNr_createStroke 69082
#define sipName_createStroke &sipStrings_QtGui[69082]
#define sipNameNr_setJoinStyle 69095
#define sipName_setJoinStyle &sipStrings_QtGui[69095]
#define sipNameNr_addRoundRect 69108
#define sipName_addRoundRect &sipStrings_QtGui[69108]
#define sipNameNr_elementCount 69121
#define sipName_elementCount &sipStrings_QtGui[69121]
#define sipNameNr_closeSubpath 69134
#define sipName_closeSubpath &sipStrings_QtGui[69134]
#define sipNameNr_QPainterPath 69147
#define sipName_QPainterPath &sipStrings_QtGui[69147]
#define sipNameNr_CoreGraphics 69160
#define sipName_CoreGraphics &sipStrings_QtGui[69160]
#define sipNameNr_drawTextItem 69173
#define sipName_drawTextItem &sipStrings_QtGui[69173]
#define sipNameNr_PolylineMode 69186
#define sipName_PolylineMode &sipStrings_QtGui[69186]
#define sipNameNr_DirtyOpacity 69199
#define sipName_DirtyOpacity &sipStrings_QtGui[69199]
#define sipNameNr_PainterPaths 69212
#define sipName_PainterPaths &sipStrings_QtGui[69212]
#define sipNameNr_PatternBrush 69225
#define sipName_PatternBrush &sipStrings_QtGui[69225]
#define sipNameNr_QPaintEngine 69238
#define sipName_QPaintEngine &sipStrings_QtGui[69238]
#define sipNameNr_physicalDpiY 69251
#define sipName_physicalDpiY &sipStrings_QtGui[69251]
#define sipNameNr_physicalDpiX 69264
#define sipName_physicalDpiX &sipStrings_QtGui[69264]
#define sipNameNr_PdmNumColors 69277
#define sipName_PdmNumColors &sipStrings_QtGui[69277]
#define sipNameNr_drawPolyline 69290
#define sipName_drawPolyline &sipStrings_QtGui[69290]
#define sipNameNr_deviceMatrix 69303
#define sipName_deviceMatrix &sipStrings_QtGui[69303]
#define sipNameNr_Antialiasing 14637
#define sipName_Antialiasing &sipStrings_QtGui[14637]
#define sipNameNr_currentImage 69316
#define sipName_currentImage &sipStrings_QtGui[69316]
#define sipNameNr_detailedText 69329
#define sipName_detailedText &sipStrings_QtGui[69329]
#define sipNameNr_escapeButton 69342
#define sipName_escapeButton &sipStrings_QtGui[69342]
#define sipNameNr_standardIcon 69355
#define sipName_standardIcon &sipStrings_QtGui[69355]
#define sipNameNr_setDefaultUp 69368
#define sipName_setDefaultUp &sipStrings_QtGui[69368]
#define sipNameNr_activeAction 69381
#define sipName_activeAction &sipStrings_QtGui[69381]
#define sipNameNr_addSeparator 69394
#define sipName_addSeparator &sipStrings_QtGui[69394]
#define sipNameNr_addSubWindow 69407
#define sipName_addSubWindow &sipStrings_QtGui[69407]
#define sipNameNr_normalMatrix 69420
#define sipName_normalMatrix &sipStrings_QtGui[69420]
#define sipNameNr_isInvertible 69433
#define sipName_isInvertible &sipStrings_QtGui[69433]
#define sipNameNr_mapToPolygon 69446
#define sipName_mapToPolygon &sipStrings_QtGui[69446]
#define sipNameNr_documentMode 69459
#define sipName_documentMode &sipStrings_QtGui[69459]
#define sipNameNr_toolBarBreak 69472
#define sipName_toolBarBreak &sipStrings_QtGui[69472]
#define sipNameNr_VerticalTabs 69485
#define sipName_VerticalTabs &sipStrings_QtGui[69485]
#define sipNameNr_setStatusBar 69498
#define sipName_setStatusBar &sipStrings_QtGui[69498]
#define sipNameNr_scrollToItem 69511
#define sipName_scrollToItem &sipStrings_QtGui[69511]
#define sipNameNr_isItemHidden 69524
#define sipName_isItemHidden &sipStrings_QtGui[69524]
#define sipNameNr_setTextColor 69537
#define sipName_setTextColor &sipStrings_QtGui[69537]
#define sipNameNr_setBatchSize 69550
#define sipName_setBatchSize &sipStrings_QtGui[69550]
#define sipNameNr_rectForIndex 69563
#define sipName_rectForIndex &sipStrings_QtGui[69563]
#define sipNameNr_indexesMoved 69576
#define sipName_indexesMoved &sipStrings_QtGui[69576]
#define sipNameNr_setRowHidden 69589
#define sipName_setRowHidden &sipStrings_QtGui[69589]
#define sipNameNr_setInputMask 69602
#define sipName_setInputMask &sipStrings_QtGui[69602]
#define sipNameNr_setMaxLength 69615
#define sipName_setMaxLength &sipStrings_QtGui[69615]
#define sipNameNr_segmentStyle 69628
#define sipName_segmentStyle &sipStrings_QtGui[69628]
#define sipNameNr_setNumDigits 69641
#define sipName_setNumDigits &sipStrings_QtGui[69641]
#define sipNameNr_SegmentStyle 16482
#define sipName_SegmentStyle &sipStrings_QtGui[16482]
#define sipNameNr_controlTypes 69654
#define sipName_controlTypes &sipStrings_QtGui[69654]
#define sipNameNr_removeWidget 69667
#define sipName_removeWidget &sipStrings_QtGui[69667]
#define sipNameNr_SetFixedSize 69680
#define sipName_SetFixedSize &sipStrings_QtGui[69680]
#define sipNameNr_selectedText 69693
#define sipName_selectedText &sipStrings_QtGui[69693]
#define sipNameNr_FindPrevious 69706
#define sipName_FindPrevious &sipStrings_QtGui[69706]
#define sipNameNr_HelpContents 69719
#define sipName_HelpContents &sipStrings_QtGui[69719]
#define sipNameNr_PartialMatch 69732
#define sipName_PartialMatch &sipStrings_QtGui[69732]
#define sipNameNr_PortableText 69745
#define sipName_PortableText &sipStrings_QtGui[69745]
#define sipNameNr_modifierMask 69758
#define sipName_modifierMask &sipStrings_QtGui[69758]
#define sipNameNr_selectedRows 69771
#define sipName_selectedRows &sipStrings_QtGui[69771]
#define sipNameNr_hasSelection 69784
#define sipName_hasSelection &sipStrings_QtGui[69784]
#define sipNameNr_createWidget 69797
#define sipName_createWidget &sipStrings_QtGui[69797]
#define sipNameNr_okButtonText 69810
#define sipName_okButtonText &sipStrings_QtGui[69810]
#define sipNameNr_textEchoMode 69823
#define sipName_textEchoMode &sipStrings_QtGui[69823]
#define sipNameNr_setTextValue 69836
#define sipName_setTextValue &sipStrings_QtGui[69836]
#define sipNameNr_setInputMode 69849
#define sipName_setInputMode &sipStrings_QtGui[69849]
#define sipNameNr_QInputDialog 69862
#define sipName_QInputDialog &sipStrings_QtGui[69862]
#define sipNameNr_mouseHandler 69875
#define sipName_mouseHandler &sipStrings_QtGui[69875]
#define sipNameNr_QImageWriter 69888
#define sipName_QImageWriter &sipStrings_QtGui[69888]
#define sipNameNr_QImageReader 69901
#define sipName_QImageReader &sipStrings_QtGui[69901]
#define sipNameNr_invertPixels 69914
#define sipName_invertPixels &sipStrings_QtGui[69914]
#define sipNameNr_alphaChannel 69927
#define sipName_alphaChannel &sipStrings_QtGui[69927]
#define sipNameNr_setNumColors 69940
#define sipName_setNumColors &sipStrings_QtGui[69940]
#define sipNameNr_bytesPerLine 69953
#define sipName_bytesPerLine &sipStrings_QtGui[69953]
#define sipNameNr_Format_RGB16 69966
#define sipName_Format_RGB16 &sipStrings_QtGui[69966]
#define sipNameNr_Format_RGB32 69979
#define sipName_Format_RGB32 &sipStrings_QtGui[69979]
#define sipNameNr_QPaintDevice 69992
#define sipName_QPaintDevice &sipStrings_QtGui[69992]
#define sipNameNr_IconNameHook 70005
#define sipName_IconNameHook &sipStrings_QtGui[70005]
#define sipNameNr_setThemeName 70018
#define sipName_setThemeName &sipStrings_QtGui[70018]
#define sipNameNr_hasThemeIcon 70031
#define sipName_hasThemeIcon &sipStrings_QtGui[70031]
#define sipNameNr_serialNumber 70044
#define sipName_serialNumber &sipStrings_QtGui[70044]
#define sipNameNr_QIcon__State 70057
#define sipName_QIcon__State &sipStrings_QtGui[70057]
#define sipNameNr_swapSections 70070
#define sipName_swapSections &sipStrings_QtGui[70070]
#define sipNameNr_paintSection 70083
#define sipName_paintSection &sipStrings_QtGui[70083]
#define sipNameNr_sectionMoved 70096
#define sipName_sectionMoved &sipStrings_QtGui[70096]
#define sipNameNr_setClickable 70109
#define sipName_setClickable &sipStrings_QtGui[70109]
#define sipNameNr_logicalIndex 70122
#define sipName_logicalIndex &sipStrings_QtGui[70122]
#define sipNameNr_originCorner 70135
#define sipName_originCorner &sipStrings_QtGui[70135]
#define sipNameNr_resizeAnchor 70148
#define sipName_resizeAnchor &sipStrings_QtGui[70148]
#define sipNameNr_angleChanged 70161
#define sipName_angleChanged &sipStrings_QtGui[70161]
#define sipNameNr_insertAction 70174
#define sipName_insertAction &sipStrings_QtGui[70174]
#define sipNameNr_grabShortcut 70187
#define sipName_grabShortcut &sipStrings_QtGui[70187]
#define sipNameNr_bspTreeDepth 70200
#define sipName_bspTreeDepth &sipStrings_QtGui[70200]
#define sipNameNr_setFocusItem 70213
#define sipName_setFocusItem &sipStrings_QtGui[70213]
#define sipNameNr_setSceneRect 70226
#define sipName_setSceneRect &sipStrings_QtGui[70226]
#define sipNameNr_BspTreeIndex 70239
#define sipName_BspTreeIndex &sipStrings_QtGui[70239]
#define sipNameNr_graphicsItem 70252
#define sipName_graphicsItem &sipStrings_QtGui[70252]
#define sipNameNr_maximumWidth 70265
#define sipName_maximumWidth &sipStrings_QtGui[70265]
#define sipNameNr_minimumWidth 70278
#define sipName_minimumWidth &sipStrings_QtGui[70278]
#define sipNameNr_contentsRect 70291
#define sipName_contentsRect &sipStrings_QtGui[70291]
#define sipNameNr_rotationList 70304
#define sipName_rotationList &sipStrings_QtGui[70304]
#define sipNameNr_setTextWidth 70317
#define sipName_setTextWidth &sipStrings_QtGui[70317]
#define sipNameNr_setPlainText 70330
#define sipName_setPlainText &sipStrings_QtGui[70330]
#define sipNameNr_scaleChanged 70343
#define sipName_scaleChanged &sipStrings_QtGui[70343]
#define sipNameNr_setShapeMode 70356
#define sipName_setShapeMode &sipStrings_QtGui[70356]
#define sipNameNr_setSpanAngle 70369
#define sipName_setSpanAngle &sipStrings_QtGui[70369]
#define sipNameNr_parentObject 70382
#define sipName_parentObject &sipStrings_QtGui[70382]
#define sipNameNr_isUnderMouse 70395
#define sipName_isUnderMouse &sipStrings_QtGui[70395]
#define sipNameNr_grabKeyboard 58748
#define sipName_grabKeyboard &sipStrings_QtGui[58748]
#define sipNameNr_setCacheMode 70408
#define sipName_setCacheMode &sipStrings_QtGui[70408]
#define sipNameNr_isAncestorOf 70421
#define sipName_isAncestorOf &sipStrings_QtGui[70421]
#define sipNameNr_mapFromScene 70434
#define sipName_mapFromScene &sipStrings_QtGui[70434]
#define sipNameNr_isObscuredBy 70447
#define sipName_isObscuredBy &sipStrings_QtGui[70447]
#define sipNameNr_topLevelItem 70460
#define sipName_topLevelItem &sipStrings_QtGui[70460]
#define sipNameNr_rowAlignment 15732
#define sipName_rowAlignment &sipStrings_QtGui[15732]
#define sipNameNr_setBlurHints 70473
#define sipName_setBlurHints &sipStrings_QtGui[70473]
#define sipNameNr_colorChanged 70486
#define sipName_colorChanged &sipStrings_QtGui[70486]
#define sipNameNr_sourcePixmap 70499
#define sipName_sourcePixmap &sipStrings_QtGui[70499]
#define sipNameNr_orientations 70512
#define sipName_orientations &sipStrings_QtGui[70512]
#define sipNameNr_unsetSpacing 70525
#define sipName_unsetSpacing &sipStrings_QtGui[70525]
#define sipNameNr_MayBeGesture 70538
#define sipName_MayBeGesture &sipStrings_QtGui[70538]
#define sipNameNr_acceleration 70551
#define sipName_acceleration &sipStrings_QtGui[70551]
#define sipNameNr_unsetHotSpot 70564
#define sipName_unsetHotSpot &sipStrings_QtGui[70564]
#define sipNameNr_setFrameRect 70577
#define sipName_setFrameRect &sipStrings_QtGui[70577]
#define sipNameNr_setLineWidth 70590
#define sipName_setLineWidth &sipStrings_QtGui[70590]
#define sipNameNr_SpanningRole 70603
#define sipName_SpanningRole &sipStrings_QtGui[70603]
#define sipNameNr_WrapLongRows 70616
#define sipName_WrapLongRows &sipStrings_QtGui[70616]
#define sipNameNr_DontWrapRows 70629
#define sipName_DontWrapRows &sipStrings_QtGui[70629]
#define sipNameNr_strikeOutPos 70642
#define sipName_strikeOutPos &sipStrings_QtGui[70642]
#define sipNameNr_underlinePos 70655
#define sipName_underlinePos &sipStrings_QtGui[70655]
#define sipNameNr_boundingRect 70668
#define sipName_boundingRect &sipStrings_QtGui[70668]
#define sipNameNr_rightBearing 70681
#define sipName_rightBearing &sipStrings_QtGui[70681]
#define sipNameNr_QFontMetrics 70694
#define sipName_QFontMetrics &sipStrings_QtGui[70694]
#define sipNameNr_fontSelected 70707
#define sipName_fontSelected &sipStrings_QtGui[70707]
#define sipNameNr_selectedFont 70720
#define sipName_selectedFont &sipStrings_QtGui[70720]
#define sipNameNr_isFixedPitch 70733
#define sipName_isFixedPitch &sipStrings_QtGui[70733]
#define sipNameNr_AllLowercase 70746
#define sipName_AllLowercase &sipStrings_QtGui[70746]
#define sipNameNr_AllUppercase 70759
#define sipName_AllUppercase &sipStrings_QtGui[70759]
#define sipNameNr_setStyleHint 70772
#define sipName_setStyleHint &sipStrings_QtGui[70772]
#define sipNameNr_setStrikeOut 70785
#define sipName_setStrikeOut &sipStrings_QtGui[70785]
#define sipNameNr_setUnderline 70798
#define sipName_setUnderline &sipStrings_QtGui[70798]
#define sipNameNr_setPixelSize 70811
#define sipName_setPixelSize &sipStrings_QtGui[70811]
#define sipNameNr_setPointSize 70824
#define sipName_setPointSize &sipStrings_QtGui[70824]
#define sipNameNr_SemiExpanded 70837
#define sipName_SemiExpanded &sipStrings_QtGui[70837]
#define sipNameNr_StyleOblique 70850
#define sipName_StyleOblique &sipStrings_QtGui[70850]
#define sipNameNr_QFont__Style 70863
#define sipName_QFont__Style &sipStrings_QtGui[70863]
#define sipNameNr_ForceOutline 70876
#define sipName_ForceOutline &sipStrings_QtGui[70876]
#define sipNameNr_PreferDevice 70889
#define sipName_PreferDevice &sipStrings_QtGui[70889]
#define sipNameNr_PreferBitmap 70902
#define sipName_PreferBitmap &sipStrings_QtGui[70902]
#define sipNameNr_restoreState 70915
#define sipName_restoreState &sipStrings_QtGui[70915]
#define sipNameNr_fileSelected 70928
#define sipName_fileSelected &sipStrings_QtGui[70928]
#define sipNameNr_setLabelText 70941
#define sipName_setLabelText &sipStrings_QtGui[70941]
#define sipNameNr_selectFilter 70954
#define sipName_selectFilter &sipStrings_QtGui[70954]
#define sipNameNr_setDirectory 70967
#define sipName_setDirectory &sipStrings_QtGui[70967]
#define sipNameNr_ShowDirsOnly 70980
#define sipName_ShowDirsOnly &sipStrings_QtGui[70980]
#define sipNameNr_ExistingFile 70993
#define sipName_ExistingFile &sipStrings_QtGui[70993]
#define sipNameNr_lastScenePos 71006
#define sipName_lastScenePos &sipStrings_QtGui[71006]
#define sipNameNr_QActionEvent 71019
#define sipName_QActionEvent &sipStrings_QtGui[71019]
#define sipNameNr_commitString 71032
#define sipName_commitString &sipStrings_QtGui[71032]
#define sipNameNr_QResizeEvent 71045
#define sipName_QResizeEvent &sipStrings_QtGui[71045]
#define sipNameNr_isAutoRepeat 71058
#define sipName_isAutoRepeat &sipStrings_QtGui[71058]
#define sipNameNr_hiResGlobalY 71071
#define sipName_hiResGlobalY &sipStrings_QtGui[71071]
#define sipNameNr_hiResGlobalX 71084
#define sipName_hiResGlobalX &sipStrings_QtGui[71084]
#define sipNameNr_TabletDevice 13098
#define sipName_TabletDevice &sipStrings_QtGui[13098]
#define sipNameNr_QTabletEvent 71097
#define sipName_QTabletEvent &sipStrings_QtGui[71097]
#define sipNameNr_midLineWidth 71110
#define sipName_midLineWidth &sipStrings_QtGui[71110]
#define sipNameNr_allowedAreas 71123
#define sipName_allowedAreas &sipStrings_QtGui[71123]
#define sipNameNr_iconProvider 71136
#define sipName_iconProvider &sipStrings_QtGui[71136]
#define sipNameNr_FileNameRole 71149
#define sipName_FileNameRole &sipStrings_QtGui[71149]
#define sipNameNr_FilePathRole 71162
#define sipName_FilePathRole &sipStrings_QtGui[71162]
#define sipNameNr_FileIconRole 71175
#define sipName_FileIconRole &sipStrings_QtGui[71175]
#define sipNameNr_ButtonLayout 8335
#define sipName_ButtonLayout &sipStrings_QtGui[8335]
#define sipNameNr_setExtension 71188
#define sipName_setExtension &sipStrings_QtGui[71188]
#define sipNameNr_screenNumber 71201
#define sipName_screenNumber &sipStrings_QtGui[71201]
#define sipNameNr_DataLocation 71214
#define sipName_DataLocation &sipStrings_QtGui[71214]
#define sipNameNr_HomeLocation 71227
#define sipName_HomeLocation &sipStrings_QtGui[71227]
#define sipNameNr_TempLocation 71240
#define sipName_TempLocation &sipStrings_QtGui[71240]
#define sipNameNr_sectionCount 71253
#define sipName_sectionCount &sipStrings_QtGui[71253]
#define sipNameNr_setTimeRange 71266
#define sipName_setTimeRange &sipStrings_QtGui[71266]
#define sipNameNr_MonthSection 71279
#define sipName_MonthSection &sipStrings_QtGui[71279]
#define sipNameNr_clearMapping 71292
#define sipName_clearMapping &sipStrings_QtGui[71292]
#define sipNameNr_submitPolicy 71305
#define sipName_submitPolicy &sipStrings_QtGui[71305]
#define sipNameNr_ManualSubmit 71318
#define sipName_ManualSubmit &sipStrings_QtGui[71318]
#define sipNameNr_SubmitPolicy 7182
#define sipName_SubmitPolicy &sipStrings_QtGui[7182]
#define sipNameNr_modelSorting 71331
#define sipName_modelSorting &sipStrings_QtGui[71331]
#define sipNameNr_ModelSorting 16857
#define sipName_ModelSorting &sipStrings_QtGui[16857]
#define sipNameNr_setCompleter 71344
#define sipName_setCompleter &sipStrings_QtGui[71344]
#define sipNameNr_setValidator 71357
#define sipName_setValidator &sipStrings_QtGui[71357]
#define sipNameNr_insertPolicy 71370
#define sipName_insertPolicy &sipStrings_QtGui[71370]
#define sipNameNr_InsertPolicy 19215
#define sipName_InsertPolicy &sipStrings_QtGui[19215]
#define sipNameNr_currentColor 71383
#define sipName_currentColor &sipStrings_QtGui[71383]
#define sipNameNr_QColorDialog 71396
#define sipName_QColorDialog &sipStrings_QtGui[71396]
#define sipNameNr_createColumn 71409
#define sipName_createColumn &sipStrings_QtGui[71409]
#define sipNameNr_columnWidths 71422
#define sipName_columnWidths &sipStrings_QtGui[71422]
#define sipNameNr_showNextYear 71435
#define sipName_showNextYear &sipStrings_QtGui[71435]
#define sipNameNr_setDateRange 71448
#define sipName_setDateRange &sipStrings_QtGui[71448]
#define sipNameNr_selectedDate 71461
#define sipName_selectedDate &sipStrings_QtGui[71461]
#define sipNameNr_LongDayNames 71474
#define sipName_LongDayNames &sipStrings_QtGui[71474]
#define sipNameNr_removeButton 71487
#define sipName_removeButton &sipStrings_QtGui[71487]
#define sipNameNr_QButtonGroup 71500
#define sipName_QButtonGroup &sipStrings_QtGui[71500]
#define sipNameNr_setFinalStop 71513
#define sipName_setFinalStop &sipStrings_QtGui[71513]
#define sipNameNr_RepeatSpread 71526
#define sipName_RepeatSpread &sipStrings_QtGui[71526]
#define sipNameNr_setTransform 58778
#define sipName_setTransform &sipStrings_QtGui[58778]
#define sipNameNr_textureImage 71539
#define sipName_textureImage &sipStrings_QtGui[71539]
#define sipNameNr_isValidColor 71552
#define sipName_isValidColor &sipStrings_QtGui[71552]
#define sipNameNr_QColor__Spec 71565
#define sipName_QColor__Spec &sipStrings_QtGui[71565]
#define sipNameNr_insertLayout 71578
#define sipName_insertLayout &sipStrings_QtGui[71578]
#define sipNameNr_insertWidget 71591
#define sipName_insertWidget &sipStrings_QtGui[71591]
#define sipNameNr_focusChanged 71604
#define sipName_focusChanged &sipStrings_QtGui[71604]
#define sipNameNr_inputContext 71617
#define sipName_inputContext &sipStrings_QtGui[71617]
#define sipNameNr_mouseButtons 71630
#define sipName_mouseButtons &sipStrings_QtGui[71630]
#define sipNameNr_activeWindow 71643
#define sipName_activeWindow &sipStrings_QtGui[71643]
#define sipNameNr_setColorSpec 71656
#define sipName_setColorSpec &sipStrings_QtGui[71656]
#define sipNameNr_QApplication 71669
#define sipName_QApplication &sipStrings_QtGui[71669]
#define sipNameNr_setExclusive 71682
#define sipName_setExclusive &sipStrings_QtGui[71682]
#define sipNameNr_removeAction 71695
#define sipName_removeAction &sipStrings_QtGui[71695]
#define sipNameNr_QActionGroup 71708
#define sipName_QActionGroup &sipStrings_QtGui[71708]
#define sipNameNr_setShortcuts 71721
#define sipName_setShortcuts &sipStrings_QtGui[71721]
#define sipNameNr_parentWidget 71734
#define sipName_parentWidget &sipStrings_QtGui[71734]
#define sipNameNr_setSeparator 71747
#define sipName_setSeparator &sipStrings_QtGui[71747]
#define sipNameNr_setWhatsThis 71760
#define sipName_setWhatsThis &sipStrings_QtGui[71760]
#define sipNameNr_setStatusTip 71773
#define sipName_setStatusTip &sipStrings_QtGui[71773]
#define sipNameNr_documentSize 71786
#define sipName_documentSize &sipStrings_QtGui[71786]
#define sipNameNr_PaintContext 1266
#define sipName_PaintContext &sipStrings_QtGui[1266]
#define sipNameNr_sliderChange 71799
#define sipName_sliderChange &sipStrings_QtGui[71799]
#define sipNameNr_SliderChange 9568
#define sipName_SliderChange &sipStrings_QtGui[9568]
#define sipNameNr_repeatAction 71812
#define sipName_repeatAction &sipStrings_QtGui[71812]
#define sipNameNr_rangeChanged 71825
#define sipName_rangeChanged &sipStrings_QtGui[71825]
#define sipNameNr_SliderAction 9598
#define sipName_SliderAction &sipStrings_QtGui[9598]
#define sipNameNr_isSliderDown 71838
#define sipName_isSliderDown &sipStrings_QtGui[71838]
#define sipNameNr_setAlignment 71851
#define sipName_setAlignment &sipStrings_QtGui[71851]
#define sipNameNr_UpDownArrows 71864
#define sipName_UpDownArrows &sipStrings_QtGui[71864]
#define sipNameNr_cornerWidget 71877
#define sipName_cornerWidget &sipStrings_QtGui[71877]
#define sipNameNr_DontUseSheet 71890
#define sipName_DontUseSheet &sipStrings_QtGui[71890]
#define sipNameNr_dragDropMode 71903
#define sipName_dragDropMode &sipStrings_QtGui[71903]
#define sipNameNr_EditingState 71916
#define sipName_EditingState &sipStrings_QtGui[71916]
#define sipNameNr_setSelection 71929
#define sipName_setSelection &sipStrings_QtGui[71929]
#define sipNameNr_MovePrevious 71942
#define sipName_MovePrevious &sipStrings_QtGui[71942]
#define sipNameNr_MovePageDown 71955
#define sipName_MovePageDown &sipStrings_QtGui[71955]
#define sipNameNr_CursorAction 7278
#define sipName_CursorAction &sipStrings_QtGui[7278]
#define sipNameNr_setRootIndex 71968
#define sipName_setRootIndex &sipStrings_QtGui[71968]
#define sipNameNr_editTriggers 71981
#define sipName_editTriggers &sipStrings_QtGui[71981]
#define sipNameNr_currentIndex 71994
#define sipName_currentIndex &sipStrings_QtGui[71994]
#define sipNameNr_itemDelegate 72007
#define sipName_itemDelegate &sipStrings_QtGui[72007]
#define sipNameNr_EditTriggers 7342
#define sipName_EditTriggers &sipStrings_QtGui[7342]
#define sipNameNr_InternalMove 72020
#define sipName_InternalMove &sipStrings_QtGui[72020]
#define sipNameNr_DragDropMode 7374
#define sipName_DragDropMode &sipStrings_QtGui[7374]
#define sipNameNr_setModelData 72033
#define sipName_setModelData &sipStrings_QtGui[72033]
#define sipNameNr_createEditor 72046
#define sipName_createEditor &sipStrings_QtGui[72046]
#define sipNameNr_EditNextItem 72059
#define sipName_EditNextItem &sipStrings_QtGui[72059]
#define sipNameNr_focusInEvent 72072
#define sipName_focusInEvent &sipStrings_QtGui[72072]
#define sipNameNr_animateClick 72085
#define sipName_animateClick &sipStrings_QtGui[72085]
#define sipNameNr_setCheckable 72098
#define sipName_setCheckable &sipStrings_QtGui[72098]
#define sipNameNr_columnNumber 72111
#define sipName_columnNumber &sipStrings_QtGui[72111]
#define sipNameNr_loadFromData 72124
#define sipName_loadFromData &sipStrings_QtGui[72124]
#define sipNameNr_valueChanged 72137
#define sipName_valueChanged &sipStrings_QtGui[72137]
#define sipNameNr_frameChanged 72150
#define sipName_frameChanged &sipStrings_QtGui[72150]
#define sipNameNr_currentFrame 72163
#define sipName_currentFrame &sipStrings_QtGui[72163]
#define sipNameNr_initialValue 72176
#define sipName_initialValue &sipStrings_QtGui[72176]
#define sipNameNr_HighPriority 72189
#define sipName_HighPriority &sipStrings_QtGui[72189]
#define sipNameNr_NativeFormat 72202
#define sipName_NativeFormat &sipStrings_QtGui[72202]
#define sipNameNr_defaultValue 72215
#define sipName_defaultValue &sipStrings_QtGui[72215]
#define sipNameNr_UnknownError 72228
#define sipName_UnknownError &sipStrings_QtGui[72228]
#define sipNameNr_QKeySequence 72241
#define sipName_QKeySequence &sipStrings_QtGui[72241]
#define sipNameNr_lastModified 72254
#define sipName_lastModified &sipStrings_QtGui[72254]
#define sipNameNr_IteratorFlag 2910
#define sipName_IteratorFlag &sipStrings_QtGui[2910]
#define sipNameNr_setAttribute 72267
#define sipName_setAttribute &sipStrings_QtGui[72267]
#define sipNameNr___contains__ 72280
#define sipName___contains__ &sipStrings_QtGui[72280]
#define sipNameNr_onTransition 72293
#define sipName_onTransition &sipStrings_QtGui[72293]
#define sipNameNr_removeColumn 72306
#define sipName_removeColumn &sipStrings_QtGui[72306]
#define sipNameNr_insertColumn 72319
#define sipName_insertColumn &sipStrings_QtGui[72319]
#define sipNameNr_rowsInserted 72332
#define sipName_rowsInserted &sipStrings_QtGui[72332]
#define sipNameNr_canFetchMore 72345
#define sipName_canFetchMore &sipStrings_QtGui[72345]
#define sipNameNr_dropMimeData 72358
#define sipName_dropMimeData &sipStrings_QtGui[72358]
#define sipNameNr_stateChanged 72371
#define sipName_stateChanged &sipStrings_QtGui[72371]
#define sipNameNr_setDirection 72384
#define sipName_setDirection &sipStrings_QtGui[72384]
#define sipNameNr_appUserTime 72397
#define sipName_appUserTime &sipStrings_QtGui[72397]
#define sipNameNr_appColormap 72409
#define sipName_appColormap &sipStrings_QtGui[72409]
#define sipNameNr_embedClient 72421
#define sipName_embedClient &sipStrings_QtGui[72421]
#define sipNameNr_clientWinId 72433
#define sipName_clientWinId &sipStrings_QtGui[72433]
#define sipNameNr_isFinalPage 72445
#define sipName_isFinalPage &sipStrings_QtGui[72445]
#define sipNameNr_setSubTitle 72457
#define sipName_setSubTitle &sipStrings_QtGui[72457]
#define sipNameNr_QWizardPage 72469
#define sipName_QWizardPage &sipStrings_QtGui[72469]
#define sipNameNr_pageRemoved 72481
#define sipName_pageRemoved &sipStrings_QtGui[72481]
#define sipNameNr_cleanupPage 72493
#define sipName_cleanupPage &sipStrings_QtGui[72493]
#define sipNameNr_titleFormat 72505
#define sipName_titleFormat &sipStrings_QtGui[72505]
#define sipNameNr_wizardStyle 72517
#define sipName_wizardStyle &sipStrings_QtGui[72517]
#define sipNameNr_ModernStyle 72529
#define sipName_ModernStyle &sipStrings_QtGui[72529]
#define sipNameNr_WizardStyle 25478
#define sipName_WizardStyle &sipStrings_QtGui[25478]
#define sipNameNr_unsetLocale 72541
#define sipName_unsetLocale &sipStrings_QtGui[72541]
#define sipNameNr_tabletEvent 72553
#define sipName_tabletEvent &sipStrings_QtGui[72553]
#define sipNameNr_windowState 72565
#define sipName_windowState &sipStrings_QtGui[72565]
#define sipNameNr_isMaximized 72577
#define sipName_isMaximized &sipStrings_QtGui[72577]
#define sipNameNr_isMinimized 72589
#define sipName_isMinimized &sipStrings_QtGui[72589]
#define sipNameNr_mapToGlobal 72601
#define sipName_mapToGlobal &sipStrings_QtGui[72601]
#define sipNameNr_setBaseSize 72613
#define sipName_setBaseSize &sipStrings_QtGui[72613]
#define sipNameNr_isEnabledTo 72625
#define sipName_isEnabledTo &sipStrings_QtGui[72625]
#define sipNameNr_setNotation 72637
#define sipName_setNotation &sipStrings_QtGui[72637]
#define sipNameNr_activeStack 72649
#define sipName_activeStack &sipStrings_QtGui[72649]
#define sipNameNr_removeStack 72661
#define sipName_removeStack &sipStrings_QtGui[72661]
#define sipNameNr_NotEditable 72673
#define sipName_NotEditable &sipStrings_QtGui[72673]
#define sipNameNr_HasChildren 72685
#define sipName_HasChildren &sipStrings_QtGui[72685]
#define sipNameNr_DropEnabled 56664
#define sipName_DropEnabled &sipStrings_QtGui[56664]
#define sipNameNr_DragEnabled 60444
#define sipName_DragEnabled &sipStrings_QtGui[60444]
#define sipNameNr_QTreeWidget 72697
#define sipName_QTreeWidget &sipStrings_QtGui[72697]
#define sipNameNr_removeChild 72709
#define sipName_removeChild &sipStrings_QtGui[72709]
#define sipNameNr_addChildren 72721
#define sipName_addChildren &sipStrings_QtGui[72721]
#define sipNameNr_insertChild 72733
#define sipName_insertChild &sipStrings_QtGui[72733]
#define sipNameNr_collapseAll 72745
#define sipName_collapseAll &sipStrings_QtGui[72745]
#define sipNameNr_setExpanded 72757
#define sipName_setExpanded &sipStrings_QtGui[72757]
#define sipNameNr_indentation 72769
#define sipName_indentation &sipStrings_QtGui[72769]
#define sipNameNr_TxTranslate 72781
#define sipName_TxTranslate &sipStrings_QtGui[72781]
#define sipNameNr_QToolButton 72793
#define sipName_QToolButton &sipStrings_QtGui[72793]
#define sipNameNr_itemRemoved 72805
#define sipName_itemRemoved &sipStrings_QtGui[72805]
#define sipNameNr_itemToolTip 72817
#define sipName_itemToolTip &sipStrings_QtGui[72817]
#define sipNameNr_isFloatable 72829
#define sipName_isFloatable &sipStrings_QtGui[72829]
#define sipNameNr_setTabArray 72841
#define sipName_setTabArray &sipStrings_QtGui[72841]
#define sipNameNr_setWrapMode 72853
#define sipName_setWrapMode &sipStrings_QtGui[72853]
#define sipNameNr_QTextOption 72865
#define sipName_QTextOption &sipStrings_QtGui[72865]
#define sipNameNr_setRevision 72877
#define sipName_setRevision &sipStrings_QtGui[72877]
#define sipNameNr_setUserData 72889
#define sipName_setUserData &sipStrings_QtGui[72889]
#define sipNameNr_parentFrame 72901
#define sipName_parentFrame &sipStrings_QtGui[72901]
#define sipNameNr_childFrames 72913
#define sipName_childFrames &sipStrings_QtGui[72913]
#define sipNameNr_frameFormat 72925
#define sipName_frameFormat &sipStrings_QtGui[72925]
#define sipNameNr_QTextObject 72937
#define sipName_QTextObject &sipStrings_QtGui[72937]
#define sipNameNr_clearLayout 72949
#define sipName_clearLayout &sipStrings_QtGui[72949]
#define sipNameNr_beginLayout 72961
#define sipName_beginLayout &sipStrings_QtGui[72961]
#define sipNameNr_FormatRange 15258
#define sipName_FormatRange &sipStrings_QtGui[15258]
#define sipNameNr_QTextLayout 72973
#define sipName_QTextLayout &sipStrings_QtGui[72973]
#define sipNameNr_formatIndex 72985
#define sipName_formatIndex &sipStrings_QtGui[72985]
#define sipNameNr_leftPadding 72997
#define sipName_leftPadding &sipStrings_QtGui[72997]
#define sipNameNr_cellPadding 73009
#define sipName_cellPadding &sipStrings_QtGui[73009]
#define sipNameNr_cellSpacing 73021
#define sipName_cellSpacing &sipStrings_QtGui[73021]
#define sipNameNr_borderStyle 73033
#define sipName_borderStyle &sipStrings_QtGui[73033]
#define sipNameNr_borderBrush 73045
#define sipName_borderBrush &sipStrings_QtGui[73045]
#define sipNameNr_BorderStyle 8489
#define sipName_BorderStyle &sipStrings_QtGui[8489]
#define sipNameNr_ListDecimal 73057
#define sipName_ListDecimal &sipStrings_QtGui[73057]
#define sipNameNr_rightMargin 73069
#define sipName_rightMargin &sipStrings_QtGui[73069]
#define sipNameNr_fontKerning 73081
#define sipName_fontKerning &sipStrings_QtGui[73081]
#define sipNameNr_anchorNames 73093
#define sipName_anchorNames &sipStrings_QtGui[73093]
#define sipNameNr_NoUnderline 73105
#define sipName_NoUnderline &sipStrings_QtGui[73105]
#define sipNameNr_textOutline 73117
#define sipName_textOutline &sipStrings_QtGui[73117]
#define sipNameNr_AlignMiddle 73129
#define sipName_AlignMiddle &sipStrings_QtGui[73129]
#define sipNameNr_AlignNormal 73141
#define sipName_AlignNormal &sipStrings_QtGui[73141]
#define sipNameNr_penProperty 73153
#define sipName_penProperty &sipStrings_QtGui[73153]
#define sipNameNr_intProperty 73165
#define sipName_intProperty &sipStrings_QtGui[73165]
#define sipNameNr_hasProperty 73177
#define sipName_hasProperty &sipStrings_QtGui[73177]
#define sipNameNr_FontKerning 55314
#define sipName_FontKerning &sipStrings_QtGui[55314]
#define sipNameNr_TextToolTip 73189
#define sipName_TextToolTip &sipStrings_QtGui[73189]
#define sipNameNr_ImageHeight 73201
#define sipName_ImageHeight &sipStrings_QtGui[73201]
#define sipNameNr_FrameHeight 73213
#define sipName_FrameHeight &sipStrings_QtGui[73213]
#define sipNameNr_FrameMargin 73225
#define sipName_FrameMargin &sipStrings_QtGui[73225]
#define sipNameNr_FrameBorder 73237
#define sipName_FrameBorder &sipStrings_QtGui[73237]
#define sipNameNr_TextOutline 55359
#define sipName_TextOutline &sipStrings_QtGui[55359]
#define sipNameNr_BlockIndent 73249
#define sipName_BlockIndent &sipStrings_QtGui[73249]
#define sipNameNr_ObjectIndex 55464
#define sipName_ObjectIndex &sipStrings_QtGui[55464]
#define sipNameNr_TableObject 73261
#define sipName_TableObject &sipStrings_QtGui[73261]
#define sipNameNr_ImageObject 73273
#define sipName_ImageObject &sipStrings_QtGui[73273]
#define sipNameNr_ObjectTypes 15283
#define sipName_ObjectTypes &sipStrings_QtGui[15283]
#define sipNameNr_FrameFormat 44148
#define sipName_FrameFormat &sipStrings_QtGui[44148]
#define sipNameNr_TableFormat 44114
#define sipName_TableFormat &sipStrings_QtGui[44114]
#define sipNameNr_BlockFormat 44182
#define sipName_BlockFormat &sipStrings_QtGui[44182]
#define sipNameNr_FixedLength 73285
#define sipName_FixedLength &sipStrings_QtGui[73285]
#define sipNameNr_characterAt 73297
#define sipName_characterAt &sipStrings_QtGui[73297]
#define sipNameNr_indentWidth 73309
#define sipName_indentWidth &sipStrings_QtGui[73309]
#define sipNameNr_addResource 73321
#define sipName_addResource &sipStrings_QtGui[73321]
#define sipNameNr_defaultFont 73333
#define sipName_defaultFont &sipStrings_QtGui[73333]
#define sipNameNr_objectIndex 73345
#define sipName_objectIndex &sipStrings_QtGui[73345]
#define sipNameNr_DocumentUrl 73357
#define sipName_DocumentUrl &sipStrings_QtGui[73357]
#define sipNameNr_blockNumber 73369
#define sipName_blockNumber &sipStrings_QtGui[73369]
#define sipNameNr_insertImage 73381
#define sipName_insertImage &sipStrings_QtGui[73381]
#define sipNameNr_insertFrame 73393
#define sipName_insertFrame &sipStrings_QtGui[73393]
#define sipNameNr_insertTable 73405
#define sipName_insertTable &sipStrings_QtGui[73405]
#define sipNameNr_currentList 73417
#define sipName_currentList &sipStrings_QtGui[73417]
#define sipNameNr_insertBlock 73429
#define sipName_insertBlock &sipStrings_QtGui[73429]
#define sipNameNr_blockFormat 73441
#define sipName_blockFormat &sipStrings_QtGui[73441]
#define sipNameNr_PreviousRow 73453
#define sipName_PreviousRow &sipStrings_QtGui[73453]
#define sipNameNr_StartOfWord 41230
#define sipName_StartOfWord &sipStrings_QtGui[41230]
#define sipNameNr_StartOfLine 41248
#define sipName_StartOfLine &sipStrings_QtGui[41248]
#define sipNameNr_QTextCursor 73465
#define sipName_QTextCursor &sipStrings_QtGui[73465]
#define sipNameNr_cellChanged 73477
#define sipName_cellChanged &sipStrings_QtGui[73477]
#define sipNameNr_cellEntered 73489
#define sipName_cellEntered &sipStrings_QtGui[73489]
#define sipNameNr_cellClicked 73501
#define sipName_cellClicked &sipStrings_QtGui[73501]
#define sipNameNr_cellPressed 73513
#define sipName_cellPressed &sipStrings_QtGui[73513]
#define sipNameNr_tableWidget 73525
#define sipName_tableWidget &sipStrings_QtGui[73525]
#define sipNameNr_rightColumn 73537
#define sipName_rightColumn &sipStrings_QtGui[73537]
#define sipNameNr_columnMoved 73549
#define sipName_columnMoved &sipStrings_QtGui[73549]
#define sipNameNr_setShowGrid 73561
#define sipName_setShowGrid &sipStrings_QtGui[73561]
#define sipNameNr_columnWidth 73573
#define sipName_columnWidth &sipStrings_QtGui[73573]
#define sipNameNr_tabInserted 73585
#define sipName_tabInserted &sipStrings_QtGui[73585]
#define sipNameNr_tabSizeHint 73597
#define sipName_tabSizeHint &sipStrings_QtGui[73597]
#define sipNameNr_setDrawBase 73609
#define sipName_setDrawBase &sipStrings_QtGui[73609]
#define sipNameNr_RoundedEast 73621
#define sipName_RoundedEast &sipStrings_QtGui[73621]
#define sipNameNr_RoundedWest 73633
#define sipName_RoundedWest &sipStrings_QtGui[73633]
#define sipNameNr_contextMenu 73645
#define sipName_contextMenu &sipStrings_QtGui[73645]
#define sipNameNr_MessageIcon 9922
#define sipName_MessageIcon &sipStrings_QtGui[9922]
#define sipNameNr_MiddleClick 73657
#define sipName_MiddleClick &sipStrings_QtGui[73657]
#define sipNameNr_DoubleClick 17272
#define sipName_DoubleClick &sipStrings_QtGui[17272]
#define sipNameNr_rehighlight 73669
#define sipName_rehighlight &sipStrings_QtGui[73669]
#define sipNameNr_exposedRect 73681
#define sipName_exposedRect &sipStrings_QtGui[73681]
#define sipNameNr_currentIcon 73693
#define sipName_currentIcon &sipStrings_QtGui[73693]
#define sipNameNr_sliderValue 73705
#define sipName_sliderValue &sipStrings_QtGui[73705]
#define sipNameNr_subControls 73717
#define sipName_subControls &sipStrings_QtGui[73717]
#define sipNameNr_DefaultItem 73729
#define sipName_DefaultItem &sipStrings_QtGui[73729]
#define sipNameNr_bottomToTop 73741
#define sipName_bottomToTop &sipStrings_QtGui[73741]
#define sipNameNr_textVisible 73753
#define sipName_textVisible &sipStrings_QtGui[73753]
#define sipNameNr_TabPosition 4612
#define sipName_TabPosition &sipStrings_QtGui[4612]
#define sipNameNr_NotAdjacent 73765
#define sipName_NotAdjacent &sipStrings_QtGui[73765]
#define sipNameNr_SO_SizeGrip 73777
#define sipName_SO_SizeGrip &sipStrings_QtGui[73777]
#define sipNameNr_SO_GroupBox 73789
#define sipName_SO_GroupBox &sipStrings_QtGui[73789]
#define sipNameNr_SO_TitleBar 73801
#define sipName_SO_TitleBar &sipStrings_QtGui[73801]
#define sipNameNr_SO_ComboBox 73813
#define sipName_SO_ComboBox &sipStrings_QtGui[73813]
#define sipNameNr_SO_ViewItem 73825
#define sipName_SO_ViewItem &sipStrings_QtGui[73825]
#define sipNameNr_SO_MenuItem 73837
#define sipName_SO_MenuItem &sipStrings_QtGui[73837]
#define sipNameNr_alignedRect 73849
#define sipName_alignedRect &sipStrings_QtGui[73849]
#define sipNameNr_SP_FileIcon 73861
#define sipName_SP_FileIcon &sipStrings_QtGui[73861]
#define sipNameNr_CT_GroupBox 73873
#define sipName_CT_GroupBox &sipStrings_QtGui[73873]
#define sipNameNr_CT_SizeGrip 73885
#define sipName_CT_SizeGrip &sipStrings_QtGui[73885]
#define sipNameNr_CT_LineEdit 73897
#define sipName_CT_LineEdit &sipStrings_QtGui[73897]
#define sipNameNr_CT_Q3Header 73909
#define sipName_CT_Q3Header &sipStrings_QtGui[73909]
#define sipNameNr_CT_MenuItem 73921
#define sipName_CT_MenuItem &sipStrings_QtGui[73921]
#define sipNameNr_CT_Splitter 73933
#define sipName_CT_Splitter &sipStrings_QtGui[73933]
#define sipNameNr_CT_ComboBox 73945
#define sipName_CT_ComboBox &sipStrings_QtGui[73945]
#define sipNameNr_CT_CheckBox 73957
#define sipName_CT_CheckBox &sipStrings_QtGui[73957]
#define sipNameNr_pixelMetric 73969
#define sipName_pixelMetric &sipStrings_QtGui[73969]
#define sipNameNr_PixelMetric 30458
#define sipName_PixelMetric &sipStrings_QtGui[30458]
#define sipNameNr_SubControls 30478
#define sipName_SubControls &sipStrings_QtGui[30478]
#define sipNameNr_CC_GroupBox 73981
#define sipName_CC_GroupBox &sipStrings_QtGui[73981]
#define sipNameNr_CC_TitleBar 73993
#define sipName_CC_TitleBar &sipStrings_QtGui[73993]
#define sipNameNr_CC_ComboBox 74005
#define sipName_CC_ComboBox &sipStrings_QtGui[74005]
#define sipNameNr_drawControl 74017
#define sipName_drawControl &sipStrings_QtGui[74017]
#define sipNameNr_CE_Splitter 74029
#define sipName_CE_Splitter &sipStrings_QtGui[74029]
#define sipNameNr_CE_SizeGrip 74041
#define sipName_CE_SizeGrip &sipStrings_QtGui[74041]
#define sipNameNr_CE_MenuItem 74053
#define sipName_CE_MenuItem &sipStrings_QtGui[74053]
#define sipNameNr_CE_CheckBox 74065
#define sipName_CE_CheckBox &sipStrings_QtGui[74065]
#define sipNameNr_State_Small 74077
#define sipName_State_Small &sipStrings_QtGui[74077]
#define sipNameNr_QStaticText 74089
#define sipName_QStaticText &sipStrings_QtGui[74089]
#define sipNameNr_setRowCount 74101
#define sipName_setRowCount &sipStrings_QtGui[74101]
#define sipNameNr_handleWidth 74113
#define sipName_handleWidth &sipStrings_QtGui[74113]
#define sipNameNr_setDecimals 74125
#define sipName_setDecimals &sipStrings_QtGui[74125]
#define sipNameNr_isAvailable 74137
#define sipName_isAvailable &sipStrings_QtGui[74137]
#define sipNameNr_setSortRole 74149
#define sipName_setSortRole &sipStrings_QtGui[74149]
#define sipNameNr_RadioButton 18112
#define sipName_RadioButton &sipStrings_QtGui[18112]
#define sipNameNr_DefaultType 74161
#define sipName_DefaultType &sipStrings_QtGui[74161]
#define sipNameNr_ControlType 16258
#define sipName_ControlType &sipStrings_QtGui[16258]
#define sipNameNr_restartHint 74173
#define sipName_restartHint &sipStrings_QtGui[74173]
#define sipNameNr_RestartHint 10386
#define sipName_RestartHint &sipStrings_QtGui[10386]
#define sipNameNr_QScrollArea 74185
#define sipName_QScrollArea &sipStrings_QtGui[74185]
#define sipNameNr_QRubberBand 74197
#define sipName_QRubberBand &sipStrings_QtGui[74197]
#define sipNameNr_autoDefault 74209
#define sipName_autoDefault &sipStrings_QtGui[74209]
#define sipNameNr_QProxyModel 74221
#define sipName_QProxyModel &sipStrings_QtGui[74221]
#define sipNameNr_wasCanceled 74233
#define sipName_wasCanceled &sipStrings_QtGui[74233]
#define sipNameNr_setZoomMode 74245
#define sipName_setZoomMode &sipStrings_QtGui[74245]
#define sipNameNr_currentPage 74257
#define sipName_currentPage &sipStrings_QtGui[74257]
#define sipNameNr_PPK_Creator 74269
#define sipName_PPK_Creator &sipStrings_QtGui[74269]
#define sipNameNr_printEngine 74281
#define sipName_printEngine &sipStrings_QtGui[74281]
#define sipNameNr_paperSource 74293
#define sipName_paperSource &sipStrings_QtGui[74293]
#define sipNameNr_setFullPage 74305
#define sipName_setFullPage &sipStrings_QtGui[74305]
#define sipNameNr_setPageSize 74317
#define sipName_setPageSize &sipStrings_QtGui[74317]
#define sipNameNr_printerName 74329
#define sipName_printerName &sipStrings_QtGui[74329]
#define sipNameNr_DevicePixel 74341
#define sipName_DevicePixel &sipStrings_QtGui[74341]
#define sipNameNr_LargeFormat 74353
#define sipName_LargeFormat &sipStrings_QtGui[74353]
#define sipNameNr_SmallFormat 74365
#define sipName_SmallFormat &sipStrings_QtGui[74365]
#define sipNameNr_PaperSource 23612
#define sipName_PaperSource &sipStrings_QtGui[23612]
#define sipNameNr_PrinterMode 23656
#define sipName_PrinterMode &sipStrings_QtGui[23656]
#define sipNameNr_cursorWidth 74377
#define sipName_cursorWidth &sipStrings_QtGui[74377]
#define sipNameNr_WidgetWidth 74389
#define sipName_WidgetWidth &sipStrings_QtGui[74389]
#define sipNameNr_setIODevice 74401
#define sipName_setIODevice &sipStrings_QtGui[74401]
#define sipNameNr_setCosmetic 74413
#define sipName_setCosmetic &sipStrings_QtGui[74413]
#define sipNameNr_toolTipText 74425
#define sipName_toolTipText &sipStrings_QtGui[74425]
#define sipNameNr_toolTipBase 74437
#define sipName_toolTipBase &sipStrings_QtGui[74437]
#define sipNameNr_linkVisited 74449
#define sipName_linkVisited &sipStrings_QtGui[74449]
#define sipNameNr_NColorRoles 74461
#define sipName_NColorRoles &sipStrings_QtGui[74461]
#define sipNameNr_ToolTipText 74473
#define sipName_ToolTipText &sipStrings_QtGui[74473]
#define sipNameNr_ToolTipBase 74485
#define sipName_ToolTipBase &sipStrings_QtGui[74485]
#define sipNameNr_LinkVisited 74497
#define sipName_LinkVisited &sipStrings_QtGui[74497]
#define sipNameNr_dashPattern 74509
#define sipName_dashPattern &sipStrings_QtGui[74509]
#define sipNameNr_setCapStyle 74521
#define sipName_setCapStyle &sipStrings_QtGui[74521]
#define sipNameNr_connectPath 74533
#define sipName_connectPath &sipStrings_QtGui[74533]
#define sipNameNr_ElementType 14326
#define sipName_ElementType &sipStrings_QtGui[14326]
#define sipNameNr_PaintBuffer 74545
#define sipName_PaintBuffer &sipStrings_QtGui[74545]
#define sipNameNr_WindingMode 74557
#define sipName_WindingMode &sipStrings_QtGui[74557]
#define sipNameNr_OddEvenMode 74569
#define sipName_OddEvenMode &sipStrings_QtGui[74569]
#define sipNameNr_AllFeatures 74581
#define sipName_AllFeatures &sipStrings_QtGui[74581]
#define sipNameNr_MaskedBrush 74593
#define sipName_MaskedBrush &sipStrings_QtGui[74593]
#define sipNameNr_BrushStroke 74605
#define sipName_BrushStroke &sipStrings_QtGui[74605]
#define sipNameNr_renderFlags 74617
#define sipName_renderFlags &sipStrings_QtGui[74617]
#define sipNameNr_RenderFlags 21090
#define sipName_RenderFlags &sipStrings_QtGui[21090]
#define sipNameNr_logicalDpiY 74629
#define sipName_logicalDpiY &sipStrings_QtGui[74629]
#define sipNameNr_logicalDpiX 74641
#define sipName_logicalDpiX &sipStrings_QtGui[74641]
#define sipNameNr_PdmHeightMM 74653
#define sipName_PdmHeightMM &sipStrings_QtGui[74653]
#define sipNameNr_worldMatrix 74665
#define sipName_worldMatrix &sipStrings_QtGui[74665]
#define sipNameNr_drawPicture 74677
#define sipName_drawPicture &sipStrings_QtGui[74677]
#define sipNameNr_drawPolygon 74689
#define sipName_drawPolygon &sipStrings_QtGui[74689]
#define sipNameNr_drawEllipse 74701
#define sipName_drawEllipse &sipStrings_QtGui[74701]
#define sipNameNr_setClipPath 74713
#define sipName_setClipPath &sipStrings_QtGui[74713]
#define sipNameNr_brushOrigin 74725
#define sipName_brushOrigin &sipStrings_QtGui[74725]
#define sipNameNr_RenderHints 23810
#define sipName_RenderHints &sipStrings_QtGui[23810]
#define sipNameNr_jumpToFrame 74737
#define sipName_jumpToFrame &sipStrings_QtGui[74737]
#define sipNameNr_hitTestPath 74749
#define sipName_hitTestPath &sipStrings_QtGui[74749]
#define sipNameNr_button2Text 74761
#define sipName_button2Text &sipStrings_QtGui[74761]
#define sipNameNr_button1Text 74773
#define sipName_button1Text &sipStrings_QtGui[74773]
#define sipNameNr_information 74785
#define sipName_information &sipStrings_QtGui[74785]
#define sipNameNr_FirstButton 74797
#define sipName_FirstButton &sipStrings_QtGui[74797]
#define sipNameNr_Information 7530
#define sipName_Information &sipStrings_QtGui[7530]
#define sipNameNr_QMessageBox 74809
#define sipName_QMessageBox &sipStrings_QtGui[74809]
#define sipNameNr_isDefaultUp 74821
#define sipName_isDefaultUp &sipStrings_QtGui[74821]
#define sipNameNr_actionEvent 74833
#define sipName_actionEvent &sipStrings_QtGui[74833]
#define sipNameNr_aboutToShow 74845
#define sipName_aboutToShow &sipStrings_QtGui[74845]
#define sipNameNr_aboutToHide 74857
#define sipName_aboutToHide &sipStrings_QtGui[74857]
#define sipNameNr_WindowOrder 17152
#define sipName_WindowOrder &sipStrings_QtGui[17152]
#define sipNameNr_AreaOptions 23986
#define sipName_AreaOptions &sipStrings_QtGui[23986]
#define sipNameNr_toTransform 74869
#define sipName_toTransform &sipStrings_QtGui[74869]
#define sipNameNr_perspective 74881
#define sipName_perspective &sipStrings_QtGui[74881]
#define sipNameNr_determinant 74893
#define sipName_determinant &sipStrings_QtGui[74893]
#define sipNameNr_tabPosition 74905
#define sipName_tabPosition &sipStrings_QtGui[74905]
#define sipNameNr_setTabShape 74917
#define sipName_setTabShape &sipStrings_QtGui[74917]
#define sipNameNr_dockOptions 74929
#define sipName_dockOptions &sipStrings_QtGui[74929]
#define sipNameNr_DockOptions 16458
#define sipName_DockOptions &sipStrings_QtGui[16458]
#define sipNameNr_toolBarArea 74941
#define sipName_toolBarArea &sipStrings_QtGui[74941]
#define sipNameNr_QMainWindow 74953
#define sipName_QMainWindow &sipStrings_QtGui[74953]
#define sipNameNr_itemChanged 74965
#define sipName_itemChanged &sipStrings_QtGui[74965]
#define sipNameNr_itemEntered 74977
#define sipName_itemEntered &sipStrings_QtGui[74977]
#define sipNameNr_itemClicked 74989
#define sipName_itemClicked &sipStrings_QtGui[74989]
#define sipNameNr_itemPressed 75001
#define sipName_itemPressed &sipStrings_QtGui[75001]
#define sipNameNr_currentItem 75013
#define sipName_currentItem &sipStrings_QtGui[75013]
#define sipNameNr_QListWidget 75025
#define sipName_QListWidget &sipStrings_QtGui[75025]
#define sipNameNr_setSizeHint 75037
#define sipName_setSizeHint &sipStrings_QtGui[75037]
#define sipNameNr_isRowHidden 75049
#define sipName_isRowHidden &sipStrings_QtGui[75049]
#define sipNameNr_setGridSize 75061
#define sipName_setGridSize &sipStrings_QtGui[75061]
#define sipNameNr_setMovement 75073
#define sipName_setMovement &sipStrings_QtGui[75073]
#define sipNameNr_textMargins 75085
#define sipName_textMargins &sipStrings_QtGui[75085]
#define sipNameNr_textChanged 75097
#define sipName_textChanged &sipStrings_QtGui[75097]
#define sipNameNr_setModified 75109
#define sipName_setModified &sipStrings_QtGui[75109]
#define sipNameNr_setEchoMode 75121
#define sipName_setEchoMode &sipStrings_QtGui[75121]
#define sipNameNr_displayText 75133
#define sipName_displayText &sipStrings_QtGui[75133]
#define sipNameNr_QWidgetItem 75145
#define sipName_QWidgetItem &sipStrings_QtGui[75145]
#define sipNameNr_QSpacerItem 75157
#define sipName_QSpacerItem &sipStrings_QtGui[75157]
#define sipNameNr_QLayoutItem 75169
#define sipName_QLayoutItem &sipStrings_QtGui[75169]
#define sipNameNr_setWordWrap 75181
#define sipName_setWordWrap &sipStrings_QtGui[75181]
#define sipNameNr_keyBindings 75193
#define sipName_keyBindings &sipStrings_QtGui[75193]
#define sipNameNr_Preferences 75205
#define sipName_Preferences &sipStrings_QtGui[75205]
#define sipNameNr_StandardKey 14586
#define sipName_StandardKey &sipStrings_QtGui[14586]
#define sipNameNr_drawDisplay 75217
#define sipName_drawDisplay &sipStrings_QtGui[75217]
#define sipNameNr_setClipping 75229
#define sipName_setClipping &sipStrings_QtGui[75229]
#define sipNameNr_hasClipping 75241
#define sipName_hasClipping &sipStrings_QtGui[75241]
#define sipNameNr_doubleValue 75253
#define sipName_doubleValue &sipStrings_QtGui[75253]
#define sipNameNr_setIntRange 75265
#define sipName_setIntRange &sipStrings_QtGui[75265]
#define sipNameNr_setIntValue 75277
#define sipName_setIntValue &sipStrings_QtGui[75277]
#define sipNameNr_DoubleInput 75289
#define sipName_DoubleInput &sipStrings_QtGui[75289]
#define sipNameNr_filterEvent 75301
#define sipName_filterEvent &sipStrings_QtGui[75301]
#define sipNameNr_isComposing 75313
#define sipName_isComposing &sipStrings_QtGui[75313]
#define sipNameNr_compression 75325
#define sipName_compression &sipStrings_QtGui[75325]
#define sipNameNr_imageFormat 75337
#define sipName_imageFormat &sipStrings_QtGui[75337]
#define sipNameNr_setClipRect 75349
#define sipName_setClipRect &sipStrings_QtGui[75349]
#define sipNameNr_DeviceError 75361
#define sipName_DeviceError &sipStrings_QtGui[75361]
#define sipNameNr_jumpToImage 75373
#define sipName_jumpToImage &sipStrings_QtGui[75373]
#define sipNameNr_Description 16183
#define sipName_Description &sipStrings_QtGui[16183]
#define sipNameNr_ImageOption 10560
#define sipName_ImageOption &sipStrings_QtGui[10560]
#define sipNameNr_paintEngine 75385
#define sipName_paintEngine &sipStrings_QtGui[75385]
#define sipNameNr_isGrayscale 75397
#define sipName_isGrayscale &sipStrings_QtGui[75397]
#define sipNameNr_Format_Mono 75409
#define sipName_Format_Mono &sipStrings_QtGui[75409]
#define sipNameNr_QIconEngine 75421
#define sipName_QIconEngine &sipStrings_QtGui[75421]
#define sipNameNr_QIcon__Mode 75433
#define sipName_QIcon__Mode &sipStrings_QtGui[75433]
#define sipNameNr_showSection 75445
#define sipName_showSection &sipStrings_QtGui[75445]
#define sipNameNr_hideSection 75457
#define sipName_hideSection &sipStrings_QtGui[75457]
#define sipNameNr_isClickable 75469
#define sipName_isClickable &sipStrings_QtGui[75469]
#define sipNameNr_visualIndex 75481
#define sipName_visualIndex &sipStrings_QtGui[75481]
#define sipNameNr_moveSection 75493
#define sipName_moveSection &sipStrings_QtGui[75493]
#define sipNameNr_sectionSize 75505
#define sipName_sectionSize &sipStrings_QtGui[75505]
#define sipNameNr_Interactive 58359
#define sipName_Interactive &sipStrings_QtGui[58359]
#define sipNameNr_QHeaderView 75517
#define sipName_QHeaderView &sipStrings_QtGui[75517]
#define sipNameNr_QGridLayout 75529
#define sipName_QGridLayout &sipStrings_QtGui[75529]
#define sipNameNr_updateScene 75541
#define sipName_updateScene &sipStrings_QtGui[75541]
#define sipNameNr_setDragMode 75553
#define sipName_setDragMode &sipStrings_QtGui[75553]
#define sipNameNr_renderHints 75565
#define sipName_renderHints &sipStrings_QtGui[75565]
#define sipNameNr_axisChanged 75577
#define sipName_axisChanged &sipStrings_QtGui[75577]
#define sipNameNr_polishEvent 75589
#define sipName_polishEvent &sipStrings_QtGui[75589]
#define sipNameNr_setTabOrder 75601
#define sipName_setTabOrder &sipStrings_QtGui[75601]
#define sipNameNr_focusPolicy 75613
#define sipName_focusPolicy &sipStrings_QtGui[75613]
#define sipNameNr_windowTitle 75625
#define sipName_windowTitle &sipStrings_QtGui[75625]
#define sipNameNr_windowFlags 75637
#define sipName_windowFlags &sipStrings_QtGui[75637]
#define sipNameNr_activePanel 75649
#define sipName_activePanel &sipStrings_QtGui[75649]
#define sipNameNr_stickyFocus 75661
#define sipName_stickyFocus &sipStrings_QtGui[75661]
#define sipNameNr_SceneLayers 11606
#define sipName_SceneLayers &sipStrings_QtGui[11606]
#define sipNameNr_itemSpacing 75673
#define sipName_itemSpacing &sipStrings_QtGui[75673]
#define sipNameNr_controlType 75685
#define sipName_controlType &sipStrings_QtGui[75685]
#define sipNameNr_widgetEvent 75697
#define sipName_widgetEvent &sipStrings_QtGui[75697]
#define sipNameNr_isActivated 75709
#define sipName_isActivated &sipStrings_QtGui[75709]
#define sipNameNr_setTimeLine 75721
#define sipName_setTimeLine &sipStrings_QtGui[75721]
#define sipNameNr_linkHovered 75733
#define sipName_linkHovered &sipStrings_QtGui[75733]
#define sipNameNr_setDocument 75745
#define sipName_setDocument &sipStrings_QtGui[75745]
#define sipNameNr_toPlainText 75757
#define sipName_toPlainText &sipStrings_QtGui[75757]
#define sipNameNr_grabGesture 64644
#define sipName_grabGesture &sipStrings_QtGui[64644]
#define sipNameNr_setFillRule 75769
#define sipName_setFillRule &sipStrings_QtGui[75769]
#define sipNameNr_stackBefore 75781
#define sipName_stackBefore &sipStrings_QtGui[75781]
#define sipNameNr_setRotation 75793
#define sipName_setRotation &sipStrings_QtGui[75793]
#define sipNameNr_ungrabMouse 75805
#define sipName_ungrabMouse &sipStrings_QtGui[75805]
#define sipNameNr_isVisibleTo 75817
#define sipName_isVisibleTo &sipStrings_QtGui[75817]
#define sipNameNr_mapFromItem 75829
#define sipName_mapFromItem &sipStrings_QtGui[75829]
#define sipNameNr_mapToParent 75841
#define sipName_mapToParent &sipStrings_QtGui[75841]
#define sipNameNr_resetMatrix 75853
#define sipName_resetMatrix &sipStrings_QtGui[75853]
#define sipNameNr_sceneMatrix 75865
#define sipName_sceneMatrix &sipStrings_QtGui[75865]
#define sipNameNr_focusReason 75877
#define sipName_focusReason &sipStrings_QtGui[75877]
#define sipNameNr_acceptDrops 75889
#define sipName_acceptDrops &sipStrings_QtGui[75889]
#define sipNameNr_setSelected 75901
#define sipName_setSelected &sipStrings_QtGui[75901]
#define sipNameNr_unsetCursor 75913
#define sipName_unsetCursor &sipStrings_QtGui[75913]
#define sipNameNr_ItemIsPanel 75925
#define sipName_ItemIsPanel &sipStrings_QtGui[75925]
#define sipNameNr_opacityMask 75937
#define sipName_opacityMask &sipStrings_QtGui[75937]
#define sipNameNr_QualityHint 75949
#define sipName_QualityHint &sipStrings_QtGui[75949]
#define sipNameNr_setStrength 75961
#define sipName_setStrength &sipStrings_QtGui[75961]
#define sipNameNr_QTapGesture 75973
#define sipName_QTapGesture &sipStrings_QtGui[75973]
#define sipNameNr_NoDirection 75985
#define sipName_NoDirection &sipStrings_QtGui[75985]
#define sipNameNr_scaleFactor 75997
#define sipName_scaleFactor &sipStrings_QtGui[75997]
#define sipNameNr_centerPoint 76009
#define sipName_centerPoint &sipStrings_QtGui[76009]
#define sipNameNr_changeFlags 76021
#define sipName_changeFlags &sipStrings_QtGui[76021]
#define sipNameNr_ChangeFlags 10676
#define sipName_ChangeFlags &sipStrings_QtGui[10676]
#define sipNameNr_QPanGesture 76033
#define sipName_QPanGesture &sipStrings_QtGui[76033]
#define sipNameNr_gestureType 76045
#define sipName_gestureType &sipStrings_QtGui[76045]
#define sipNameNr_frameShadow 76057
#define sipName_frameShadow &sipStrings_QtGui[76057]
#define sipNameNr_Shadow_Mask 76069
#define sipName_Shadow_Mask &sipStrings_QtGui[76069]
#define sipNameNr_StyledPanel 76081
#define sipName_StyledPanel &sipStrings_QtGui[76081]
#define sipNameNr_WrapAllRows 76093
#define sipName_WrapAllRows &sipStrings_QtGui[76093]
#define sipNameNr_QFormLayout 76105
#define sipName_QFormLayout &sipStrings_QtGui[76105]
#define sipNameNr_overlinePos 76117
#define sipName_overlinePos &sipStrings_QtGui[76117]
#define sipNameNr_leftBearing 76129
#define sipName_leftBearing &sipStrings_QtGui[76129]
#define sipNameNr_lineSpacing 76141
#define sipName_lineSpacing &sipStrings_QtGui[76141]
#define sipNameNr_QFontDialog 76153
#define sipName_QFontDialog &sipStrings_QtGui[76153]
#define sipNameNr_styleString 76165
#define sipName_styleString &sipStrings_QtGui[76165]
#define sipNameNr_smoothSizes 76177
#define sipName_smoothSizes &sipStrings_QtGui[76177]
#define sipNameNr_currentFont 76189
#define sipName_currentFont &sipStrings_QtGui[76189]
#define sipNameNr_FontFilters 13045
#define sipName_FontFilters &sipStrings_QtGui[13045]
#define sipNameNr_fontFilters 76201
#define sipName_fontFilters &sipStrings_QtGui[76201]
#define sipNameNr_wordSpacing 76213
#define sipName_wordSpacing &sipStrings_QtGui[76213]
#define sipNameNr_SpacingType 37659
#define sipName_SpacingType &sipStrings_QtGui[37659]
#define sipNameNr_substitutes 76225
#define sipName_substitutes &sipStrings_QtGui[76225]
#define sipNameNr_setOverline 76237
#define sipName_setOverline &sipStrings_QtGui[76237]
#define sipNameNr_Unstretched 76249
#define sipName_Unstretched &sipStrings_QtGui[76249]
#define sipNameNr_StyleItalic 76261
#define sipName_StyleItalic &sipStrings_QtGui[76261]
#define sipNameNr_StyleNormal 76273
#define sipName_StyleNormal &sipStrings_QtGui[76273]
#define sipNameNr_NoAntialias 76285
#define sipName_NoAntialias &sipStrings_QtGui[76285]
#define sipNameNr_PreferMatch 76297
#define sipName_PreferMatch &sipStrings_QtGui[76297]
#define sipNameNr_QFocusFrame 76309
#define sipName_QFocusFrame &sipStrings_QtGui[76309]
#define sipNameNr_fileRenamed 76321
#define sipName_fileRenamed &sipStrings_QtGui[76321]
#define sipNameNr_setRootPath 76333
#define sipName_setRootPath &sipStrings_QtGui[76333]
#define sipNameNr_sidebarUrls 76345
#define sipName_sidebarUrls &sipStrings_QtGui[76345]
#define sipNameNr_setFileMode 76357
#define sipName_setFileMode &sipStrings_QtGui[76357]
#define sipNameNr_setViewMode 76369
#define sipName_setViewMode &sipStrings_QtGui[76369]
#define sipNameNr_DialogLabel 16833
#define sipName_DialogLabel &sipStrings_QtGui[16833]
#define sipNameNr_QFileDialog 76381
#define sipName_QFileDialog &sipStrings_QtGui[76381]
#define sipNameNr_touchPoints 76393
#define sipName_touchPoints &sipStrings_QtGui[76393]
#define sipNameNr_TouchScreen 76405
#define sipName_TouchScreen &sipStrings_QtGui[76405]
#define sipNameNr_QTouchEvent 76417
#define sipName_QTouchEvent &sipStrings_QtGui[76417]
#define sipNameNr_isAmbiguous 76429
#define sipName_isAmbiguous &sipStrings_QtGui[76429]
#define sipNameNr_encodedData 76441
#define sipName_encodedData &sipStrings_QtGui[76441]
#define sipNameNr_QMimeSource 76453
#define sipName_QMimeSource &sipStrings_QtGui[76453]
#define sipNameNr_QCloseEvent 76465
#define sipName_QCloseEvent &sipStrings_QtGui[76465]
#define sipNameNr_QPaintEvent 76477
#define sipName_QPaintEvent &sipStrings_QtGui[76477]
#define sipNameNr_QFocusEvent 76489
#define sipName_QFocusEvent &sipStrings_QtGui[76489]
#define sipNameNr_pointerType 76501
#define sipName_pointerType &sipStrings_QtGui[76501]
#define sipNameNr_PointerType 14924
#define sipName_PointerType &sipStrings_QtGui[14924]
#define sipNameNr_XFreeEraser 76513
#define sipName_XFreeEraser &sipStrings_QtGui[76513]
#define sipNameNr_QWheelEvent 76525
#define sipName_QWheelEvent &sipStrings_QtGui[76525]
#define sipNameNr_QHoverEvent 76537
#define sipName_QHoverEvent &sipStrings_QtGui[76537]
#define sipNameNr_QMouseEvent 76549
#define sipName_QMouseEvent &sipStrings_QtGui[76549]
#define sipNameNr_QInputEvent 76561
#define sipName_QInputEvent &sipStrings_QtGui[76561]
#define sipNameNr_showMessage 76573
#define sipName_showMessage &sipStrings_QtGui[76573]
#define sipNameNr_setFloating 76585
#define sipName_setFloating &sipStrings_QtGui[76585]
#define sipNameNr_setFeatures 76597
#define sipName_setFeatures &sipStrings_QtGui[76597]
#define sipNameNr_QDockWidget 76609
#define sipName_QDockWidget &sipStrings_QtGui[76609]
#define sipNameNr_InvalidRole 76621
#define sipName_InvalidRole &sipStrings_QtGui[76621]
#define sipNameNr_GnomeLayout 76633
#define sipName_GnomeLayout &sipStrings_QtGui[76633]
#define sipNameNr_notchTarget 76645
#define sipName_notchTarget &sipStrings_QtGui[76645]
#define sipNameNr_screenCount 76657
#define sipName_screenCount &sipStrings_QtGui[76657]
#define sipNameNr_displayName 76669
#define sipName_displayName &sipStrings_QtGui[76669]
#define sipNameNr_setDateTime 76681
#define sipName_setDateTime &sipStrings_QtGui[76681]
#define sipNameNr_dateChanged 76693
#define sipName_dateChanged &sipStrings_QtGui[76693]
#define sipNameNr_timeChanged 76705
#define sipName_timeChanged &sipStrings_QtGui[76705]
#define sipNameNr_sectionText 76717
#define sipName_sectionText &sipStrings_QtGui[76717]
#define sipNameNr_minimumTime 76729
#define sipName_minimumTime &sipStrings_QtGui[76729]
#define sipNameNr_YearSection 76741
#define sipName_YearSection &sipStrings_QtGui[76741]
#define sipNameNr_HourSection 76753
#define sipName_HourSection &sipStrings_QtGui[76753]
#define sipNameNr_MSecSection 76765
#define sipName_MSecSection &sipStrings_QtGui[76765]
#define sipNameNr_AmPmSection 76777
#define sipName_AmPmSection &sipStrings_QtGui[76777]
#define sipNameNr_highlighted 76789
#define sipName_highlighted &sipStrings_QtGui[76789]
#define sipNameNr_setEditText 76801
#define sipName_setEditText &sipStrings_QtGui[76801]
#define sipNameNr_setItemIcon 76813
#define sipName_setItemIcon &sipStrings_QtGui[76813]
#define sipNameNr_setItemText 76825
#define sipName_setItemText &sipStrings_QtGui[76825]
#define sipNameNr_insertItems 76837
#define sipName_insertItems &sipStrings_QtGui[76837]
#define sipNameNr_currentText 76849
#define sipName_currentText &sipStrings_QtGui[76849]
#define sipNameNr_modelColumn 76861
#define sipName_modelColumn &sipStrings_QtGui[76861]
#define sipNameNr_setEditable 76873
#define sipName_setEditable &sipStrings_QtGui[76873]
#define sipNameNr_InsertAtTop 76885
#define sipName_InsertAtTop &sipStrings_QtGui[76885]
#define sipNameNr_setMaxCount 76897
#define sipName_setMaxCount &sipStrings_QtGui[76897]
#define sipNameNr_customColor 76909
#define sipName_customColor &sipStrings_QtGui[76909]
#define sipNameNr_customCount 76921
#define sipName_customCount &sipStrings_QtGui[76921]
#define sipNameNr_QColumnView 76933
#define sipName_QColumnView &sipStrings_QtGui[76933]
#define sipNameNr_setMimeData 76945
#define sipName_setMimeData &sipStrings_QtGui[76945]
#define sipNameNr_setTristate 76957
#define sipName_setTristate &sipStrings_QtGui[76957]
#define sipNameNr_updateCells 76969
#define sipName_updateCells &sipStrings_QtGui[76969]
#define sipNameNr_maximumDate 76981
#define sipName_maximumDate &sipStrings_QtGui[76981]
#define sipNameNr_minimumDate 76993
#define sipName_minimumDate &sipStrings_QtGui[76993]
#define sipNameNr_LogicalMode 77005
#define sipName_LogicalMode &sipStrings_QtGui[77005]
#define sipNameNr_description 77017
#define sipName_description &sipStrings_QtGui[77017]
#define sipNameNr_QPushButton 77029
#define sipName_QPushButton &sipStrings_QtGui[77029]
#define sipNameNr_saturationF 77041
#define sipName_saturationF &sipStrings_QtGui[77041]
#define sipNameNr_QVBoxLayout 77053
#define sipName_QVBoxLayout &sipStrings_QtGui[77053]
#define sipNameNr_QHBoxLayout 77065
#define sipName_QHBoxLayout &sipStrings_QtGui[77065]
#define sipNameNr_setGeometry 77077
#define sipName_setGeometry &sipStrings_QtGui[77077]
#define sipNameNr_maximumSize 77089
#define sipName_maximumSize &sipStrings_QtGui[77089]
#define sipNameNr_minimumSize 77101
#define sipName_minimumSize &sipStrings_QtGui[77101]
#define sipNameNr_BottomToTop 77113
#define sipName_BottomToTop &sipStrings_QtGui[77113]
#define sipNameNr_TopToBottom 77125
#define sipName_TopToBottom &sipStrings_QtGui[77125]
#define sipNameNr_transformed 77137
#define sipName_transformed &sipStrings_QtGui[77137]
#define sipNameNr_globalStrut 77149
#define sipName_globalStrut &sipStrings_QtGui[77149]
#define sipNameNr_focusWidget 77161
#define sipName_focusWidget &sipStrings_QtGui[77161]
#define sipNameNr_CustomColor 59754
#define sipName_CustomColor &sipStrings_QtGui[59754]
#define sipNameNr_NormalColor 77173
#define sipName_NormalColor &sipStrings_QtGui[77173]
#define sipNameNr_isExclusive 77185
#define sipName_isExclusive &sipStrings_QtGui[77185]
#define sipNameNr_softKeyRole 77197
#define sipName_softKeyRole &sipStrings_QtGui[77197]
#define sipNameNr_SoftKeyRole 28922
#define sipName_SoftKeyRole &sipStrings_QtGui[28922]
#define sipNameNr_setMenuRole 77209
#define sipName_setMenuRole &sipStrings_QtGui[77209]
#define sipNameNr_AboutQtRole 77221
#define sipName_AboutQtRole &sipStrings_QtGui[77221]
#define sipNameNr_setDisabled 77233
#define sipName_setDisabled &sipStrings_QtGui[77233]
#define sipNameNr_ActionEvent 28964
#define sipName_ActionEvent &sipStrings_QtGui[28964]
#define sipNameNr_isSeparator 77245
#define sipName_isSeparator &sipStrings_QtGui[77245]
#define sipNameNr_setIconText 77257
#define sipName_setIconText &sipStrings_QtGui[77257]
#define sipNameNr_actionGroup 77269
#define sipName_actionGroup &sipStrings_QtGui[77269]
#define sipNameNr_updateBlock 77281
#define sipName_updateBlock &sipStrings_QtGui[77281]
#define sipNameNr_paintDevice 77293
#define sipName_paintDevice &sipStrings_QtGui[77293]
#define sipNameNr_sliderMoved 77305
#define sipName_sliderMoved &sipStrings_QtGui[77305]
#define sipNameNr_hasTracking 77317
#define sipName_hasTracking &sipStrings_QtGui[77317]
#define sipNameNr_setTracking 77329
#define sipName_setTracking &sipStrings_QtGui[77329]
#define sipNameNr_setPageStep 77341
#define sipName_setPageStep &sipStrings_QtGui[77341]
#define sipNameNr_stepEnabled 77353
#define sipName_stepEnabled &sipStrings_QtGui[77353]
#define sipNameNr_setLineEdit 77365
#define sipName_setLineEdit &sipStrings_QtGui[77365]
#define sipNameNr_setReadOnly 77377
#define sipName_setReadOnly &sipStrings_QtGui[77377]
#define sipNameNr_setWrapping 77389
#define sipName_setWrapping &sipStrings_QtGui[77389]
#define sipNameNr_StepEnabled 9629
#define sipName_StepEnabled &sipStrings_QtGui[9629]
#define sipNameNr_setViewport 77401
#define sipName_setViewport &sipStrings_QtGui[77401]
#define sipNameNr_mapToSource 77413
#define sipName_mapToSource &sipStrings_QtGui[77413]
#define sipNameNr_sourceModel 77425
#define sipName_sourceModel &sipStrings_QtGui[77425]
#define sipNameNr_PrintToFile 77437
#define sipName_PrintToFile &sipStrings_QtGui[77437]
#define sipNameNr_CurrentPage 29358
#define sipName_CurrentPage &sipStrings_QtGui[29358]
#define sipNameNr_resizeEvent 77449
#define sipName_resizeEvent &sipStrings_QtGui[77449]
#define sipNameNr_viewOptions 77461
#define sipName_viewOptions &sipStrings_QtGui[77461]
#define sipNameNr_scrollToTop 77473
#define sipName_scrollToTop &sipStrings_QtGui[77473]
#define sipNameNr_indexWidget 77485
#define sipName_indexWidget &sipStrings_QtGui[77485]
#define sipNameNr_dragEnabled 77497
#define sipName_dragEnabled &sipStrings_QtGui[77497]
#define sipNameNr_NoSelection 77509
#define sipName_NoSelection &sipStrings_QtGui[77509]
#define sipNameNr_SelectItems 77521
#define sipName_SelectItems &sipStrings_QtGui[77521]
#define sipNameNr_EditTrigger 8429
#define sipName_EditTrigger &sipStrings_QtGui[8429]
#define sipNameNr_closeEditor 77533
#define sipName_closeEditor &sipStrings_QtGui[77533]
#define sipNameNr_fontMetrics 77545
#define sipName_fontMetrics &sipStrings_QtGui[77545]
#define sipNameNr_editorEvent 77557
#define sipName_editorEvent &sipStrings_QtGui[77557]
#define sipNameNr_EndEditHint 5137
#define sipName_EndEditHint &sipStrings_QtGui[5137]
#define sipNameNr_changeEvent 77569
#define sipName_changeEvent &sipStrings_QtGui[77569]
#define sipNameNr_setIconSize 77581
#define sipName_setIconSize &sipStrings_QtGui[77581]
#define sipNameNr_isCheckable 77593
#define sipName_isCheckable &sipStrings_QtGui[77593]
#define sipNameNr_setShortcut 77605
#define sipName_setShortcut &sipStrings_QtGui[77605]
#define sipNameNr_setPriority 77617
#define sipName_setPriority &sipStrings_QtGui[77617]
#define sipNameNr_LowPriority 77629
#define sipName_LowPriority &sipStrings_QtGui[77629]
#define sipNameNr_setPosition 77641
#define sipName_setPosition &sipStrings_QtGui[77641]
#define sipNameNr___delitem__ 77653
#define sipName___delitem__ &sipStrings_QtGui[77653]
#define sipNameNr___setitem__ 77665
#define sipName___setitem__ &sipStrings_QtGui[77665]
#define sipNameNr_setAnimated 77677
#define sipName_setAnimated &sipStrings_QtGui[77677]
#define sipNameNr_intersected 77689
#define sipName_intersected &sipStrings_QtGui[77689]
#define sipNameNr_customEvent 77701
#define sipName_customEvent &sipStrings_QtGui[77701]
#define sipNameNr_setProperty 77713
#define sipName_setProperty &sipStrings_QtGui[77713]
#define sipNameNr_eventFilter 77725
#define sipName_eventFilter &sipStrings_QtGui[77725]
#define sipNameNr_QQuaternion 77737
#define sipName_QQuaternion &sipStrings_QtGui[77737]
#define sipNameNr_QTextFormat 77749
#define sipName_QTextFormat &sipStrings_QtGui[77749]
#define sipNameNr_QTextLength 77761
#define sipName_QTextLength &sipStrings_QtGui[77761]
#define sipNameNr_QSizePolicy 77773
#define sipName_QSizePolicy &sipStrings_QtGui[77773]
#define sipNameNr_permissions 77785
#define sipName_permissions &sipStrings_QtGui[77785]
#define sipNameNr_maximumTime 77797
#define sipName_maximumTime &sipStrings_QtGui[77797]
#define sipNameNr_searchPaths 77809
#define sipName_searchPaths &sipStrings_QtGui[77809]
#define sipNameNr_setTimeSpec 77821
#define sipName_setTimeSpec &sipStrings_QtGui[77821]
#define sipNameNr_setAccepted 77833
#define sipName_setAccepted &sipStrings_QtGui[77833]
#define sipNameNr_application 77845
#define sipName_application &sipStrings_QtGui[77845]
#define sipNameNr_lastIndexOf 77857
#define sipName_lastIndexOf &sipStrings_QtGui[77857]
#define sipNameNr___getitem__ 77869
#define sipName___getitem__ &sipStrings_QtGui[77869]
#define sipNameNr_sourceState 77881
#define sipName_sourceState &sipStrings_QtGui[77881]
#define sipNameNr_rowsRemoved 77893
#define sipName_rowsRemoved &sipStrings_QtGui[77893]
#define sipNameNr_dataChanged 77905
#define sipName_dataChanged &sipStrings_QtGui[77905]
#define sipNameNr_bottomRight 77917
#define sipName_bottomRight &sipStrings_QtGui[77917]
#define sipNameNr_setItemData 77929
#define sipName_setItemData &sipStrings_QtGui[77929]
#define sipNameNr_orientation 77941
#define sipName_orientation &sipStrings_QtGui[77941]
#define sipNameNr_hasChildren 77953
#define sipName_hasChildren &sipStrings_QtGui[77953]
#define sipNameNr_columnCount 77965
#define sipName_columnCount &sipStrings_QtGui[77965]
#define sipNameNr_nameFilters 77977
#define sipName_nameFilters &sipStrings_QtGui[77977]
#define sipNameNr_errorString 77989
#define sipName_errorString &sipStrings_QtGui[77989]
#define sipNameNr_setFileName 78001
#define sipName_setFileName &sipStrings_QtGui[78001]
#define sipNameNr_updateState 78013
#define sipName_updateState &sipStrings_QtGui[78013]
#define sipNameNr_RightToLeft 66800
#define sipName_RightToLeft &sipStrings_QtGui[66800]
#define sipNameNr_LeftToRight 66240
#define sipName_LeftToRight &sipStrings_QtGui[66240]
#define sipNameNr_DashDotLine 78025
#define sipName_DashDotLine &sipStrings_QtGui[78025]
#define sipNameNr_AlignBottom 78037
#define sipName_AlignBottom &sipStrings_QtGui[78037]
#define sipNameNr_Orientation 18304
#define sipName_Orientation &sipStrings_QtGui[18304]
#define sipNameNr_PyQt4_QtGui 78049
#define sipName_PyQt4_QtGui &sipStrings_QtGui[78049]
#define sipNameNr_setAppTime 78061
#define sipName_setAppTime &sipStrings_QtGui[78061]
#define sipNameNr_setAppDpiY 78072
#define sipName_setAppDpiY &sipStrings_QtGui[78072]
#define sipNameNr_setAppDpiX 78083
#define sipName_setAppDpiX &sipStrings_QtGui[78083]
#define sipNameNr_windowList 78094
#define sipName_windowList &sipStrings_QtGui[78094]
#define sipNameNr_QWorkspace 78105
#define sipName_QWorkspace &sipStrings_QtGui[78105]
#define sipNameNr_isComplete 78116
#define sipName_isComplete &sipStrings_QtGui[78116]
#define sipNameNr_sideWidget 78127
#define sipName_sideWidget &sipStrings_QtGui[78127]
#define sipNameNr_removePage 78138
#define sipName_removePage &sipStrings_QtGui[78138]
#define sipNameNr_setStartId 78149
#define sipName_setStartId &sipStrings_QtGui[78149]
#define sipNameNr_LogoPixmap 78160
#define sipName_LogoPixmap &sipStrings_QtGui[78160]
#define sipNameNr_HelpButton 10010
#define sipName_HelpButton &sipStrings_QtGui[10010]
#define sipNameNr_NextButton 78171
#define sipName_NextButton &sipStrings_QtGui[78171]
#define sipNameNr_BackButton 78182
#define sipName_BackButton &sipStrings_QtGui[78182]
#define sipNameNr_IgnoreMask 78193
#define sipName_IgnoreMask &sipStrings_QtGui[78193]
#define sipNameNr_underMouse 78204
#define sipName_underMouse &sipStrings_QtGui[78204]
#define sipNameNr_isTopLevel 78215
#define sipName_isTopLevel &sipStrings_QtGui[78215]
#define sipNameNr_fontChange 78226
#define sipName_fontChange &sipStrings_QtGui[78226]
#define sipNameNr_stackUnder 78237
#define sipName_stackUnder &sipStrings_QtGui[78237]
#define sipNameNr_showNormal 78248
#define sipName_showNormal &sipStrings_QtGui[78248]
#define sipNameNr_windowRole 78259
#define sipName_windowRole &sipStrings_QtGui[78259]
#define sipNameNr_QWhatsThis 78270
#define sipName_QWhatsThis &sipStrings_QtGui[78270]
#define sipNameNr_toVector2D 78281
#define sipName_toVector2D &sipStrings_QtGui[78281]
#define sipNameNr_toVector3D 78292
#define sipName_toVector3D &sipStrings_QtGui[78292]
#define sipNameNr_dotProduct 78303
#define sipName_dotProduct &sipStrings_QtGui[78303]
#define sipNameNr_Acceptable 78314
#define sipName_Acceptable &sipStrings_QtGui[78314]
#define sipNameNr_QValidator 78325
#define sipName_QValidator &sipStrings_QtGui[78325]
#define sipNameNr_emptyLabel 78336
#define sipName_emptyLabel &sipStrings_QtGui[78336]
#define sipNameNr_beginMacro 78347
#define sipName_beginMacro &sipStrings_QtGui[78347]
#define sipNameNr_cleanIndex 78358
#define sipName_cleanIndex &sipStrings_QtGui[78358]
#define sipNameNr_QUndoStack 78369
#define sipName_QUndoStack &sipStrings_QtGui[78369]
#define sipNameNr_QUndoGroup 78380
#define sipName_QUndoGroup &sipStrings_QtGui[78380]
#define sipNameNr_NotChecked 78391
#define sipName_NotChecked &sipStrings_QtGui[78391]
#define sipNameNr_NoChildren 78402
#define sipName_NoChildren &sipStrings_QtGui[78402]
#define sipNameNr_Selectable 48909
#define sipName_Selectable &sipStrings_QtGui[48909]
#define sipNameNr_Unselected 78413
#define sipName_Unselected &sipStrings_QtGui[78413]
#define sipNameNr_expandItem 78424
#define sipName_expandItem &sipStrings_QtGui[78424]
#define sipNameNr_headerItem 78435
#define sipName_headerItem &sipStrings_QtGui[78435]
#define sipNameNr_isDisabled 78446
#define sipName_isDisabled &sipStrings_QtGui[78446]
#define sipNameNr_childCount 78457
#define sipName_childCount &sipStrings_QtGui[78457]
#define sipNameNr_treeWidget 78468
#define sipName_treeWidget &sipStrings_QtGui[78468]
#define sipNameNr_indexBelow 78479
#define sipName_indexBelow &sipStrings_QtGui[78479]
#define sipNameNr_indexAbove 78490
#define sipName_indexAbove &sipStrings_QtGui[78490]
#define sipNameNr_isExpanded 78501
#define sipName_isExpanded &sipStrings_QtGui[78501]
#define sipNameNr_isRotating 78512
#define sipName_isRotating &sipStrings_QtGui[78512]
#define sipNameNr_quadToQuad 78523
#define sipName_quadToQuad &sipStrings_QtGui[78523]
#define sipNameNr_mergeCells 78534
#define sipName_mergeCells &sipStrings_QtGui[78534]
#define sipNameNr_QTextTable 78545
#define sipName_QTextTable &sipStrings_QtGui[78545]
#define sipNameNr_setTabStop 78556
#define sipName_setTabStop &sipStrings_QtGui[78556]
#define sipNameNr_ManualWrap 78567
#define sipName_ManualWrap &sipStrings_QtGui[78567]
#define sipNameNr_QTextBlock 78578
#define sipName_QTextBlock &sipStrings_QtGui[78578]
#define sipNameNr_QTextFrame 78589
#define sipName_QTextFrame &sipStrings_QtGui[78589]
#define sipNameNr_itemNumber 78600
#define sipName_itemNumber &sipStrings_QtGui[78600]
#define sipNameNr_textLength 78611
#define sipName_textLength &sipStrings_QtGui[78611]
#define sipNameNr_drawCursor 78622
#define sipName_drawCursor &sipStrings_QtGui[78622]
#define sipNameNr_CursorMode 17321
#define sipName_CursorMode &sipStrings_QtGui[17321]
#define sipNameNr_createLine 78633
#define sipName_createLine &sipStrings_QtGui[78633]
#define sipNameNr_setDescent 78644
#define sipName_setDescent &sipStrings_QtGui[78644]
#define sipNameNr_topPadding 78655
#define sipName_topPadding &sipStrings_QtGui[78655]
#define sipNameNr_setColumns 78666
#define sipName_setColumns &sipStrings_QtGui[78666]
#define sipNameNr_setPadding 78677
#define sipName_setPadding &sipStrings_QtGui[78677]
#define sipNameNr_FloatRight 78688
#define sipName_FloatRight &sipStrings_QtGui[78688]
#define sipNameNr_ListSquare 78699
#define sipName_ListSquare &sipStrings_QtGui[78699]
#define sipNameNr_ListCircle 78710
#define sipName_ListCircle &sipStrings_QtGui[78710]
#define sipNameNr_textIndent 78721
#define sipName_textIndent &sipStrings_QtGui[78721]
#define sipNameNr_leftMargin 78732
#define sipName_leftMargin &sipStrings_QtGui[78732]
#define sipNameNr_anchorName 78743
#define sipName_anchorName &sipStrings_QtGui[78743]
#define sipNameNr_anchorHref 78754
#define sipName_anchorHref &sipStrings_QtGui[78754]
#define sipNameNr_properties 78765
#define sipName_properties &sipStrings_QtGui[78765]
#define sipNameNr_ImageWidth 78776
#define sipName_ImageWidth &sipStrings_QtGui[78776]
#define sipNameNr_FrameWidth 13703
#define sipName_FrameWidth &sipStrings_QtGui[13703]
#define sipNameNr_ListIndent 78787
#define sipName_ListIndent &sipStrings_QtGui[78787]
#define sipNameNr_ObjectType 61369
#define sipName_ObjectType &sipStrings_QtGui[61369]
#define sipNameNr_FontItalic 61551
#define sipName_FontItalic &sipStrings_QtGui[61551]
#define sipNameNr_FontWeight 61565
#define sipName_FontWeight &sipStrings_QtGui[61565]
#define sipNameNr_FontFamily 61579
#define sipName_FontFamily &sipStrings_QtGui[61579]
#define sipNameNr_TextIndent 61257
#define sipName_TextIndent &sipStrings_QtGui[61257]
#define sipNameNr_OutlinePen 78798
#define sipName_OutlinePen &sipStrings_QtGui[78798]
#define sipNameNr_UserObject 78809
#define sipName_UserObject &sipStrings_QtGui[78809]
#define sipNameNr_UserFormat 78820
#define sipName_UserFormat &sipStrings_QtGui[78820]
#define sipNameNr_ListFormat 49533
#define sipName_ListFormat &sipStrings_QtGui[49533]
#define sipNameNr_CharFormat 585
#define sipName_CharFormat &sipStrings_QtGui[585]
#define sipNameNr_fontItalic 78831
#define sipName_fontItalic &sipStrings_QtGui[78831]
#define sipNameNr_fontWeight 78842
#define sipName_fontWeight &sipStrings_QtGui[78842]
#define sipNameNr_fontFamily 78853
#define sipName_fontFamily &sipStrings_QtGui[78853]
#define sipNameNr_firstBlock 78864
#define sipName_firstBlock &sipStrings_QtGui[78864]
#define sipNameNr_idealWidth 78875
#define sipName_idealWidth &sipStrings_QtGui[78875]
#define sipNameNr_allFormats 78886
#define sipName_allFormats &sipStrings_QtGui[78886]
#define sipNameNr_insertHtml 78897
#define sipName_insertHtml &sipStrings_QtGui[78897]
#define sipNameNr_createList 78908
#define sipName_createList &sipStrings_QtGui[78908]
#define sipNameNr_insertList 78919
#define sipName_insertList &sipStrings_QtGui[78919]
#define sipNameNr_atBlockEnd 78930
#define sipName_atBlockEnd &sipStrings_QtGui[78930]
#define sipNameNr_charFormat 78941
#define sipName_charFormat &sipStrings_QtGui[78941]
#define sipNameNr_deleteChar 78952
#define sipName_deleteChar &sipStrings_QtGui[78952]
#define sipNameNr_EndOfBlock 46189
#define sipName_EndOfBlock &sipStrings_QtGui[46189]
#define sipNameNr_insertText 78963
#define sipName_insertText &sipStrings_QtGui[78963]
#define sipNameNr_KeepAnchor 78974
#define sipName_KeepAnchor &sipStrings_QtGui[78974]
#define sipNameNr_MoveAnchor 78985
#define sipName_MoveAnchor &sipStrings_QtGui[78985]
#define sipNameNr_historyUrl 78996
#define sipName_historyUrl &sipStrings_QtGui[78996]
#define sipNameNr_Triangular 79007
#define sipName_Triangular &sipStrings_QtGui[79007]
#define sipNameNr_QTabWidget 79018
#define sipName_QTabWidget &sipStrings_QtGui[79018]
#define sipNameNr_cellWidget 79029
#define sipName_cellWidget &sipStrings_QtGui[79029]
#define sipNameNr_leftColumn 79040
#define sipName_leftColumn &sipStrings_QtGui[79040]
#define sipNameNr_clearSpans 79051
#define sipName_clearSpans &sipStrings_QtGui[79051]
#define sipNameNr_rowResized 79062
#define sipName_rowResized &sipStrings_QtGui[79062]
#define sipNameNr_showColumn 79073
#define sipName_showColumn &sipStrings_QtGui[79073]
#define sipNameNr_hideColumn 79084
#define sipName_hideColumn &sipStrings_QtGui[79084]
#define sipNameNr_QTableView 79095
#define sipName_QTableView &sipStrings_QtGui[79095]
#define sipNameNr_tabRemoved 79106
#define sipName_tabRemoved &sipStrings_QtGui[79106]
#define sipNameNr_setTabData 79117
#define sipName_setTabData &sipStrings_QtGui[79117]
#define sipNameNr_tabToolTip 79128
#define sipName_tabToolTip &sipStrings_QtGui[79128]
#define sipNameNr_setTabIcon 79139
#define sipName_setTabIcon &sipStrings_QtGui[79139]
#define sipNameNr_setTabText 79150
#define sipName_setTabText &sipStrings_QtGui[79150]
#define sipNameNr_HasDisplay 79161
#define sipName_HasDisplay &sipStrings_QtGui[79161]
#define sipNameNr_SH_Variant 79172
#define sipName_SH_Variant &sipStrings_QtGui[79172]
#define sipNameNr_SH_Default 79183
#define sipName_SH_Default &sipStrings_QtGui[79183]
#define sipNameNr_PopupDelay 13599
#define sipName_PopupDelay &sipStrings_QtGui[13599]
#define sipNameNr_OnlyOneTab 79194
#define sipName_OnlyOneTab &sipStrings_QtGui[79194]
#define sipNameNr_tabBarRect 79205
#define sipName_tabBarRect &sipStrings_QtGui[79205]
#define sipNameNr_tabBarSize 79216
#define sipName_tabBarSize &sipStrings_QtGui[79216]
#define sipNameNr_SO_SpinBox 79227
#define sipName_SO_SpinBox &sipStrings_QtGui[79227]
#define sipNameNr_SO_Complex 79238
#define sipName_SO_Complex &sipStrings_QtGui[79238]
#define sipNameNr_SO_ToolBar 79249
#define sipName_SO_ToolBar &sipStrings_QtGui[79249]
#define sipNameNr_SO_ToolBox 79260
#define sipName_SO_ToolBox &sipStrings_QtGui[79260]
#define sipNameNr_SO_Default 79271
#define sipName_SO_Default &sipStrings_QtGui[79271]
#define sipNameNr_OptionType 541
#define sipName_OptionType &sipStrings_QtGui[541]
#define sipNameNr_upsideDown 79282
#define sipName_upsideDown &sipStrings_QtGui[79282]
#define sipNameNr_SP_ArrowUp 79293
#define sipName_SP_ArrowUp &sipStrings_QtGui[79293]
#define sipNameNr_SP_DirIcon 79304
#define sipName_SP_DirIcon &sipStrings_QtGui[79304]
#define sipNameNr_returnData 79315
#define sipName_returnData &sipStrings_QtGui[79315]
#define sipNameNr_CT_SpinBox 79326
#define sipName_CT_SpinBox &sipStrings_QtGui[79326]
#define sipNameNr_CT_MenuBar 79337
#define sipName_CT_MenuBar &sipStrings_QtGui[79337]
#define sipNameNr_SubControl 34962
#define sipName_SubControl &sipStrings_QtGui[34962]
#define sipNameNr_CC_SpinBox 79348
#define sipName_CC_SpinBox &sipStrings_QtGui[79348]
#define sipNameNr_SubElement 35076
#define sipName_SubElement &sipStrings_QtGui[35076]
#define sipNameNr_CE_ToolBar 79359
#define sipName_CE_ToolBar &sipStrings_QtGui[79359]
#define sipNameNr_State_Mini 79370
#define sipName_State_Mini &sipStrings_QtGui[79370]
#define sipNameNr_State_Item 79381
#define sipName_State_Item &sipStrings_QtGui[79381]
#define sipNameNr_State_Open 79392
#define sipName_State_Open &sipStrings_QtGui[79392]
#define sipNameNr_State_None 79403
#define sipName_State_None &sipStrings_QtGui[79403]
#define sipNameNr_stringList 79414
#define sipName_stringList &sipStrings_QtGui[79414]
#define sipNameNr_hideOrShow 79425
#define sipName_hideOrShow &sipStrings_QtGui[79425]
#define sipNameNr_QStatusBar 79436
#define sipName_QStatusBar &sipStrings_QtGui[79436]
#define sipNameNr_textOption 79447
#define sipName_textOption &sipStrings_QtGui[79447]
#define sipNameNr_appendRows 79458
#define sipName_appendRows &sipStrings_QtGui[79458]
#define sipNameNr_takeColumn 79469
#define sipName_takeColumn &sipStrings_QtGui[79469]
#define sipNameNr_filterRole 79480
#define sipName_filterRole &sipStrings_QtGui[79480]
#define sipNameNr_sortColumn 79491
#define sipName_sortColumn &sipStrings_QtGui[79491]
#define sipNameNr_TicksRight 79502
#define sipName_TicksRight &sipStrings_QtGui[79502]
#define sipNameNr_TicksBelow 79513
#define sipName_TicksBelow &sipStrings_QtGui[79513]
#define sipNameNr_TicksAbove 79524
#define sipName_TicksAbove &sipStrings_QtGui[79524]
#define sipNameNr_ToolButton 20010
#define sipName_ToolButton &sipStrings_QtGui[20010]
#define sipNameNr_PushButton 62153
#define sipName_PushButton &sipStrings_QtGui[62153]
#define sipNameNr_IgnoreFlag 79535
#define sipName_IgnoreFlag &sipStrings_QtGui[79535]
#define sipNameNr_ShrinkFlag 79546
#define sipName_ShrinkFlag &sipStrings_QtGui[79546]
#define sipNameNr_ExpandFlag 79557
#define sipName_ExpandFlag &sipStrings_QtGui[79557]
#define sipNameNr_PolicyFlag 18257
#define sipName_PolicyFlag &sipStrings_QtGui[18257]
#define sipNameNr_setContext 79568
#define sipName_setContext &sipStrings_QtGui[79568]
#define sipNameNr_QScrollBar 79579
#define sipName_QScrollBar &sipStrings_QtGui[79579]
#define sipNameNr_takeWidget 79590
#define sipName_takeWidget &sipStrings_QtGui[79590]
#define sipNameNr_RegionType 31199
#define sipName_RegionType &sipStrings_QtGui[31199]
#define sipNameNr_toVector4D 79601
#define sipName_toVector4D &sipStrings_QtGui[79601]
#define sipNameNr_fitToWidth 79612
#define sipName_fitToWidth &sipStrings_QtGui[79612]
#define sipNameNr_zoomFactor 79623
#define sipName_zoomFactor &sipStrings_QtGui[79623]
#define sipNameNr_FitToWidth 79634
#define sipName_FitToWidth &sipStrings_QtGui[79634]
#define sipNameNr_CustomZoom 79645
#define sipName_CustomZoom &sipStrings_QtGui[79645]
#define sipNameNr_PPK_Duplex 79656
#define sipName_PPK_Duplex &sipStrings_QtGui[79656]
#define sipNameNr_setEngines 79667
#define sipName_setEngines &sipStrings_QtGui[79667]
#define sipNameNr_resolution 79678
#define sipName_resolution &sipStrings_QtGui[79678]
#define sipNameNr_setCreator 79689
#define sipName_setCreator &sipStrings_QtGui[79689]
#define sipNameNr_setDocName 79700
#define sipName_setDocName &sipStrings_QtGui[79700]
#define sipNameNr_Millimeter 79711
#define sipName_Millimeter &sipStrings_QtGui[79711]
#define sipNameNr_DuplexAuto 79722
#define sipName_DuplexAuto &sipStrings_QtGui[79722]
#define sipNameNr_DuplexNone 79733
#define sipName_DuplexNone &sipStrings_QtGui[79733]
#define sipNameNr_DuplexMode 27369
#define sipName_DuplexMode &sipStrings_QtGui[27369]
#define sipNameNr_FormSource 79744
#define sipName_FormSource &sipStrings_QtGui[79744]
#define sipNameNr_appendHtml 79755
#define sipName_appendHtml &sipStrings_QtGui[79755]
#define sipNameNr_blockCount 79766
#define sipName_blockCount &sipStrings_QtGui[79766]
#define sipNameNr_cacheLimit 79777
#define sipName_cacheLimit &sipStrings_QtGui[79777]
#define sipNameNr_grabWidget 79788
#define sipName_grabWidget &sipStrings_QtGui[79788]
#define sipNameNr_grabWindow 79799
#define sipName_grabWindow &sipStrings_QtGui[79799]
#define sipNameNr_parameters 79810
#define sipName_parameters &sipStrings_QtGui[79810]
#define sipNameNr_QPictureIO 79821
#define sipName_QPictureIO &sipStrings_QtGui[79821]
#define sipNameNr_isCosmetic 79832
#define sipName_isCosmetic &sipStrings_QtGui[79832]
#define sipNameNr_isBrushSet 79843
#define sipName_isBrushSet &sipStrings_QtGui[79843]
#define sipNameNr_brightText 79854
#define sipName_brightText &sipStrings_QtGui[79854]
#define sipNameNr_windowText 79865
#define sipName_windowText &sipStrings_QtGui[79865]
#define sipNameNr_Background 24361
#define sipName_Background &sipStrings_QtGui[24361]
#define sipNameNr_ButtonText 31939
#define sipName_ButtonText &sipStrings_QtGui[31939]
#define sipNameNr_BrightText 79876
#define sipName_BrightText &sipStrings_QtGui[79876]
#define sipNameNr_Foreground 49661
#define sipName_Foreground &sipStrings_QtGui[49661]
#define sipNameNr_WindowText 79887
#define sipName_WindowText &sipStrings_QtGui[79887]
#define sipNameNr_ColorGroup 27474
#define sipName_ColorGroup &sipStrings_QtGui[27474]
#define sipNameNr_dashOffset 79898
#define sipName_dashOffset &sipStrings_QtGui[79898]
#define sipNameNr_miterLimit 79909
#define sipName_miterLimit &sipStrings_QtGui[79909]
#define sipNameNr_subtracted 79920
#define sipName_subtracted &sipStrings_QtGui[79920]
#define sipNameNr_toReversed 79931
#define sipName_toReversed &sipStrings_QtGui[79931]
#define sipNameNr_hasFeature 79942
#define sipName_hasFeature &sipStrings_QtGui[79942]
#define sipNameNr_PostScript 79953
#define sipName_PostScript &sipStrings_QtGui[79953]
#define sipNameNr_MacPrinter 79964
#define sipName_MacPrinter &sipStrings_QtGui[79964]
#define sipNameNr_ConvexMode 79975
#define sipName_ConvexMode &sipStrings_QtGui[79975]
#define sipNameNr_DirtyFlags 16334
#define sipName_DirtyFlags &sipStrings_QtGui[16334]
#define sipNameNr_DirtyHints 79986
#define sipName_DirtyHints &sipStrings_QtGui[79986]
#define sipNameNr_DirtyBrush 79997
#define sipName_DirtyBrush &sipStrings_QtGui[79997]
#define sipNameNr_BlendModes 80008
#define sipName_BlendModes &sipStrings_QtGui[80008]
#define sipNameNr_PorterDuff 80019
#define sipName_PorterDuff &sipStrings_QtGui[80019]
#define sipNameNr_AlphaBlend 80030
#define sipName_AlphaBlend &sipStrings_QtGui[80030]
#define sipNameNr_RenderFlag 23745
#define sipName_RenderFlag &sipStrings_QtGui[23745]
#define sipNameNr_PdmWidthMM 80041
#define sipName_PdmWidthMM &sipStrings_QtGui[80041]
#define sipNameNr_OpaqueHint 80052
#define sipName_OpaqueHint &sipStrings_QtGui[80052]
#define sipNameNr_sourceLeft 80063
#define sipName_sourceLeft &sipStrings_QtGui[80063]
#define sipNameNr_redirected 80074
#define sipName_redirected &sipStrings_QtGui[80074]
#define sipNameNr_drawPixmap 80085
#define sipName_drawPixmap &sipStrings_QtGui[80085]
#define sipNameNr_drawPoints 80096
#define sipName_drawPoints &sipStrings_QtGui[80096]
#define sipNameNr_strokePath 80107
#define sipName_strokePath &sipStrings_QtGui[80107]
#define sipNameNr_clipRegion 80118
#define sipName_clipRegion &sipStrings_QtGui[80118]
#define sipNameNr_RenderHint 27621
#define sipName_RenderHint &sipStrings_QtGui[27621]
#define sipNameNr_frameCount 80129
#define sipName_frameCount &sipStrings_QtGui[80129]
#define sipNameNr_MovieState 35931
#define sipName_MovieState &sipStrings_QtGui[35931]
#define sipNameNr_buttonText 80140
#define sipName_buttonText &sipStrings_QtGui[80140]
#define sipNameNr_iconPixmap 80151
#define sipName_iconPixmap &sipStrings_QtGui[80151]
#define sipNameNr_ButtonMask 80162
#define sipName_ButtonMask &sipStrings_QtGui[80162]
#define sipNameNr_LastButton 80173
#define sipName_LastButton &sipStrings_QtGui[80173]
#define sipNameNr_enterEvent 80184
#define sipName_enterEvent &sipStrings_QtGui[80184]
#define sipNameNr_menuAction 80195
#define sipName_menuAction &sipStrings_QtGui[80195]
#define sipNameNr_insertMenu 80206
#define sipName_insertMenu &sipStrings_QtGui[80206]
#define sipNameNr_leaveEvent 80217
#define sipName_leaveEvent &sipStrings_QtGui[80217]
#define sipNameNr_showShaded 80228
#define sipName_showShaded &sipStrings_QtGui[80228]
#define sipNameNr_systemMenu 80239
#define sipName_systemMenu &sipStrings_QtGui[80239]
#define sipNameNr_TabbedView 80250
#define sipName_TabbedView &sipStrings_QtGui[80250]
#define sipNameNr_AreaOption 27684
#define sipName_AreaOption &sipStrings_QtGui[27684]
#define sipNameNr_invertible 80261
#define sipName_invertible &sipStrings_QtGui[80261]
#define sipNameNr_DockOption 18497
#define sipName_DockOption &sipStrings_QtGui[18497]
#define sipNameNr_menuWidget 80272
#define sipName_menuWidget &sipStrings_QtGui[80272]
#define sipNameNr_addToolBar 80283
#define sipName_addToolBar &sipStrings_QtGui[80283]
#define sipNameNr_itemWidget 80294
#define sipName_itemWidget &sipStrings_QtGui[80294]
#define sipNameNr_foreground 80305
#define sipName_foreground &sipStrings_QtGui[80305]
#define sipNameNr_background 80316
#define sipName_background &sipStrings_QtGui[80316]
#define sipNameNr_listWidget 80327
#define sipName_listWidget &sipStrings_QtGui[80327]
#define sipNameNr_layoutMode 80338
#define sipName_layoutMode &sipStrings_QtGui[80338]
#define sipNameNr_isWrapping 80349
#define sipName_isWrapping &sipStrings_QtGui[80349]
#define sipNameNr_SinglePass 80360
#define sipName_SinglePass &sipStrings_QtGui[80360]
#define sipNameNr_LayoutMode 24031
#define sipName_LayoutMode &sipStrings_QtGui[24031]
#define sipNameNr_cursorRect 80371
#define sipName_cursorRect &sipStrings_QtGui[80371]
#define sipNameNr_textEdited 80382
#define sipName_textEdited &sipStrings_QtGui[80382]
#define sipNameNr_isModified 80393
#define sipName_isModified &sipStrings_QtGui[80393]
#define sipNameNr_digitCount 80404
#define sipName_digitCount &sipStrings_QtGui[80404]
#define sipNameNr_setBinMode 80415
#define sipName_setBinMode &sipStrings_QtGui[80415]
#define sipNameNr_setOctMode 80426
#define sipName_setOctMode &sipStrings_QtGui[80426]
#define sipNameNr_setDecMode 80437
#define sipName_setDecMode &sipStrings_QtGui[80437]
#define sipNameNr_setHexMode 80448
#define sipName_setHexMode &sipStrings_QtGui[80448]
#define sipNameNr_QLCDNumber 80459
#define sipName_QLCDNumber &sipStrings_QtGui[80459]
#define sipNameNr_changeSize 80470
#define sipName_changeSize &sipStrings_QtGui[80470]
#define sipNameNr_setMenuBar 80481
#define sipName_setMenuBar &sipStrings_QtGui[80481]
#define sipNameNr_setPicture 80492
#define sipName_setPicture &sipStrings_QtGui[80492]
#define sipNameNr_textFormat 80503
#define sipName_textFormat &sipStrings_QtGui[80503]
#define sipNameNr_UnknownKey 80514
#define sipName_UnknownKey &sipStrings_QtGui[80514]
#define sipNameNr_ExactMatch 80525
#define sipName_ExactMatch &sipStrings_QtGui[80525]
#define sipNameNr_NativeText 80536
#define sipName_NativeText &sipStrings_QtGui[80536]
#define sipNameNr_setIntStep 80547
#define sipName_setIntStep &sipStrings_QtGui[80547]
#define sipNameNr_intMaximum 80558
#define sipName_intMaximum &sipStrings_QtGui[80558]
#define sipNameNr_intMinimum 80569
#define sipName_intMinimum &sipStrings_QtGui[80569]
#define sipNameNr_getInteger 80580
#define sipName_getInteger &sipStrings_QtGui[80580]
#define sipNameNr_setQuality 80591
#define sipName_setQuality &sipStrings_QtGui[80591]
#define sipNameNr_scaledSize 80602
#define sipName_scaledSize &sipStrings_QtGui[80602]
#define sipNameNr_imageCount 80613
#define sipName_imageCount &sipStrings_QtGui[80613]
#define sipNameNr_Endianness 80624
#define sipName_Endianness &sipStrings_QtGui[80624]
#define sipNameNr_ScaledSize 64029
#define sipName_ScaledSize &sipStrings_QtGui[64029]
#define sipNameNr_colorCount 80635
#define sipName_colorCount &sipStrings_QtGui[80635]
#define sipNameNr_rgbSwapped 80646
#define sipName_rgbSwapped &sipStrings_QtGui[80646]
#define sipNameNr_horizontal 80657
#define sipName_horizontal &sipStrings_QtGui[80657]
#define sipNameNr_trueMatrix 80668
#define sipName_trueMatrix &sipStrings_QtGui[80668]
#define sipNameNr_pixelIndex 80679
#define sipName_pixelIndex &sipStrings_QtGui[80679]
#define sipNameNr_colorTable 80690
#define sipName_colorTable &sipStrings_QtGui[80690]
#define sipNameNr_InvertRgba 80701
#define sipName_InvertRgba &sipStrings_QtGui[80701]
#define sipNameNr_InvertMode 36596
#define sipName_InvertMode &sipStrings_QtGui[36596]
#define sipNameNr_actualSize 80712
#define sipName_actualSize &sipStrings_QtGui[80712]
#define sipNameNr_resizeMode 80723
#define sipName_resizeMode &sipStrings_QtGui[80723]
#define sipNameNr_setMovable 80734
#define sipName_setMovable &sipStrings_QtGui[80734]
#define sipNameNr_ResizeMode 18689
#define sipName_ResizeMode &sipStrings_QtGui[18689]
#define sipNameNr_rowStretch 80745
#define sipName_rowStretch &sipStrings_QtGui[80745]
#define sipNameNr_addActions 80756
#define sipName_addActions &sipStrings_QtGui[80756]
#define sipNameNr_windowType 80767
#define sipName_windowType &sipStrings_QtGui[80767]
#define sipNameNr_SceneLayer 12830
#define sipName_SceneLayer &sipStrings_QtGui[12830]
#define sipNameNr_addPolygon 80778
#define sipName_addPolygon &sipStrings_QtGui[80778]
#define sipNameNr_addEllipse 80789
#define sipName_addEllipse &sipStrings_QtGui[80789]
#define sipNameNr_setShearAt 80800
#define sipName_setShearAt &sipStrings_QtGui[80800]
#define sipNameNr_setScaleAt 80811
#define sipName_setScaleAt &sipStrings_QtGui[80811]
#define sipNameNr_rotationAt 80822
#define sipName_rotationAt &sipStrings_QtGui[80822]
#define sipNameNr_textCursor 80833
#define sipName_textCursor &sipStrings_QtGui[80833]
#define sipNameNr_adjustSize 80844
#define sipName_adjustSize &sipStrings_QtGui[80844]
#define sipNameNr_addToGroup 80855
#define sipName_addToGroup &sipStrings_QtGui[80855]
#define sipNameNr_setPolygon 80866
#define sipName_setPolygon &sipStrings_QtGui[80866]
#define sipNameNr_focusProxy 80877
#define sipName_focusProxy &sipStrings_QtGui[80877]
#define sipNameNr_SceneModal 80888
#define sipName_SceneModal &sipStrings_QtGui[80888]
#define sipNameNr_PanelModal 80899
#define sipName_PanelModal &sipStrings_QtGui[80899]
#define sipNameNr_childItems 80910
#define sipName_childItems &sipStrings_QtGui[80910]
#define sipNameNr_sceneEvent 80921
#define sipName_sceneEvent &sipStrings_QtGui[80921]
#define sipNameNr_itemChange 80932
#define sipName_itemChange &sipStrings_QtGui[80932]
#define sipNameNr_mapToScene 80943
#define sipName_mapToScene &sipStrings_QtGui[80943]
#define sipNameNr_opaqueArea 80954
#define sipName_opaqueArea &sipStrings_QtGui[80954]
#define sipNameNr_isObscured 80965
#define sipName_isObscured &sipStrings_QtGui[80965]
#define sipNameNr_clearFocus 80976
#define sipName_clearFocus &sipStrings_QtGui[80976]
#define sipNameNr_isSelected 80987
#define sipName_isSelected &sipStrings_QtGui[80987]
#define sipNameNr_parentItem 80998
#define sipName_parentItem &sipStrings_QtGui[80998]
#define sipNameNr_rowSpacing 81009
#define sipName_rowSpacing &sipStrings_QtGui[81009]
#define sipNameNr_columnSpan 81020
#define sipName_columnSpan &sipStrings_QtGui[81020]
#define sipNameNr_setOpacity 81031
#define sipName_setOpacity &sipStrings_QtGui[81031]
#define sipNameNr_setYOffset 81042
#define sipName_setYOffset &sipStrings_QtGui[81042]
#define sipNameNr_setXOffset 81053
#define sipName_setXOffset &sipStrings_QtGui[81053]
#define sipNameNr_blurRadius 81064
#define sipName_blurRadius &sipStrings_QtGui[81064]
#define sipNameNr_drawSource 81075
#define sipName_drawSource &sipStrings_QtGui[81075]
#define sipNameNr_constraint 81086
#define sipName_constraint &sipStrings_QtGui[81086]
#define sipNameNr_addAnchors 81097
#define sipName_addAnchors &sipStrings_QtGui[81097]
#define sipNameNr_sizePolicy 81108
#define sipName_sizePolicy &sipStrings_QtGui[81108]
#define sipNameNr_ResultFlag 8213
#define sipName_ResultFlag &sipStrings_QtGui[8213]
#define sipNameNr_setTimeout 81119
#define sipName_setTimeout &sipStrings_QtGui[81119]
#define sipNameNr_swipeAngle 81130
#define sipName_swipeAngle &sipStrings_QtGui[81130]
#define sipNameNr_ChangeFlag 11691
#define sipName_ChangeFlag &sipStrings_QtGui[11691]
#define sipNameNr_lastOffset 81141
#define sipName_lastOffset &sipStrings_QtGui[81141]
#define sipNameNr_CancelNone 81152
#define sipName_CancelNone &sipStrings_QtGui[81152]
#define sipNameNr_hasHotSpot 81163
#define sipName_hasHotSpot &sipStrings_QtGui[81163]
#define sipNameNr_QMatrix2x2 81174
#define sipName_QMatrix2x2 &sipStrings_QtGui[81174]
#define sipNameNr_QMatrix2x3 81185
#define sipName_QMatrix2x3 &sipStrings_QtGui[81185]
#define sipNameNr_QMatrix2x4 81196
#define sipName_QMatrix2x4 &sipStrings_QtGui[81196]
#define sipNameNr_QMatrix3x2 81207
#define sipName_QMatrix3x2 &sipStrings_QtGui[81207]
#define sipNameNr_QMatrix3x3 81218
#define sipName_QMatrix3x3 &sipStrings_QtGui[81218]
#define sipNameNr_QMatrix3x4 81229
#define sipName_QMatrix3x4 &sipStrings_QtGui[81229]
#define sipNameNr_QMatrix4x2 81240
#define sipName_QMatrix4x2 &sipStrings_QtGui[81240]
#define sipNameNr_transposed 81251
#define sipName_transposed &sipStrings_QtGui[81251]
#define sipNameNr_isIdentity 81262
#define sipName_isIdentity &sipStrings_QtGui[81262]
#define sipNameNr_copyDataTo 81273
#define sipName_copyDataTo &sipStrings_QtGui[81273]
#define sipNameNr_QMatrix4x3 81284
#define sipName_QMatrix4x3 &sipStrings_QtGui[81284]
#define sipNameNr_frameShape 81295
#define sipName_frameShape &sipStrings_QtGui[81295]
#define sipNameNr_frameWidth 81306
#define sipName_frameWidth &sipStrings_QtGui[81306]
#define sipNameNr_frameStyle 81317
#define sipName_frameStyle &sipStrings_QtGui[81317]
#define sipNameNr_Shape_Mask 81328
#define sipName_Shape_Mask &sipStrings_QtGui[81328]
#define sipNameNr_isScalable 81339
#define sipName_isScalable &sipStrings_QtGui[81339]
#define sipNameNr_pointSizes 81350
#define sipName_pointSizes &sipStrings_QtGui[81350]
#define sipNameNr_Devanagari 81361
#define sipName_Devanagari &sipStrings_QtGui[81361]
#define sipNameNr_FontFilter 14847
#define sipName_FontFilter &sipStrings_QtGui[14847]
#define sipNameNr_Capitalize 81372
#define sipName_Capitalize &sipStrings_QtGui[81372]
#define sipNameNr_initialize 81383
#define sipName_initialize &sipStrings_QtGui[81383]
#define sipNameNr_substitute 81394
#define sipName_substitute &sipStrings_QtGui[81394]
#define sipNameNr_setRawName 81405
#define sipName_setRawName &sipStrings_QtGui[81405]
#define sipNameNr_setRawMode 81416
#define sipName_setRawMode &sipStrings_QtGui[81416]
#define sipNameNr_setKerning 81427
#define sipName_setKerning &sipStrings_QtGui[81427]
#define sipNameNr_fixedPitch 81438
#define sipName_fixedPitch &sipStrings_QtGui[81438]
#define sipNameNr_pointSizeF 81449
#define sipName_pointSizeF &sipStrings_QtGui[81449]
#define sipNameNr_Decorative 81460
#define sipName_Decorative &sipStrings_QtGui[81460]
#define sipNameNr_OldEnglish 81471
#define sipName_OldEnglish &sipStrings_QtGui[81471]
#define sipNameNr_TypeWriter 81482
#define sipName_TypeWriter &sipStrings_QtGui[81482]
#define sipNameNr_myComputer 81493
#define sipName_myComputer &sipStrings_QtGui[81493]
#define sipNameNr_proxyModel 81504
#define sipName_proxyModel &sipStrings_QtGui[81504]
#define sipNameNr_setHistory 81515
#define sipName_setHistory &sipStrings_QtGui[81515]
#define sipNameNr_acceptMode 81526
#define sipName_acceptMode &sipStrings_QtGui[81526]
#define sipNameNr_setFilters 81537
#define sipName_setFilters &sipStrings_QtGui[81537]
#define sipNameNr_selectFile 81548
#define sipName_selectFile &sipStrings_QtGui[81548]
#define sipNameNr_AcceptSave 81559
#define sipName_AcceptSave &sipStrings_QtGui[81559]
#define sipNameNr_AcceptOpen 81570
#define sipName_AcceptOpen &sipStrings_QtGui[81570]
#define sipNameNr_AcceptMode 19097
#define sipName_AcceptMode &sipStrings_QtGui[19097]
#define sipNameNr_deviceType 81581
#define sipName_deviceType &sipStrings_QtGui[81581]
#define sipNameNr_DeviceType 19121
#define sipName_DeviceType &sipStrings_QtGui[19121]
#define sipNameNr_screenRect 81592
#define sipName_screenRect &sipStrings_QtGui[81592]
#define sipNameNr_TouchPoint 19145
#define sipName_TouchPoint &sipStrings_QtGui[19145]
#define sipNameNr_shortcutId 81603
#define sipName_shortcutId &sipStrings_QtGui[81603]
#define sipNameNr_QHelpEvent 81614
#define sipName_QHelpEvent &sipStrings_QtGui[81614]
#define sipNameNr_answerRect 81625
#define sipName_answerRect &sipStrings_QtGui[81625]
#define sipNameNr_QDropEvent 81636
#define sipName_QDropEvent &sipStrings_QtGui[81636]
#define sipNameNr_QHideEvent 81647
#define sipName_QHideEvent &sipStrings_QtGui[81647]
#define sipNameNr_QShowEvent 81658
#define sipName_QShowEvent &sipStrings_QtGui[81658]
#define sipNameNr_QMoveEvent 81669
#define sipName_QMoveEvent &sipStrings_QtGui[81669]
#define sipNameNr_FourDMouse 81680
#define sipName_FourDMouse &sipStrings_QtGui[81680]
#define sipNameNr_setHotSpot 70566
#define sipName_setHotSpot &sipStrings_QtGui[70566]
#define sipNameNr_isFloating 81691
#define sipName_isFloating &sipStrings_QtGui[81691]
#define sipNameNr_buttonRole 81702
#define sipName_buttonRole &sipStrings_QtGui[81702]
#define sipNameNr_ActionRole 81713
#define sipName_ActionRole &sipStrings_QtGui[81713]
#define sipNameNr_RejectRole 81724
#define sipName_RejectRole &sipStrings_QtGui[81724]
#define sipNameNr_AcceptRole 81735
#define sipName_AcceptRole &sipStrings_QtGui[81735]
#define sipNameNr_ButtonRole 10764
#define sipName_ButtonRole &sipStrings_QtGui[10764]
#define sipNameNr_DialogCode 32879
#define sipName_DialogCode &sipStrings_QtGui[32879]
#define sipNameNr_numScreens 81746
#define sipName_numScreens &sipStrings_QtGui[81746]
#define sipNameNr_DaySection 81757
#define sipName_DaySection &sipStrings_QtGui[81757]
#define sipNameNr_toPrevious 81768
#define sipName_toPrevious &sipStrings_QtGui[81768]
#define sipNameNr_addMapping 81779
#define sipName_addMapping &sipStrings_QtGui[81779]
#define sipNameNr_AutoSubmit 81790
#define sipName_AutoSubmit &sipStrings_QtGui[81790]
#define sipNameNr_wrapAround 81801
#define sipName_wrapAround &sipStrings_QtGui[81801]
#define sipNameNr_currentRow 81812
#define sipName_currentRow &sipStrings_QtGui[81812]
#define sipNameNr_QCompleter 81823
#define sipName_QCompleter &sipStrings_QtGui[81823]
#define sipNameNr_removeItem 81834
#define sipName_removeItem &sipStrings_QtGui[81834]
#define sipNameNr_setOptions 81845
#define sipName_setOptions &sipStrings_QtGui[81845]
#define sipNameNr_testOption 81856
#define sipName_testOption &sipStrings_QtGui[81856]
#define sipNameNr_FindBuffer 38040
#define sipName_FindBuffer &sipStrings_QtGui[38040]
#define sipNameNr_QClipboard 81867
#define sipName_QClipboard &sipStrings_QtGui[81867]
#define sipNameNr_checkState 81878
#define sipName_checkState &sipStrings_QtGui[81878]
#define sipNameNr_isTristate 81889
#define sipName_isTristate &sipStrings_QtGui[81889]
#define sipNameNr_updateCell 81900
#define sipName_updateCell &sipStrings_QtGui[81900]
#define sipNameNr_monthShown 81911
#define sipName_monthShown &sipStrings_QtGui[81911]
#define sipNameNr_startAngle 81922
#define sipName_startAngle &sipStrings_QtGui[81922]
#define sipNameNr_focalPoint 81933
#define sipName_focalPoint &sipStrings_QtGui[81933]
#define sipNameNr_setColorAt 81944
#define sipName_setColorAt &sipStrings_QtGui[81944]
#define sipNameNr_NoGradient 81955
#define sipName_NoGradient &sipStrings_QtGui[81955]
#define sipNameNr_setTexture 81966
#define sipName_setTexture &sipStrings_QtGui[81966]
#define sipNameNr_lightnessF 81977
#define sipName_lightnessF &sipStrings_QtGui[81977]
#define sipNameNr_saturation 81988
#define sipName_saturation &sipStrings_QtGui[81988]
#define sipNameNr_colorNames 81999
#define sipName_colorNames &sipStrings_QtGui[81999]
#define sipNameNr_insertItem 82010
#define sipName_insertItem &sipStrings_QtGui[82010]
#define sipNameNr_setStretch 82021
#define sipName_setStretch &sipStrings_QtGui[82021]
#define sipNameNr_spacerItem 82032
#define sipName_spacerItem &sipStrings_QtGui[82032]
#define sipNameNr_setSpacing 70527
#define sipName_setSpacing &sipStrings_QtGui[70527]
#define sipNameNr_addStretch 82043
#define sipName_addStretch &sipStrings_QtGui[82043]
#define sipNameNr_addSpacing 82054
#define sipName_addSpacing &sipStrings_QtGui[82054]
#define sipNameNr_QBoxLayout 82065
#define sipName_QBoxLayout &sipStrings_QtGui[82065]
#define sipNameNr_styleSheet 82076
#define sipName_styleSheet &sipStrings_QtGui[82076]
#define sipNameNr_sessionKey 82087
#define sipName_sessionKey &sipStrings_QtGui[82087]
#define sipNameNr_topLevelAt 82098
#define sipName_topLevelAt &sipStrings_QtGui[82098]
#define sipNameNr_allWidgets 82109
#define sipName_allWidgets &sipStrings_QtGui[82109]
#define sipNameNr_windowIcon 82120
#define sipName_windowIcon &sipStrings_QtGui[82120]
#define sipNameNr_setPalette 82131
#define sipName_setPalette &sipStrings_QtGui[82131]
#define sipNameNr_setVisible 82142
#define sipName_setVisible &sipStrings_QtGui[82142]
#define sipNameNr_setToolTip 82153
#define sipName_setToolTip &sipStrings_QtGui[82153]
#define sipNameNr_drawObject 82164
#define sipName_drawObject &sipStrings_QtGui[82164]
#define sipNameNr_objectType 82175
#define sipName_objectType &sipStrings_QtGui[82175]
#define sipNameNr_selections 82186
#define sipName_selections &sipStrings_QtGui[82186]
#define sipNameNr_repeatTime 82197
#define sipName_repeatTime &sipStrings_QtGui[82197]
#define sipNameNr_SliderMove 82208
#define sipName_SliderMove &sipStrings_QtGui[82208]
#define sipNameNr_singleStep 82219
#define sipName_singleStep &sipStrings_QtGui[82219]
#define sipNameNr_setMaximum 82230
#define sipName_setMaximum &sipStrings_QtGui[82230]
#define sipNameNr_setMinimum 82241
#define sipName_setMinimum &sipStrings_QtGui[82241]
#define sipNameNr_closeEvent 82252
#define sipName_closeEvent &sipStrings_QtGui[82252]
#define sipNameNr_isReadOnly 82263
#define sipName_isReadOnly &sipStrings_QtGui[82263]
#define sipNameNr_wheelEvent 82274
#define sipName_wheelEvent &sipStrings_QtGui[82274]
#define sipNameNr_printRange 82285
#define sipName_printRange &sipStrings_QtGui[82285]
#define sipNameNr_PrintRange 6543
#define sipName_PrintRange &sipStrings_QtGui[6543]
#define sipNameNr_dropAction 82296
#define sipName_dropAction &sipStrings_QtGui[82296]
#define sipNameNr_OnViewport 82307
#define sipName_OnViewport &sipStrings_QtGui[82307]
#define sipNameNr_moveCursor 82318
#define sipName_moveCursor &sipStrings_QtGui[82318]
#define sipNameNr_MovePageUp 82329
#define sipName_MovePageUp &sipStrings_QtGui[82329]
#define sipNameNr_visualRect 82340
#define sipName_visualRect &sipStrings_QtGui[82340]
#define sipNameNr_SelectRows 82351
#define sipName_SelectRows &sipStrings_QtGui[82351]
#define sipNameNr_ScrollMode 9690
#define sipName_ScrollMode &sipStrings_QtGui[9690]
#define sipNameNr_ScrollHint 9720
#define sipName_ScrollHint &sipStrings_QtGui[9720]
#define sipNameNr_NoDragDrop 82362
#define sipName_NoDragDrop &sipStrings_QtGui[82362]
#define sipNameNr_commitData 82373
#define sipName_commitData &sipStrings_QtGui[82373]
#define sipNameNr_elidedText 82384
#define sipName_elidedText &sipStrings_QtGui[82384]
#define sipNameNr_paintEvent 82395
#define sipName_paintEvent &sipStrings_QtGui[82395]
#define sipNameNr_setChecked 82406
#define sipName_setChecked &sipStrings_QtGui[82406]
#define sipNameNr_autoRepeat 82417
#define sipName_autoRepeat &sipStrings_QtGui[82417]
#define sipNameNr_attributes 82428
#define sipName_attributes &sipStrings_QtGui[82428]
#define sipNameNr_lineNumber 82439
#define sipName_lineNumber &sipStrings_QtGui[82439]
#define sipNameNr_isFinished 82450
#define sipName_isFinished &sipStrings_QtGui[82450]
#define sipNameNr_fieldWidth 82461
#define sipName_fieldWidth &sipStrings_QtGui[82461]
#define sipNameNr_isAnimated 82472
#define sipName_isAnimated &sipStrings_QtGui[82472]
#define sipNameNr_setEnabled 82483
#define sipName_setEnabled &sipStrings_QtGui[82483]
#define sipNameNr_exactMatch 82494
#define sipName_exactMatch &sipStrings_QtGui[82494]
#define sipNameNr_intersects 82505
#define sipName_intersects &sipStrings_QtGui[82505]
#define sipNameNr_normalized 82516
#define sipName_normalized &sipStrings_QtGui[82516]
#define sipNameNr_NotRunning 82527
#define sipName_NotRunning &sipStrings_QtGui[82527]
#define sipNameNr_childEvent 82538
#define sipName_childEvent &sipStrings_QtGui[82538]
#define sipNameNr_timerEvent 82549
#define sipName_timerEvent &sipStrings_QtGui[82549]
#define sipNameNr_QMatrix4x4 82560
#define sipName_QMatrix4x4 &sipStrings_QtGui[82560]
#define sipNameNr_QTransform 82571
#define sipName_QTransform &sipStrings_QtGui[82571]
#define sipNameNr_isEditable 82582
#define sipName_isEditable &sipStrings_QtGui[82582]
#define sipNameNr_FormatType 17345
#define sipName_FormatType &sipStrings_QtGui[17345]
#define sipNameNr_setDefault 82593
#define sipName_setDefault &sipStrings_QtGui[82593]
#define sipNameNr_Vietnamese 82604
#define sipName_Vietnamese &sipStrings_QtGui[82604]
#define sipNameNr_translated 82615
#define sipName_translated &sipStrings_QtGui[82615]
#define sipNameNr_invalidate 82626
#define sipName_invalidate &sipStrings_QtGui[82626]
#define sipNameNr_setSorting 82637
#define sipName_setSorting &sipStrings_QtGui[82637]
#define sipNameNr_fromString 82648
#define sipName_fromString &sipStrings_QtGui[82648]
#define sipNameNr_yearNumber 82659
#define sipName_yearNumber &sipStrings_QtGui[82659]
#define sipNameNr_isAccepted 82670
#define sipName_isAccepted &sipStrings_QtGui[82670]
#define sipNameNr_returnCode 82681
#define sipName_returnCode &sipStrings_QtGui[82681]
#define sipNameNr_simplified 82692
#define sipName_simplified &sipStrings_QtGui[82692]
#define sipNameNr___rshift__ 82703
#define sipName___rshift__ &sipStrings_QtGui[82703]
#define sipNameNr___lshift__ 82714
#define sipName___lshift__ &sipStrings_QtGui[82714]
#define sipNameNr_isDetached 82725
#define sipName_isDetached &sipStrings_QtGui[82725]
#define sipNameNr_removeRows 82736
#define sipName_removeRows &sipStrings_QtGui[82736]
#define sipNameNr_insertRows 82747
#define sipName_insertRows &sipStrings_QtGui[82747]
#define sipNameNr_headerData 82758
#define sipName_headerData &sipStrings_QtGui[82758]
#define sipNameNr_AnchorHref 61341
#define sipName_AnchorHref &sipStrings_QtGui[61341]
#define sipNameNr_AnchorName 61327
#define sipName_AnchorName &sipStrings_QtGui[61327]
#define sipNameNr_TextFormat 28797
#define sipName_TextFormat &sipStrings_QtGui[28797]
#define sipNameNr___invert__ 82769
#define sipName___invert__ &sipStrings_QtGui[82769]
#define sipNameNr_appVisual 82780
#define sipName_appVisual &sipStrings_QtGui[82780]
#define sipNameNr_appScreen 82790
#define sipName_appScreen &sipStrings_QtGui[82790]
#define sipNameNr_embedInto 82800
#define sipName_embedInto &sipStrings_QtGui[82800]
#define sipNameNr_addWindow 82810
#define sipName_addWindow &sipStrings_QtGui[82810]
#define sipNameNr_pageAdded 82820
#define sipName_pageAdded &sipStrings_QtGui[82820]
#define sipNameNr_currentId 82830
#define sipName_currentId &sipStrings_QtGui[82830]
#define sipNameNr_AeroStyle 82840
#define sipName_AeroStyle &sipStrings_QtGui[82840]
#define sipNameNr_clearMask 82850
#define sipName_clearMask &sipStrings_QtGui[82850]
#define sipNameNr_frameSize 82860
#define sipName_frameSize &sipStrings_QtGui[82860]
#define sipNameNr_setRegExp 82870
#define sipName_setRegExp &sipStrings_QtGui[82870]
#define sipNameNr_cleanIcon 82880
#define sipName_cleanIcon &sipStrings_QtGui[82880]
#define sipNameNr_QUndoView 82890
#define sipName_QUndoView &sipStrings_QtGui[82890]
#define sipNameNr_undoLimit 82900
#define sipName_undoLimit &sipStrings_QtGui[82900]
#define sipNameNr_mergeWith 82910
#define sipName_mergeWith &sipStrings_QtGui[82910]
#define sipNameNr_NotHidden 82920
#define sipName_NotHidden &sipStrings_QtGui[82920]
#define sipNameNr_itemBelow 82930
#define sipName_itemBelow &sipStrings_QtGui[82930]
#define sipNameNr_itemAbove 82940
#define sipName_itemAbove &sipStrings_QtGui[82940]
#define sipNameNr_expandAll 82950
#define sipName_expandAll &sipStrings_QtGui[82950]
#define sipNameNr_collapsed 82960
#define sipName_collapsed &sipStrings_QtGui[82960]
#define sipNameNr_setHeader 82970
#define sipName_setHeader &sipStrings_QtGui[82970]
#define sipNameNr_QTreeView 82980
#define sipName_QTreeView &sipStrings_QtGui[82980]
#define sipNameNr_fromScale 82990
#define sipName_fromScale &sipStrings_QtGui[82990]
#define sipNameNr_isScaling 83000
#define sipName_isScaling &sipStrings_QtGui[83000]
#define sipNameNr_TxProject 83010
#define sipName_TxProject &sipStrings_QtGui[83010]
#define sipNameNr_autoRaise 83020
#define sipName_autoRaise &sipStrings_QtGui[83020]
#define sipNameNr_popupMode 83030
#define sipName_popupMode &sipStrings_QtGui[83030]
#define sipNameNr_splitCell 83040
#define sipName_splitCell &sipStrings_QtGui[83040]
#define sipNameNr_delimiter 83050
#define sipName_delimiter &sipStrings_QtGui[83050]
#define sipNameNr_CenterTab 83060
#define sipName_CenterTab &sipStrings_QtGui[83060]
#define sipNameNr_userState 83070
#define sipName_userState &sipStrings_QtGui[83070]
#define sipNameNr_blockList 83080
#define sipName_blockList &sipStrings_QtGui[83080]
#define sipNameNr_QTextList 83090
#define sipName_QTextList &sipStrings_QtGui[83090]
#define sipNameNr_textStart 83100
#define sipName_textStart &sipStrings_QtGui[83100]
#define sipNameNr_xToCursor 83110
#define sipName_xToCursor &sipStrings_QtGui[83110]
#define sipNameNr_cursorToX 83120
#define sipName_cursorToX &sipStrings_QtGui[83120]
#define sipNameNr_QTextLine 83130
#define sipName_QTextLine &sipStrings_QtGui[83130]
#define sipNameNr_SkipWords 83140
#define sipName_SkipWords &sipStrings_QtGui[83140]
#define sipNameNr_endLayout 83150
#define sipName_endLayout &sipStrings_QtGui[83150]
#define sipNameNr_setAscent 83160
#define sipName_setAscent &sipStrings_QtGui[83160]
#define sipNameNr_setBorder 83170
#define sipName_setBorder &sipStrings_QtGui[83170]
#define sipNameNr_FloatLeft 83180
#define sipName_FloatLeft &sipStrings_QtGui[83180]
#define sipNameNr_topMargin 83190
#define sipName_topMargin &sipStrings_QtGui[83190]
#define sipNameNr_setAnchor 83200
#define sipName_setAnchor &sipStrings_QtGui[83200]
#define sipNameNr_ImageName 83210
#define sipName_ImageName &sipStrings_QtGui[83210]
#define sipNameNr_ListStyle 83220
#define sipName_ListStyle &sipStrings_QtGui[83220]
#define sipNameNr_RedoStack 83230
#define sipName_RedoStack &sipStrings_QtGui[83230]
#define sipNameNr_UndoStack 78370
#define sipName_UndoStack &sipStrings_QtGui[78370]
#define sipNameNr_lastBlock 83240
#define sipName_lastBlock &sipStrings_QtGui[83240]
#define sipNameNr_findBlock 83250
#define sipName_findBlock &sipStrings_QtGui[83250]
#define sipNameNr_rootFrame 83260
#define sipName_rootFrame &sipStrings_QtGui[83260]
#define sipNameNr_FindFlags 15385
#define sipName_FindFlags &sipStrings_QtGui[15385]
#define sipNameNr_WordRight 83270
#define sipName_WordRight &sipStrings_QtGui[83270]
#define sipNameNr_NextBlock 83280
#define sipName_NextBlock &sipStrings_QtGui[83280]
#define sipNameNr_EndOfWord 51822
#define sipName_EndOfWord &sipStrings_QtGui[51822]
#define sipNameNr_EndOfLine 51806
#define sipName_EndOfLine &sipStrings_QtGui[51806]
#define sipNameNr_openLinks 83290
#define sipName_openLinks &sipStrings_QtGui[83290]
#define sipNameNr_setSource 83300
#define sipName_setSource &sipStrings_QtGui[83300]
#define sipNameNr_QTextEdit 83310
#define sipName_QTextEdit &sipStrings_QtGui[83310]
#define sipNameNr_setTabBar 83320
#define sipName_setTabBar &sipStrings_QtGui[83320]
#define sipNameNr_visualRow 83330
#define sipName_visualRow &sipStrings_QtGui[83330]
#define sipNameNr_bottomRow 83340
#define sipName_bottomRow &sipStrings_QtGui[83340]
#define sipNameNr_selectRow 83350
#define sipName_selectRow &sipStrings_QtGui[83350]
#define sipNameNr_gridStyle 83360
#define sipName_gridStyle &sipStrings_QtGui[83360]
#define sipNameNr_rowHeight 83370
#define sipName_rowHeight &sipStrings_QtGui[83370]
#define sipNameNr_expanding 83380
#define sipName_expanding &sipStrings_QtGui[83380]
#define sipNameNr_tabButton 83390
#define sipName_tabButton &sipStrings_QtGui[83390]
#define sipNameNr_RightSide 83400
#define sipName_RightSide &sipStrings_QtGui[83400]
#define sipNameNr_elideMode 83410
#define sipName_elideMode &sipStrings_QtGui[83410]
#define sipNameNr_removeTab 83420
#define sipName_removeTab &sipStrings_QtGui[83420]
#define sipNameNr_insertTab 83430
#define sipName_insertTab &sipStrings_QtGui[83430]
#define sipNameNr_Alternate 83440
#define sipName_Alternate &sipStrings_QtGui[83440]
#define sipNameNr_popupRect 83450
#define sipName_popupRect &sipStrings_QtGui[83450]
#define sipNameNr_arrowType 83460
#define sipName_arrowType &sipStrings_QtGui[83460]
#define sipNameNr_floatable 83470
#define sipName_floatable &sipStrings_QtGui[83470]
#define sipNameNr_checkType 83480
#define sipName_checkType &sipStrings_QtGui[83480]
#define sipNameNr_Exclusive 48842
#define sipName_Exclusive &sipStrings_QtGui[48842]
#define sipNameNr_CheckType 6673
#define sipName_CheckType &sipStrings_QtGui[6673]
#define sipNameNr_EmptyArea 40
#define sipName_EmptyArea &sipStrings_QtGui[40]
#define sipNameNr_Separator 10301
#define sipName_Separator &sipStrings_QtGui[10301]
#define sipNameNr_Beginning 83490
#define sipName_Beginning &sipStrings_QtGui[83490]
#define sipNameNr_SO_Slider 83500
#define sipName_SO_Slider &sipStrings_QtGui[83500]
#define sipNameNr_SO_Header 83510
#define sipName_SO_Header &sipStrings_QtGui[83510]
#define sipNameNr_SO_Button 83520
#define sipName_SO_Button &sipStrings_QtGui[83520]
#define sipNameNr_visualPos 83530
#define sipName_visualPos &sipStrings_QtGui[83530]
#define sipNameNr_CT_Slider 83540
#define sipName_CT_Slider &sipStrings_QtGui[83540]
#define sipNameNr_CC_Slider 83550
#define sipName_CC_Slider &sipStrings_QtGui[83550]
#define sipNameNr_CE_Header 83560
#define sipName_CE_Header &sipStrings_QtGui[83560]
#define sipNameNr_PE_Widget 83570
#define sipName_PE_Widget &sipStrings_QtGui[83570]
#define sipNameNr_State_Top 83580
#define sipName_State_Top &sipStrings_QtGui[83580]
#define sipNameNr_State_Off 83590
#define sipName_State_Off &sipStrings_QtGui[83590]
#define sipNameNr_StateFlag 40278
#define sipName_StateFlag &sipStrings_QtGui[40278]
#define sipNameNr_takeChild 83600
#define sipName_takeChild &sipStrings_QtGui[83600]
#define sipNameNr_appendRow 83610
#define sipName_appendRow &sipStrings_QtGui[83610]
#define sipNameNr_QSplitter 83620
#define sipName_QSplitter &sipStrings_QtGui[83620]
#define sipNameNr_cleanText 83630
#define sipName_cleanText &sipStrings_QtGui[83630]
#define sipNameNr_setSuffix 83640
#define sipName_setSuffix &sipStrings_QtGui[83640]
#define sipNameNr_setPrefix 83650
#define sipName_setPrefix &sipStrings_QtGui[83650]
#define sipNameNr_sortOrder 83660
#define sipName_sortOrder &sipStrings_QtGui[83660]
#define sipNameNr_TicksLeft 83670
#define sipName_TicksLeft &sipStrings_QtGui[83670]
#define sipNameNr_TabWidget 40224
#define sipName_TabWidget &sipStrings_QtGui[40224]
#define sipNameNr_ButtonBox 47703
#define sipName_ButtonBox &sipStrings_QtGui[47703]
#define sipNameNr_Expanding 45408
#define sipName_Expanding &sipStrings_QtGui[45408]
#define sipNameNr_Preferred 83680
#define sipName_Preferred &sipStrings_QtGui[83680]
#define sipNameNr_QSizeGrip 83690
#define sipName_QSizeGrip &sipStrings_QtGui[83690]
#define sipNameNr_QShortcut 83700
#define sipName_QShortcut &sipStrings_QtGui[83700]
#define sipNameNr_Rectangle 83710
#define sipName_Rectangle &sipStrings_QtGui[83710]
#define sipNameNr_setVector 83720
#define sipName_setVector &sipStrings_QtGui[83720]
#define sipNameNr_conjugate 83730
#define sipName_conjugate &sipStrings_QtGui[83730]
#define sipNameNr_setScalar 83740
#define sipName_setScalar &sipStrings_QtGui[83740]
#define sipNameNr_normalize 83750
#define sipName_normalize &sipStrings_QtGui[83750]
#define sipNameNr_forceShow 83760
#define sipName_forceShow &sipStrings_QtGui[83760]
#define sipNameNr_autoClose 83770
#define sipName_autoClose &sipStrings_QtGui[83770]
#define sipNameNr_autoReset 83780
#define sipName_autoReset &sipStrings_QtGui[83780]
#define sipNameNr_FitInView 83790
#define sipName_FitInView &sipStrings_QtGui[83790]
#define sipNameNr_copyCount 83800
#define sipName_copyCount &sipStrings_QtGui[83800]
#define sipNameNr_setDuplex 83810
#define sipName_setDuplex &sipStrings_QtGui[83810]
#define sipNameNr_paperSize 83820
#define sipName_paperSize &sipStrings_QtGui[83820]
#define sipNameNr_paperRect 83830
#define sipName_paperRect &sipStrings_QtGui[83830]
#define sipNameNr_numCopies 83840
#define sipName_numCopies &sipStrings_QtGui[83840]
#define sipNameNr_colorMode 83850
#define sipName_colorMode &sipStrings_QtGui[83850]
#define sipNameNr_pageOrder 83860
#define sipName_pageOrder &sipStrings_QtGui[83860]
#define sipNameNr_PdfFormat 83870
#define sipName_PdfFormat &sipStrings_QtGui[83870]
#define sipNameNr_GrayScale 83880
#define sipName_GrayScale &sipStrings_QtGui[83880]
#define sipNameNr_ColorMode 31380
#define sipName_ColorMode &sipStrings_QtGui[31380]
#define sipNameNr_PageOrder 31400
#define sipName_PageOrder &sipStrings_QtGui[31400]
#define sipNameNr_Executive 83890
#define sipName_Executive &sipStrings_QtGui[83890]
#define sipNameNr_Landscape 83900
#define sipName_Landscape &sipStrings_QtGui[83900]
#define sipNameNr_toPolygon 83910
#define sipName_toPolygon &sipStrings_QtGui[83910]
#define sipNameNr_QPolygonF 83920
#define sipName_QPolygonF &sipStrings_QtGui[83920]
#define sipNameNr_putPoints 83930
#define sipName_putPoints &sipStrings_QtGui[83930]
#define sipNameNr_ShareMode 35723
#define sipName_ShareMode &sipStrings_QtGui[35723]
#define sipNameNr_isQBitmap 83940
#define sipName_isQBitmap &sipStrings_QtGui[83940]
#define sipNameNr_setWidthF 83950
#define sipName_setWidthF &sipStrings_QtGui[83950]
#define sipNameNr_Highlight 83960
#define sipName_Highlight &sipStrings_QtGui[83960]
#define sipNameNr_ColorRole 31460
#define sipName_ColorRole &sipStrings_QtGui[31460]
#define sipNameNr_joinStyle 83970
#define sipName_joinStyle &sipStrings_QtGui[83970]
#define sipNameNr_elementAt 83980
#define sipName_elementAt &sipStrings_QtGui[83980]
#define sipNameNr_arcMoveTo 83990
#define sipName_arcMoveTo &sipStrings_QtGui[83990]
#define sipNameNr_addRegion 84000
#define sipName_addRegion &sipStrings_QtGui[84000]
#define sipNameNr_isCurveTo 84010
#define sipName_isCurveTo &sipStrings_QtGui[84010]
#define sipNameNr_QuickDraw 84020
#define sipName_QuickDraw &sipStrings_QtGui[84020]
#define sipNameNr_lineCount 84030
#define sipName_lineCount &sipStrings_QtGui[84030]
#define sipNameNr_rectCount 84040
#define sipName_rectCount &sipStrings_QtGui[84040]
#define sipNameNr_DirtyFont 84050
#define sipName_DirtyFont &sipStrings_QtGui[84050]
#define sipNameNr_DirtyFlag 18354
#define sipName_DirtyFlag &sipStrings_QtGui[18354]
#define sipNameNr_StrikeOut 44235
#define sipName_StrikeOut &sipStrings_QtGui[44235]
#define sipNameNr_QTextItem 84060
#define sipName_QTextItem &sipStrings_QtGui[84060]
#define sipNameNr_PdmHeight 84070
#define sipName_PdmHeight &sipStrings_QtGui[84070]
#define sipNameNr_sourceTop 84080
#define sipName_sourceTop &sipStrings_QtGui[84080]
#define sipNameNr_drawImage 84090
#define sipName_drawImage &sipStrings_QtGui[84090]
#define sipNameNr_drawPoint 84100
#define sipName_drawPoint &sipStrings_QtGui[84100]
#define sipNameNr_eraseRect 84110
#define sipName_eraseRect &sipStrings_QtGui[84110]
#define sipNameNr_drawChord 84120
#define sipName_drawChord &sipStrings_QtGui[84120]
#define sipNameNr_drawRects 84130
#define sipName_drawRects &sipStrings_QtGui[84130]
#define sipNameNr_drawLines 84140
#define sipName_drawLines &sipStrings_QtGui[84140]
#define sipNameNr_setWindow 84150
#define sipName_setWindow &sipStrings_QtGui[84150]
#define sipNameNr_operation 84160
#define sipName_operation &sipStrings_QtGui[84160]
#define sipNameNr_setButton 26404
#define sipName_setButton &sipStrings_QtGui[26404]
#define sipNameNr_mapVector 84170
#define sipName_mapVector &sipStrings_QtGui[84170]
#define sipNameNr_setColumn 84180
#define sipName_setColumn &sipStrings_QtGui[84180]
#define sipNameNr_setCorner 84190
#define sipName_setCorner &sipStrings_QtGui[84190]
#define sipNameNr_statusBar 84200
#define sipName_statusBar &sipStrings_QtGui[84200]
#define sipNameNr_findItems 84210
#define sipName_findItems &sipStrings_QtGui[84210]
#define sipNameNr_sortItems 84220
#define sipName_sortItems &sipStrings_QtGui[84220]
#define sipNameNr_setHidden 84230
#define sipName_setHidden &sipStrings_QtGui[84230]
#define sipNameNr_textColor 84240
#define sipName_textColor &sipStrings_QtGui[84240]
#define sipNameNr_batchSize 84250
#define sipName_batchSize &sipStrings_QtGui[84250]
#define sipNameNr_QListView 84260
#define sipName_QListView &sipStrings_QtGui[84260]
#define sipNameNr_inputMask 84270
#define sipName_inputMask &sipStrings_QtGui[84270]
#define sipNameNr_backspace 84280
#define sipName_backspace &sipStrings_QtGui[84280]
#define sipNameNr_QLineEdit 84290
#define sipName_QLineEdit &sipStrings_QtGui[84290]
#define sipNameNr_numDigits 84300
#define sipName_numDigits &sipStrings_QtGui[84300]
#define sipNameNr_setMargin 84310
#define sipName_setMargin &sipStrings_QtGui[84310]
#define sipNameNr_setIndent 84320
#define sipName_setIndent &sipStrings_QtGui[84320]
#define sipNameNr_Underline 29600
#define sipName_Underline &sipStrings_QtGui[29600]
#define sipNameNr_SelectAll 84330
#define sipName_SelectAll &sipStrings_QtGui[84330]
#define sipNameNr_NextChild 54716
#define sipName_NextChild &sipStrings_QtGui[54716]
#define sipNameNr_drawFocus 84340
#define sipName_drawFocus &sipStrings_QtGui[84340]
#define sipNameNr_drawCheck 84350
#define sipName_drawCheck &sipStrings_QtGui[84350]
#define sipNameNr_textValue 84360
#define sipName_textValue &sipStrings_QtGui[84360]
#define sipNameNr_inputMode 84370
#define sipName_inputMode &sipStrings_QtGui[84370]
#define sipNameNr_getDouble 84380
#define sipName_getDouble &sipStrings_QtGui[84380]
#define sipNameNr_TextInput 84390
#define sipName_TextInput &sipStrings_QtGui[84390]
#define sipNameNr_InputMode 18570
#define sipName_InputMode &sipStrings_QtGui[18570]
#define sipNameNr_languages 84400
#define sipName_languages &sipStrings_QtGui[84400]
#define sipNameNr_setFormat 84410
#define sipName_setFormat &sipStrings_QtGui[84410]
#define sipNameNr_Animation 21345
#define sipName_Animation &sipStrings_QtGui[21345]
#define sipNameNr_byteCount 84420
#define sipName_byteCount &sipStrings_QtGui[84420]
#define sipNameNr_clipTight 84430
#define sipName_clipTight &sipStrings_QtGui[84430]
#define sipNameNr_numColors 84440
#define sipName_numColors &sipStrings_QtGui[84440]
#define sipNameNr_InvertRgb 84450
#define sipName_InvertRgb &sipStrings_QtGui[84450]
#define sipNameNr_themeName 84460
#define sipName_themeName &sipStrings_QtGui[84460]
#define sipNameNr_fromTheme 84470
#define sipName_fromTheme &sipStrings_QtGui[84470]
#define sipNameNr_highlight 73671
#define sipName_highlight &sipStrings_QtGui[73671]
#define sipNameNr_isMovable 84480
#define sipName_isMovable &sipStrings_QtGui[84480]
#define sipNameNr_QGroupBox 84490
#define sipName_QGroupBox &sipStrings_QtGui[84490]
#define sipNameNr_fitInView 84500
#define sipName_fitInView &sipStrings_QtGui[84500]
#define sipNameNr_CacheNone 84510
#define sipName_CacheNone &sipStrings_QtGui[84510]
#define sipNameNr_setZScale 84520
#define sipName_setZScale &sipStrings_QtGui[84520]
#define sipNameNr_setYScale 84530
#define sipName_setYScale &sipStrings_QtGui[84530]
#define sipNameNr_setXScale 84540
#define sipName_setXScale &sipStrings_QtGui[84540]
#define sipNameNr_setOrigin 84550
#define sipName_setOrigin &sipStrings_QtGui[84550]
#define sipNameNr_moveEvent 84560
#define sipName_moveEvent &sipStrings_QtGui[84560]
#define sipNameNr_AllLayers 84570
#define sipName_AllLayers &sipStrings_QtGui[84570]
#define sipNameNr_ItemLayer 84580
#define sipName_ItemLayer &sipStrings_QtGui[84580]
#define sipNameNr_drawItems 84590
#define sipName_drawItems &sipStrings_QtGui[84590]
#define sipNameNr_addPixmap 84600
#define sipName_addPixmap &sipStrings_QtGui[84600]
#define sipNameNr_shearList 84610
#define sipName_shearList &sipStrings_QtGui[84610]
#define sipNameNr_scaleList 84620
#define sipName_scaleList &sipStrings_QtGui[84620]
#define sipNameNr_textWidth 84630
#define sipName_textWidth &sipStrings_QtGui[84630]
#define sipNameNr_shapeMode 84640
#define sipName_shapeMode &sipStrings_QtGui[84640]
#define sipNameNr_MaskShape 37110
#define sipName_MaskShape &sipStrings_QtGui[37110]
#define sipNameNr_ShapeMode 8090
#define sipName_ShapeMode &sipStrings_QtGui[8090]
#define sipNameNr_spanAngle 84650
#define sipName_spanAngle &sipStrings_QtGui[84650]
#define sipNameNr_focusItem 84660
#define sipName_focusItem &sipStrings_QtGui[84660]
#define sipNameNr_setActive 84670
#define sipName_setActive &sipStrings_QtGui[84670]
#define sipNameNr_isClipped 84680
#define sipName_isClipped &sipStrings_QtGui[84680]
#define sipNameNr_grabMouse 75807
#define sipName_grabMouse &sipStrings_QtGui[75807]
#define sipNameNr_cacheMode 84690
#define sipName_cacheMode &sipStrings_QtGui[84690]
#define sipNameNr_mapToItem 84700
#define sipName_mapToItem &sipStrings_QtGui[84700]
#define sipNameNr_setZValue 84710
#define sipName_setZValue &sipStrings_QtGui[84710]
#define sipNameNr_hasCursor 84720
#define sipName_hasCursor &sipStrings_QtGui[84720]
#define sipNameNr_setCursor 75915
#define sipName_setCursor &sipStrings_QtGui[75915]
#define sipNameNr_CacheMode 16585
#define sipName_CacheMode &sipStrings_QtGui[16585]
#define sipNameNr_blurHints 84730
#define sipName_blurHints &sipStrings_QtGui[84730]
#define sipNameNr_BlurHints 8152
#define sipName_BlurHints &sipStrings_QtGui[8152]
#define sipNameNr_addAnchor 84740
#define sipName_addAnchor &sipStrings_QtGui[84740]
#define sipNameNr_recognize 84750
#define sipName_recognize &sipStrings_QtGui[84750]
#define sipNameNr_setOffset 84760
#define sipName_setOffset &sipStrings_QtGui[84760]
#define sipNameNr_drawFrame 84770
#define sipName_drawFrame &sipStrings_QtGui[84770]
#define sipNameNr_frameRect 84780
#define sipName_frameRect &sipStrings_QtGui[84780]
#define sipNameNr_StyleMask 42024
#define sipName_StyleMask &sipStrings_QtGui[42024]
#define sipNameNr_setLayout 84790
#define sipName_setLayout &sipStrings_QtGui[84790]
#define sipNameNr_FieldRole 84800
#define sipName_FieldRole &sipStrings_QtGui[84800]
#define sipNameNr_LabelRole 84810
#define sipName_LabelRole &sipStrings_QtGui[84810]
#define sipNameNr_charWidth 84820
#define sipName_charWidth &sipStrings_QtGui[84820]
#define sipNameNr_widthChar 84830
#define sipName_widthChar &sipStrings_QtGui[84830]
#define sipNameNr_QFontInfo 84840
#define sipName_QFontInfo &sipStrings_QtGui[84840]
#define sipNameNr_SmallCaps 84850
#define sipName_SmallCaps &sipStrings_QtGui[84850]
#define sipNameNr_MixedCase 84860
#define sipName_MixedCase &sipStrings_QtGui[84860]
#define sipNameNr_setItalic 84870
#define sipName_setItalic &sipStrings_QtGui[84870]
#define sipNameNr_styleHint 84880
#define sipName_styleHint &sipStrings_QtGui[84880]
#define sipNameNr_strikeOut 84890
#define sipName_strikeOut &sipStrings_QtGui[84890]
#define sipNameNr_underline 84900
#define sipName_underline &sipStrings_QtGui[84900]
#define sipNameNr_setWeight 84910
#define sipName_setWeight &sipStrings_QtGui[84910]
#define sipNameNr_pixelSize 84920
#define sipName_pixelSize &sipStrings_QtGui[84920]
#define sipNameNr_setFamily 84930
#define sipName_setFamily &sipStrings_QtGui[84930]
#define sipNameNr_pointSize 84940
#define sipName_pointSize &sipStrings_QtGui[84940]
#define sipNameNr_Condensed 59156
#define sipName_Condensed &sipStrings_QtGui[59156]
#define sipNameNr_Monospace 84950
#define sipName_Monospace &sipStrings_QtGui[84950]
#define sipNameNr_SansSerif 84960
#define sipName_SansSerif &sipStrings_QtGui[84960]
#define sipNameNr_Helvetica 84970
#define sipName_Helvetica &sipStrings_QtGui[84970]
#define sipNameNr_StyleHint 39882
#define sipName_StyleHint &sipStrings_QtGui[39882]
#define sipNameNr_labelText 84980
#define sipName_labelText &sipStrings_QtGui[84980]
#define sipNameNr_Directory 28567
#define sipName_Directory &sipStrings_QtGui[28567]
#define sipNameNr_sceneRect 84990
#define sipName_sceneRect &sipStrings_QtGui[84990]
#define sipNameNr_screenPos 85000
#define sipName_screenPos &sipStrings_QtGui[85000]
#define sipNameNr_isPrimary 85010
#define sipName_isPrimary &sipStrings_QtGui[85010]
#define sipNameNr_ambiguous 85020
#define sipName_ambiguous &sipStrings_QtGui[85020]
#define sipNameNr_Attribute 10736
#define sipName_Attribute &sipStrings_QtGui[10736]
#define sipNameNr_lostFocus 85030
#define sipName_lostFocus &sipStrings_QtGui[85030]
#define sipNameNr_QKeyEvent 85040
#define sipName_QKeyEvent &sipStrings_QtGui[85040]
#define sipNameNr_globalPos 85050
#define sipName_globalPos &sipStrings_QtGui[85050]
#define sipNameNr_qtHandler 85060
#define sipName_qtHandler &sipStrings_QtGui[85060]
#define sipNameNr_lineWidth 85070
#define sipName_lineWidth &sipStrings_QtGui[85070]
#define sipNameNr_QDirModel 85080
#define sipName_QDirModel &sipStrings_QtGui[85080]
#define sipNameNr_ApplyRole 85090
#define sipName_ApplyRole &sipStrings_QtGui[85090]
#define sipNameNr_ResetRole 85100
#define sipName_ResetRole &sipStrings_QtGui[85100]
#define sipNameNr_KdeLayout 85110
#define sipName_KdeLayout &sipStrings_QtGui[85110]
#define sipNameNr_MacLayout 85120
#define sipName_MacLayout &sipStrings_QtGui[85120]
#define sipNameNr_WinLayout 85130
#define sipName_WinLayout &sipStrings_QtGui[85130]
#define sipNameNr_setResult 85140
#define sipName_setResult &sipStrings_QtGui[85140]
#define sipNameNr_extension 85150
#define sipName_extension &sipStrings_QtGui[85150]
#define sipNameNr_notchSize 85160
#define sipName_notchSize &sipStrings_QtGui[85160]
#define sipNameNr_QDateEdit 85170
#define sipName_QDateEdit &sipStrings_QtGui[85170]
#define sipNameNr_QTimeEdit 85180
#define sipName_QTimeEdit &sipStrings_QtGui[85180]
#define sipNameNr_sectionAt 85190
#define sipName_sectionAt &sipStrings_QtGui[85190]
#define sipNameNr_splitPath 85200
#define sipName_splitPath &sipStrings_QtGui[85200]
#define sipNameNr_setWidget 85210
#define sipName_setWidget &sipStrings_QtGui[85210]
#define sipNameNr_completer 85220
#define sipName_completer &sipStrings_QtGui[85220]
#define sipNameNr_hidePopup 85230
#define sipName_hidePopup &sipStrings_QtGui[85230]
#define sipNameNr_showPopup 85240
#define sipName_showPopup &sipStrings_QtGui[85240]
#define sipNameNr_validator 85250
#define sipName_validator &sipStrings_QtGui[85250]
#define sipNameNr_QComboBox 85260
#define sipName_QComboBox &sipStrings_QtGui[85260]
#define sipNameNr_setOption 85270
#define sipName_setOption &sipStrings_QtGui[85270]
#define sipNameNr_setPixmap 85280
#define sipName_setPixmap &sipStrings_QtGui[85280]
#define sipNameNr_QCheckBox 85290
#define sipName_QCheckBox &sipStrings_QtGui[85290]
#define sipNameNr_showToday 85300
#define sipName_showToday &sipStrings_QtGui[85300]
#define sipNameNr_paintCell 85310
#define sipName_paintCell &sipStrings_QtGui[85310]
#define sipNameNr_yearShown 85320
#define sipName_yearShown &sipStrings_QtGui[85320]
#define sipNameNr_checkedId 85330
#define sipName_checkedId &sipStrings_QtGui[85330]
#define sipNameNr_addButton 85340
#define sipName_addButton &sipStrings_QtGui[85340]
#define sipNameNr_exclusive 85350
#define sipName_exclusive &sipStrings_QtGui[85350]
#define sipNameNr_setRadius 85360
#define sipName_setRadius &sipStrings_QtGui[85360]
#define sipNameNr_setCenter 85370
#define sipName_setCenter &sipStrings_QtGui[85370]
#define sipNameNr_finalStop 85380
#define sipName_finalStop &sipStrings_QtGui[85380]
#define sipNameNr_setSpread 85390
#define sipName_setSpread &sipStrings_QtGui[85390]
#define sipNameNr_PadSpread 85400
#define sipName_PadSpread &sipStrings_QtGui[85400]
#define sipNameNr_QGradient 85410
#define sipName_QGradient &sipStrings_QtGui[85410]
#define sipNameNr_transform 85420
#define sipName_transform &sipStrings_QtGui[85420]
#define sipNameNr_setMatrix 75855
#define sipName_setMatrix &sipStrings_QtGui[75855]
#define sipNameNr_lightness 85430
#define sipName_lightness &sipStrings_QtGui[85430]
#define sipNameNr_fromCmykF 85440
#define sipName_fromCmykF &sipStrings_QtGui[85440]
#define sipNameNr_convertTo 85450
#define sipName_convertTo &sipStrings_QtGui[85450]
#define sipNameNr_setGreenF 85460
#define sipName_setGreenF &sipStrings_QtGui[85460]
#define sipNameNr_setAlphaF 85470
#define sipName_setAlphaF &sipStrings_QtGui[85470]
#define sipNameNr_addLayout 85480
#define sipName_addLayout &sipStrings_QtGui[85480]
#define sipNameNr_addWidget 85490
#define sipName_addWidget &sipStrings_QtGui[85490]
#define sipNameNr_fromImage 85500
#define sipName_fromImage &sipStrings_QtGui[85500]
#define sipNameNr_saveState 85510
#define sipName_saveState &sipStrings_QtGui[85510]
#define sipNameNr_sessionId 85520
#define sipName_sessionId &sipStrings_QtGui[85520]
#define sipNameNr_clipboard 85530
#define sipName_clipboard &sipStrings_QtGui[85530]
#define sipNameNr_colorSpec 85540
#define sipName_colorSpec &sipStrings_QtGui[85540]
#define sipNameNr_ManyColor 85550
#define sipName_ManyColor &sipStrings_QtGui[85550]
#define sipNameNr_ColorSpec 19314
#define sipName_ColorSpec &sipStrings_QtGui[19314]
#define sipNameNr_GuiServer 85560
#define sipName_GuiServer &sipStrings_QtGui[85560]
#define sipNameNr_GuiClient 85570
#define sipName_GuiClient &sipStrings_QtGui[85570]
#define sipNameNr_addAction 85580
#define sipName_addAction &sipStrings_QtGui[85580]
#define sipNameNr_NoSoftKey 85590
#define sipName_NoSoftKey &sipStrings_QtGui[85590]
#define sipNameNr_shortcuts 85600
#define sipName_shortcuts &sipStrings_QtGui[85600]
#define sipNameNr_AboutRole 85610
#define sipName_AboutRole &sipStrings_QtGui[85610]
#define sipNameNr_isVisible 85620
#define sipName_isVisible &sipStrings_QtGui[85620]
#define sipNameNr_whatsThis 85630
#define sipName_whatsThis &sipStrings_QtGui[85630]
#define sipNameNr_statusTip 85640
#define sipName_statusTip &sipStrings_QtGui[85640]
#define sipNameNr_pageCount 85650
#define sipName_pageCount &sipStrings_QtGui[85650]
#define sipNameNr_showEvent 85660
#define sipName_showEvent &sipStrings_QtGui[85660]
#define sipNameNr_hideEvent 85670
#define sipName_hideEvent &sipStrings_QtGui[85670]
#define sipNameNr_NoButtons 85680
#define sipName_NoButtons &sipStrings_QtGui[85680]
#define sipNameNr_PlusMinus 85690
#define sipName_PlusMinus &sipStrings_QtGui[85690]
#define sipNameNr_setFromTo 85700
#define sipName_setFromTo &sipStrings_QtGui[85700]
#define sipNameNr_setMinMax 85710
#define sipName_setMinMax &sipStrings_QtGui[85710]
#define sipNameNr_PageRange 60236
#define sipName_PageRange &sipStrings_QtGui[60236]
#define sipNameNr_Selection 410
#define sipName_Selection &sipStrings_QtGui[410]
#define sipNameNr_BelowItem 85720
#define sipName_BelowItem &sipStrings_QtGui[85720]
#define sipNameNr_AboveItem 85730
#define sipName_AboveItem &sipStrings_QtGui[85730]
#define sipNameNr_dropEvent 85740
#define sipName_dropEvent &sipStrings_QtGui[85740]
#define sipNameNr_startDrag 85750
#define sipName_startDrag &sipStrings_QtGui[85750]
#define sipNameNr_selection 85760
#define sipName_selection &sipStrings_QtGui[85760]
#define sipNameNr_modifiers 85770
#define sipName_modifiers &sipStrings_QtGui[85770]
#define sipNameNr_MoveRight 85780
#define sipName_MoveRight &sipStrings_QtGui[85780]
#define sipNameNr_selectAll 85790
#define sipName_selectAll &sipStrings_QtGui[85790]
#define sipNameNr_rootIndex 85800
#define sipName_rootIndex &sipStrings_QtGui[85800]
#define sipNameNr_helpEvent 85810
#define sipName_helpEvent &sipStrings_QtGui[85810]
#define sipNameNr_hitButton 85820
#define sipName_hitButton &sipStrings_QtGui[85820]
#define sipNameNr_isChecked 85830
#define sipName_isChecked &sipStrings_QtGui[85830]
#define sipNameNr_isDefault 85840
#define sipName_isDefault &sipStrings_QtGui[85840]
#define sipNameNr_directory 85850
#define sipName_directory &sipStrings_QtGui[85850]
#define sipNameNr_alignment 85860
#define sipName_alignment &sipStrings_QtGui[85860]
#define sipNameNr_maxLength 85870
#define sipName_maxLength &sipStrings_QtGui[85870]
#define sipNameNr_takeFirst 85880
#define sipName_takeFirst &sipStrings_QtGui[85880]
#define sipNameNr_removeAll 85890
#define sipName_removeAll &sipStrings_QtGui[85890]
#define sipNameNr_activated 85900
#define sipName_activated &sipStrings_QtGui[85900]
#define sipNameNr_isEnabled 85910
#define sipName_isEnabled &sipStrings_QtGui[85910]
#define sipNameNr_transpose 85920
#define sipName_transpose &sipStrings_QtGui[85920]
#define sipNameNr_setLocale 72543
#define sipName_setLocale &sipStrings_QtGui[72543]
#define sipNameNr_caretMode 85930
#define sipName_caretMode &sipStrings_QtGui[85930]
#define sipNameNr_setHeight 85940
#define sipName_setHeight &sipStrings_QtGui[85940]
#define sipNameNr_className 85950
#define sipName_className &sipStrings_QtGui[85950]
#define sipNameNr_setParent 85960
#define sipName_setParent &sipStrings_QtGui[85960]
#define sipNameNr_QVector4D 85970
#define sipName_QVector4D &sipStrings_QtGui[85970]
#define sipNameNr_QVector3D 85980
#define sipName_QVector3D &sipStrings_QtGui[85980]
#define sipNameNr_QVector2D 85990
#define sipName_QVector2D &sipStrings_QtGui[85990]
#define sipNameNr_setBottom 86000
#define sipName_setBottom &sipStrings_QtGui[86000]
#define sipNameNr_Malayalam 86010
#define sipName_Malayalam &sipStrings_QtGui[86010]
#define sipNameNr_intersect 86020
#define sipName_intersect &sipStrings_QtGui[86020]
#define sipNameNr_setPoints 86030
#define sipName_setPoints &sipStrings_QtGui[86030]
#define sipNameNr_setFilter 86040
#define sipName_setFilter &sipStrings_QtGui[86040]
#define sipNameNr_setStatus 86050
#define sipName_setStatus &sipStrings_QtGui[86050]
#define sipNameNr_setDevice 86060
#define sipName_setDevice &sipStrings_QtGui[86060]
#define sipNameNr_WhatsThis 49966
#define sipName_WhatsThis &sipStrings_QtGui[49966]
#define sipNameNr_Clipboard 66004
#define sipName_Clipboard &sipStrings_QtGui[66004]
#define sipNameNr_translate 86070
#define sipName_translate &sipStrings_QtGui[86070]
#define sipNameNr_sendEvent 86080
#define sipName_sendEvent &sipStrings_QtGui[86080]
#define sipNameNr_precision 86090
#define sipName_precision &sipStrings_QtGui[86090]
#define sipNameNr_eventTest 86100
#define sipName_eventTest &sipStrings_QtGui[86100]
#define sipNameNr_triggered 86110
#define sipName_triggered &sipStrings_QtGui[86110]
#define sipNameNr_removeRow 86120
#define sipName_removeRow &sipStrings_QtGui[86120]
#define sipNameNr_insertRow 86130
#define sipName_insertRow &sipStrings_QtGui[86130]
#define sipNameNr_fetchMore 86140
#define sipName_fetchMore &sipStrings_QtGui[86140]
#define sipNameNr_mimeTypes 86150
#define sipName_mimeTypes &sipStrings_QtGui[86150]
#define sipNameNr_setPaused 86160
#define sipName_setPaused &sipStrings_QtGui[86160]
#define sipNameNr_loopCount 86170
#define sipName_loopCount &sipStrings_QtGui[86170]
#define sipNameNr_direction 86180
#define sipName_direction &sipStrings_QtGui[86180]
#define sipNameNr_Direction 9391
#define sipName_Direction &sipStrings_QtGui[9391]
#define sipNameNr_NoSection 86190
#define sipName_NoSection &sipStrings_QtGui[86190]
#define sipNameNr_appCells 86200
#define sipName_appCells &sipStrings_QtGui[86200]
#define sipNameNr_appDepth 86209
#define sipName_appDepth &sipStrings_QtGui[86209]
#define sipNameNr_appClass 86218
#define sipName_appClass &sipStrings_QtGui[86218]
#define sipNameNr_QX11Info 86227
#define sipName_QX11Info &sipStrings_QtGui[86227]
#define sipNameNr_embedded 86236
#define sipName_embedded &sipStrings_QtGui[86236]
#define sipNameNr_Internal 86245
#define sipName_Internal &sipStrings_QtGui[86245]
#define sipNameNr_subTitle 86254
#define sipName_subTitle &sipStrings_QtGui[86254]
#define sipNameNr_setField 86263
#define sipName_setField &sipStrings_QtGui[86263]
#define sipNameNr_MacStyle 86272
#define sipName_MacStyle &sipStrings_QtGui[86272]
#define sipNameNr_setShown 86281
#define sipName_setShown &sipStrings_QtGui[86281]
#define sipNameNr_baseSize 86290
#define sipName_baseSize &sipStrings_QtGui[86290]
#define sipNameNr_Notation 11914
#define sipName_Notation &sipStrings_QtGui[11914]
#define sipNameNr_setStack 86299
#define sipName_setStack &sipStrings_QtGui[86299]
#define sipNameNr_setIndex 86308
#define sipName_setIndex &sipStrings_QtGui[86308]
#define sipNameNr_setClean 86317
#define sipName_setClean &sipStrings_QtGui[86317]
#define sipNameNr_endMacro 86326
#define sipName_endMacro &sipStrings_QtGui[86326]
#define sipNameNr_redoText 86335
#define sipName_redoText &sipStrings_QtGui[86335]
#define sipNameNr_undoText 86344
#define sipName_undoText &sipStrings_QtGui[86344]
#define sipNameNr_addStack 86353
#define sipName_addStack &sipStrings_QtGui[86353]
#define sipNameNr_UserFlag 86362
#define sipName_UserFlag &sipStrings_QtGui[86362]
#define sipNameNr_Editable 31961
#define sipName_Editable &sipStrings_QtGui[31961]
#define sipNameNr_addChild 86371
#define sipName_addChild &sipStrings_QtGui[86371]
#define sipNameNr_drawTree 86380
#define sipName_drawTree &sipStrings_QtGui[86380]
#define sipNameNr_reexpand 86389
#define sipName_reexpand &sipStrings_QtGui[86389]
#define sipNameNr_expanded 86398
#define sipName_expanded &sipStrings_QtGui[86398]
#define sipNameNr_isAffine 86407
#define sipName_isAffine &sipStrings_QtGui[86407]
#define sipNameNr_TxRotate 86416
#define sipName_TxRotate &sipStrings_QtGui[86416]
#define sipNameNr_hideText 86425
#define sipName_hideText &sipStrings_QtGui[86425]
#define sipNameNr_showText 86434
#define sipName_showText &sipStrings_QtGui[86434]
#define sipNameNr_QToolTip 86443
#define sipName_QToolTip &sipStrings_QtGui[86443]
#define sipNameNr_QToolBox 86452
#define sipName_QToolBox &sipStrings_QtGui[86452]
#define sipNameNr_QToolBar 86461
#define sipName_QToolBar &sipStrings_QtGui[86461]
#define sipNameNr_rowStart 86470
#define sipName_rowStart &sipStrings_QtGui[86470]
#define sipNameNr_RightTab 55842
#define sipName_RightTab &sipStrings_QtGui[55842]
#define sipNameNr_wrapMode 86479
#define sipName_wrapMode &sipStrings_QtGui[86479]
#define sipNameNr_WordWrap 75184
#define sipName_WordWrap &sipStrings_QtGui[75184]
#define sipNameNr_WrapMode 10418
#define sipName_WrapMode &sipStrings_QtGui[10418]
#define sipNameNr_textList 86488
#define sipName_textList &sipStrings_QtGui[86488]
#define sipNameNr_iterator 25712
#define sipName_iterator &sipStrings_QtGui[25712]
#define sipNameNr_Trailing 86497
#define sipName_Trailing &sipStrings_QtGui[86497]
#define sipNameNr_ListDisc 86506
#define sipName_ListDisc &sipStrings_QtGui[86506]
#define sipNameNr_isAnchor 86515
#define sipName_isAnchor &sipStrings_QtGui[86515]
#define sipNameNr_IsAnchor 86524
#define sipName_IsAnchor &sipStrings_QtGui[86524]
#define sipNameNr_CssFloat 86533
#define sipName_CssFloat &sipStrings_QtGui[86533]
#define sipNameNr_Property 22251
#define sipName_Property &sipStrings_QtGui[22251]
#define sipNameNr_NoObject 86542
#define sipName_NoObject &sipStrings_QtGui[86542]
#define sipNameNr_rawValue 86551
#define sipName_rawValue &sipStrings_QtGui[86551]
#define sipNameNr_AutoNone 86560
#define sipName_AutoNone &sipStrings_QtGui[86560]
#define sipNameNr_fromHtml 86569
#define sipName_fromHtml &sipStrings_QtGui[86569]
#define sipNameNr_revision 86578
#define sipName_revision &sipStrings_QtGui[86578]
#define sipNameNr_resource 86587
#define sipName_resource &sipStrings_QtGui[86587]
#define sipNameNr_FindFlag 17395
#define sipName_FindFlag &sipStrings_QtGui[17395]
#define sipNameNr_FuzzyHit 86596
#define sipName_FuzzyHit &sipStrings_QtGui[86596]
#define sipNameNr_ExactHit 86605
#define sipName_ExactHit &sipStrings_QtGui[86605]
#define sipNameNr_Document 24121
#define sipName_Document &sipStrings_QtGui[24121]
#define sipNameNr_NextCell 86614
#define sipName_NextCell &sipStrings_QtGui[86614]
#define sipNameNr_NextWord 57852
#define sipName_NextWord &sipStrings_QtGui[57852]
#define sipNameNr_WordLeft 86623
#define sipName_WordLeft &sipStrings_QtGui[86623]
#define sipNameNr_MoveMode 22427
#define sipName_MoveMode &sipStrings_QtGui[22427]
#define sipNameNr_backward 86632
#define sipName_backward &sipStrings_QtGui[86632]
#define sipNameNr_TabShape 26069
#define sipName_TabShape &sipStrings_QtGui[26069]
#define sipNameNr_rowMoved 86641
#define sipName_rowMoved &sipStrings_QtGui[86641]
#define sipNameNr_showGrid 86650
#define sipName_showGrid &sipStrings_QtGui[86650]
#define sipNameNr_columnAt 86659
#define sipName_columnAt &sipStrings_QtGui[86659]
#define sipNameNr_tabMoved 86668
#define sipName_tabMoved &sipStrings_QtGui[86668]
#define sipNameNr_LeftSide 86677
#define sipName_LeftSide &sipStrings_QtGui[86677]
#define sipNameNr_drawBase 86686
#define sipName_drawBase &sipStrings_QtGui[86686]
#define sipNameNr_WrapText 86695
#define sipName_WrapText &sipStrings_QtGui[86695]
#define sipNameNr_Position 1311
#define sipName_Position &sipStrings_QtGui[1311]
#define sipNameNr_closable 86704
#define sipName_closable &sipStrings_QtGui[86704]
#define sipNameNr_tabWidth 86713
#define sipName_tabWidth &sipStrings_QtGui[86713]
#define sipNameNr_menuRect 86722
#define sipName_menuRect &sipStrings_QtGui[86722]
#define sipNameNr_Scroller 50447
#define sipName_Scroller &sipStrings_QtGui[50447]
#define sipNameNr_SortDown 86731
#define sipName_SortDown &sipStrings_QtGui[86731]
#define sipNameNr_SO_Frame 86740
#define sipName_SO_Frame &sipStrings_QtGui[86740]
#define sipNameNr_PE_Frame 86749
#define sipName_PE_Frame &sipStrings_QtGui[86749]
#define sipNameNr_State_On 86758
#define sipName_State_On &sipStrings_QtGui[86758]
#define sipNameNr_textRole 86767
#define sipName_textRole &sipStrings_QtGui[86767]
#define sipNameNr_unpolish 86776
#define sipName_unpolish &sipStrings_QtGui[86776]
#define sipNameNr_reformat 86785
#define sipName_reformat &sipStrings_QtGui[86785]
#define sipNameNr_setChild 86794
#define sipName_setChild &sipStrings_QtGui[86794]
#define sipNameNr_StackAll 86803
#define sipName_StackAll &sipStrings_QtGui[86803]
#define sipNameNr_StackOne 86812
#define sipName_StackOne &sipStrings_QtGui[86812]
#define sipNameNr_splitter 86821
#define sipName_splitter &sipStrings_QtGui[86821]
#define sipNameNr_getRange 86830
#define sipName_getRange &sipStrings_QtGui[86830]
#define sipNameNr_setSizes 86839
#define sipName_setSizes &sipStrings_QtGui[86839]
#define sipNameNr_QSpinBox 86848
#define sipName_QSpinBox &sipStrings_QtGui[86848]
#define sipNameNr_setLoops 86857
#define sipName_setLoops &sipStrings_QtGui[86857]
#define sipNameNr_sortRole 86866
#define sipName_sortRole &sipStrings_QtGui[86866]
#define sipNameNr_lessThan 86875
#define sipName_lessThan &sipStrings_QtGui[86875]
#define sipNameNr_LineEdit 45239
#define sipName_LineEdit &sipStrings_QtGui[45239]
#define sipNameNr_GroupBox 26195
#define sipName_GroupBox &sipStrings_QtGui[26195]
#define sipNameNr_ComboBox 26258
#define sipName_ComboBox &sipStrings_QtGui[26258]
#define sipNameNr_CheckBox 27182
#define sipName_CheckBox &sipStrings_QtGui[27182]
#define sipNameNr_GrowFlag 86884
#define sipName_GrowFlag &sipStrings_QtGui[86884]
#define sipNameNr_isPhase2 86893
#define sipName_isPhase2 &sipStrings_QtGui[86893]
#define sipNameNr_numRects 86902
#define sipName_numRects &sipStrings_QtGui[86902]
#define sipNameNr_subtract 86911
#define sipName_subtract &sipStrings_QtGui[86911]
#define sipNameNr_showMenu 86920
#define sipName_showMenu &sipStrings_QtGui[86920]
#define sipNameNr_canceled 86929
#define sipName_canceled &sipStrings_QtGui[86929]
#define sipNameNr_setLabel 86938
#define sipName_setLabel &sipStrings_QtGui[86938]
#define sipNameNr_numPages 86947
#define sipName_numPages &sipStrings_QtGui[86947]
#define sipNameNr_zoomMode 86956
#define sipName_zoomMode &sipStrings_QtGui[86956]
#define sipNameNr_ZoomMode 8882
#define sipName_ZoomMode &sipStrings_QtGui[8882]
#define sipNameNr_pageRect 86965
#define sipName_pageRect &sipStrings_QtGui[86965]
#define sipNameNr_fullPage 86974
#define sipName_fullPage &sipStrings_QtGui[86974]
#define sipNameNr_pageSize 86983
#define sipName_pageSize &sipStrings_QtGui[86983]
#define sipNameNr_Cassette 86992
#define sipName_Cassette &sipStrings_QtGui[86992]
#define sipNameNr_Envelope 87001
#define sipName_Envelope &sipStrings_QtGui[87001]
#define sipNameNr_PageSize 31321
#define sipName_PageSize &sipStrings_QtGui[31321]
#define sipNameNr_Portrait 87010
#define sipName_Portrait &sipStrings_QtGui[87010]
#define sipNameNr_QPrinter 87019
#define sipName_QPrinter &sipStrings_QtGui[87019]
#define sipNameNr_isClosed 87028
#define sipName_isClosed &sipStrings_QtGui[87028]
#define sipNameNr_setPoint 87037
#define sipName_setPoint &sipStrings_QtGui[87037]
#define sipNameNr_canPaste 87046
#define sipName_canPaste &sipStrings_QtGui[87046]
#define sipNameNr_hasAlpha 87055
#define sipName_hasAlpha &sipStrings_QtGui[87055]
#define sipNameNr_ioDevice 87064
#define sipName_ioDevice &sipStrings_QtGui[87064]
#define sipNameNr_QPicture 87073
#define sipName_QPicture &sipStrings_QtGui[87073]
#define sipNameNr_midlight 87082
#define sipName_midlight &sipStrings_QtGui[87082]
#define sipNameNr_Midlight 87091
#define sipName_Midlight &sipStrings_QtGui[87091]
#define sipNameNr_Inactive 87100
#define sipName_Inactive &sipStrings_QtGui[87100]
#define sipNameNr_capStyle 87109
#define sipName_capStyle &sipStrings_QtGui[87109]
#define sipNameNr_isLineTo 87118
#define sipName_isLineTo &sipStrings_QtGui[87118]
#define sipNameNr_isMoveTo 87127
#define sipName_isMoveTo &sipStrings_QtGui[87127]
#define sipNameNr_Direct3D 87136
#define sipName_Direct3D &sipStrings_QtGui[87136]
#define sipNameNr_AllDirty 87145
#define sipName_AllDirty &sipStrings_QtGui[87145]
#define sipNameNr_DirtyPen 87154
#define sipName_DirtyPen &sipStrings_QtGui[87154]
#define sipNameNr_Overline 49631
#define sipName_Overline &sipStrings_QtGui[49631]
#define sipNameNr_heightMM 87163
#define sipName_heightMM &sipStrings_QtGui[87163]
#define sipNameNr_PdmDepth 87172
#define sipName_PdmDepth &sipStrings_QtGui[87172]
#define sipNameNr_PdmWidth 87181
#define sipName_PdmWidth &sipStrings_QtGui[87181]
#define sipNameNr_drawRect 87190
#define sipName_drawRect &sipStrings_QtGui[87190]
#define sipNameNr_drawLine 87199
#define sipName_drawLine &sipStrings_QtGui[87199]
#define sipNameNr_fillRect 87208
#define sipName_fillRect &sipStrings_QtGui[87208]
#define sipNameNr_drawText 87217
#define sipName_drawText &sipStrings_QtGui[87217]
#define sipNameNr_drawPath 87226
#define sipName_drawPath &sipStrings_QtGui[87226]
#define sipNameNr_fillPath 87235
#define sipName_fillPath &sipStrings_QtGui[87235]
#define sipNameNr_initFrom 87244
#define sipName_initFrom &sipStrings_QtGui[87244]
#define sipNameNr_QPainter 87253
#define sipName_QPainter &sipStrings_QtGui[87253]
#define sipNameNr_setSpeed 87262
#define sipName_setSpeed &sipStrings_QtGui[87262]
#define sipNameNr_CacheAll 87271
#define sipName_CacheAll &sipStrings_QtGui[87271]
#define sipNameNr_critical 87280
#define sipName_critical &sipStrings_QtGui[87280]
#define sipNameNr_question 87289
#define sipName_question &sipStrings_QtGui[87289]
#define sipNameNr_FlagMask 87298
#define sipName_FlagMask &sipStrings_QtGui[87298]
#define sipNameNr_Question 22691
#define sipName_Question &sipStrings_QtGui[22691]
#define sipNameNr_Critical 22713
#define sipName_Critical &sipStrings_QtGui[22713]
#define sipNameNr_QMenuBar 87307
#define sipName_QMenuBar &sipStrings_QtGui[87307]
#define sipNameNr_collapse 87316
#define sipName_collapse &sipStrings_QtGui[87316]
#define sipNameNr_actionAt 87325
#define sipName_actionAt &sipStrings_QtGui[87325]
#define sipNameNr_isShaded 87334
#define sipName_isShaded &sipStrings_QtGui[87334]
#define sipNameNr_QMdiArea 87343
#define sipName_QMdiArea &sipStrings_QtGui[87343]
#define sipNameNr_optimize 87352
#define sipName_optimize &sipStrings_QtGui[87352]
#define sipNameNr_toAffine 87361
#define sipName_toAffine &sipStrings_QtGui[87361]
#define sipNameNr_inverted 87370
#define sipName_inverted &sipStrings_QtGui[87370]
#define sipNameNr_tabShape 87379
#define sipName_tabShape &sipStrings_QtGui[87379]
#define sipNameNr_editItem 87388
#define sipName_editItem &sipStrings_QtGui[87388]
#define sipNameNr_takeItem 87397
#define sipName_takeItem &sipStrings_QtGui[87397]
#define sipNameNr_ItemType 4650
#define sipName_ItemType &sipStrings_QtGui[4650]
#define sipNameNr_gridSize 87406
#define sipName_gridSize &sipStrings_QtGui[87406]
#define sipNameNr_movement 87415
#define sipName_movement &sipStrings_QtGui[87415]
#define sipNameNr_IconMode 87424
#define sipName_IconMode &sipStrings_QtGui[87424]
#define sipNameNr_ListMode 87433
#define sipName_ListMode &sipStrings_QtGui[87433]
#define sipNameNr_Movement 31741
#define sipName_Movement &sipStrings_QtGui[31741]
#define sipNameNr_deselect 87442
#define sipName_deselect &sipStrings_QtGui[87442]
#define sipNameNr_echoMode 87451
#define sipName_echoMode &sipStrings_QtGui[87451]
#define sipNameNr_Password 87460
#define sipName_Password &sipStrings_QtGui[87460]
#define sipNameNr_EchoMode 31761
#define sipName_EchoMode &sipStrings_QtGui[31761]
#define sipNameNr_overflow 87469
#define sipName_overflow &sipStrings_QtGui[87469]
#define sipNameNr_setMovie 87478
#define sipName_setMovie &sipStrings_QtGui[87478]
#define sipNameNr_setBuddy 87487
#define sipName_setBuddy &sipStrings_QtGui[87487]
#define sipNameNr_wordWrap 87496
#define sipName_wordWrap &sipStrings_QtGui[87496]
#define sipNameNr_mnemonic 87505
#define sipName_mnemonic &sipStrings_QtGui[87505]
#define sipNameNr_FindNext 87514
#define sipName_FindNext &sipStrings_QtGui[87514]
#define sipNameNr_Deselect 87523
#define sipName_Deselect &sipStrings_QtGui[87523]
#define sipNameNr_NoUpdate 87532
#define sipName_NoUpdate &sipStrings_QtGui[87532]
#define sipNameNr_intValue 87541
#define sipName_intValue &sipStrings_QtGui[87541]
#define sipNameNr_decimals 87550
#define sipName_decimals &sipStrings_QtGui[87550]
#define sipNameNr_IntInput 87559
#define sipName_IntInput &sipStrings_QtGui[87559]
#define sipNameNr_canWrite 87568
#define sipName_canWrite &sipStrings_QtGui[87568]
#define sipNameNr_setGamma 87577
#define sipName_setGamma &sipStrings_QtGui[87577]
#define sipNameNr_clipRect 87586
#define sipName_clipRect &sipStrings_QtGui[87586]
#define sipNameNr_ClipRect 41413
#define sipName_ClipRect &sipStrings_QtGui[41413]
#define sipNameNr_textKeys 87595
#define sipName_textKeys &sipStrings_QtGui[87595]
#define sipNameNr_mirrored 87604
#define sipName_mirrored &sipStrings_QtGui[87604]
#define sipNameNr_vertical 87613
#define sipName_vertical &sipStrings_QtGui[87613]
#define sipNameNr_setPixel 87622
#define sipName_setPixel &sipStrings_QtGui[87622]
#define sipNameNr_scanLine 87631
#define sipName_scanLine &sipStrings_QtGui[87631]
#define sipNameNr_numBytes 87640
#define sipName_numBytes &sipStrings_QtGui[87640]
#define sipNameNr_iconName 87649
#define sipName_iconName &sipStrings_QtGui[87649]
#define sipNameNr_fallback 87658
#define sipName_fallback &sipStrings_QtGui[87658]
#define sipNameNr_cacheKey 87667
#define sipName_cacheKey &sipStrings_QtGui[87667]
#define sipNameNr_Selected 4860
#define sipName_Selected &sipStrings_QtGui[4860]
#define sipNameNr_Disabled 7843
#define sipName_Disabled &sipStrings_QtGui[7843]
#define sipNameNr_setTitle 87676
#define sipName_setTitle &sipStrings_QtGui[87676]
#define sipNameNr_cellRect 87685
#define sipName_cellRect &sipStrings_QtGui[87685]
#define sipNameNr_centerOn 87694
#define sipName_centerOn &sipStrings_QtGui[87694]
#define sipNameNr_setScene 87703
#define sipName_setScene &sipStrings_QtGui[87703]
#define sipNameNr_dragMode 87712
#define sipName_dragMode &sipStrings_QtGui[87712]
#define sipNameNr_NoAnchor 87721
#define sipName_NoAnchor &sipStrings_QtGui[87721]
#define sipNameNr_DragMode 18763
#define sipName_DragMode &sipStrings_QtGui[18763]
#define sipNameNr_geometry 87730
#define sipName_geometry &sipStrings_QtGui[87730]
#define sipNameNr_isLayout 87739
#define sipName_isLayout &sipStrings_QtGui[87739]
#define sipNameNr_matrixAt 87748
#define sipName_matrixAt &sipStrings_QtGui[87748]
#define sipNameNr_setPosAt 87757
#define sipName_setPosAt &sipStrings_QtGui[87757]
#define sipNameNr_timeLine 87766
#define sipName_timeLine &sipStrings_QtGui[87766]
#define sipNameNr_zChanged 87775
#define sipName_zChanged &sipStrings_QtGui[87775]
#define sipNameNr_yChanged 42367
#define sipName_yChanged &sipStrings_QtGui[42367]
#define sipNameNr_xChanged 32961
#define sipName_xChanged &sipStrings_QtGui[32961]
#define sipNameNr_fillRule 87784
#define sipName_fillRule &sipStrings_QtGui[87784]
#define sipNameNr_setBrush 87793
#define sipName_setBrush &sipStrings_QtGui[87793]
#define sipNameNr_setScale 87802
#define sipName_setScale &sipStrings_QtGui[87802]
#define sipNameNr_clipPath 87811
#define sipName_clipPath &sipStrings_QtGui[87811]
#define sipNameNr_isWindow 87820
#define sipName_isWindow &sipStrings_QtGui[87820]
#define sipNameNr_isWidget 87829
#define sipName_isWidget &sipStrings_QtGui[87829]
#define sipNameNr_setFocus 87838
#define sipName_setFocus &sipStrings_QtGui[87838]
#define sipNameNr_hasFocus 87847
#define sipName_hasFocus &sipStrings_QtGui[87847]
#define sipNameNr_setFlags 87856
#define sipName_setFlags &sipStrings_QtGui[87856]
#define sipNameNr_setGroup 87865
#define sipName_setGroup &sipStrings_QtGui[87865]
#define sipNameNr_BlurHint 9362
#define sipName_BlurHint &sipStrings_QtGui[9362]
#define sipNameNr_strength 87874
#define sipName_strength &sipStrings_QtGui[87874]
#define sipNameNr_QGesture 87883
#define sipName_QGesture &sipStrings_QtGui[87883]
#define sipNameNr_WinPanel 65613
#define sipName_WinPanel &sipStrings_QtGui[65613]
#define sipNameNr_ItemRole 24803
#define sipName_ItemRole &sipStrings_QtGui[24803]
#define sipNameNr_tabArray 87892
#define sipName_tabArray &sipStrings_QtGui[87892]
#define sipNameNr_tabStops 87901
#define sipName_tabStops &sipStrings_QtGui[87901]
#define sipNameNr_maxWidth 87910
#define sipName_maxWidth &sipStrings_QtGui[87910]
#define sipNameNr_fontInfo 87919
#define sipName_fontInfo &sipStrings_QtGui[87919]
#define sipNameNr_families 87928
#define sipName_families &sipStrings_QtGui[87928]
#define sipNameNr_Gurmukhi 87937
#define sipName_Gurmukhi &sipStrings_QtGui[87937]
#define sipNameNr_Cyrillic 87946
#define sipName_Cyrillic &sipStrings_QtGui[87946]
#define sipNameNr_AllFonts 87955
#define sipName_AllFonts &sipStrings_QtGui[87955]
#define sipNameNr_isCopyOf 87964
#define sipName_isCopyOf &sipStrings_QtGui[87964]
#define sipNameNr_strategy 87973
#define sipName_strategy &sipStrings_QtGui[87973]
#define sipNameNr_overline 87982
#define sipName_overline &sipStrings_QtGui[87982]
#define sipNameNr_Expanded 49247
#define sipName_Expanded &sipStrings_QtGui[49247]
#define sipNameNr_DemiBold 87991
#define sipName_DemiBold &sipStrings_QtGui[87991]
#define sipNameNr_AnyStyle 88000
#define sipName_AnyStyle &sipStrings_QtGui[88000]
#define sipNameNr_Trashcan 88009
#define sipName_Trashcan &sipStrings_QtGui[88009]
#define sipNameNr_Computer 81495
#define sipName_Computer &sipStrings_QtGui[81495]
#define sipNameNr_IconType 11721
#define sipName_IconType &sipStrings_QtGui[11721]
#define sipNameNr_fileMode 88018
#define sipName_fileMode &sipStrings_QtGui[88018]
#define sipNameNr_viewMode 88027
#define sipName_viewMode &sipStrings_QtGui[88027]
#define sipNameNr_FileMode 24935
#define sipName_FileMode &sipStrings_QtGui[24935]
#define sipNameNr_ViewMode 8912
#define sipName_ViewMode &sipStrings_QtGui[8912]
#define sipNameNr_gestures 88036
#define sipName_gestures &sipStrings_QtGui[88036]
#define sipNameNr_TouchPad 88045
#define sipName_TouchPad &sipStrings_QtGui[88045]
#define sipNameNr_scenePos 88054
#define sipName_scenePos &sipStrings_QtGui[88054]
#define sipNameNr_startPos 88063
#define sipName_startPos &sipStrings_QtGui[88063]
#define sipNameNr_provides 88072
#define sipName_provides &sipStrings_QtGui[88072]
#define sipNameNr_Keyboard 49183
#define sipName_Keyboard &sipStrings_QtGui[49183]
#define sipNameNr_gotFocus 88081
#define sipName_gotFocus &sipStrings_QtGui[88081]
#define sipNameNr_uniqueId 88090
#define sipName_uniqueId &sipStrings_QtGui[88090]
#define sipNameNr_rotation 88099
#define sipName_rotation &sipStrings_QtGui[88099]
#define sipNameNr_pressure 88108
#define sipName_pressure &sipStrings_QtGui[88108]
#define sipNameNr_Airbrush 88117
#define sipName_Airbrush &sipStrings_QtGui[88117]
#define sipNameNr_NoDevice 88126
#define sipName_NoDevice &sipStrings_QtGui[88126]
#define sipNameNr_features 88135
#define sipName_features &sipStrings_QtGui[88135]
#define sipNameNr_fileIcon 88144
#define sipName_fileIcon &sipStrings_QtGui[88144]
#define sipNameNr_YesToAll 88153
#define sipName_YesToAll &sipStrings_QtGui[88153]
#define sipNameNr_HelpRole 88162
#define sipName_HelpRole &sipStrings_QtGui[88162]
#define sipNameNr_rejected 88171
#define sipName_rejected &sipStrings_QtGui[88171]
#define sipNameNr_setModal 88180
#define sipName_setModal &sipStrings_QtGui[88180]
#define sipNameNr_Accepted 77836
#define sipName_Accepted &sipStrings_QtGui[77836]
#define sipNameNr_Rejected 88189
#define sipName_Rejected &sipStrings_QtGui[88189]
#define sipNameNr_Sections 19195
#define sipName_Sections &sipStrings_QtGui[19195]
#define sipNameNr_setShape 88198
#define sipName_setShape &sipStrings_QtGui[88198]
#define sipNameNr_complete 88207
#define sipName_complete &sipStrings_QtGui[88207]
#define sipNameNr_setPopup 88216
#define sipName_setPopup &sipStrings_QtGui[88216]
#define sipNameNr_userData 88225
#define sipName_userData &sipStrings_QtGui[88225]
#define sipNameNr_addItems 88234
#define sipName_addItems &sipStrings_QtGui[88234]
#define sipNameNr_itemIcon 88243
#define sipName_itemIcon &sipStrings_QtGui[88243]
#define sipNameNr_itemText 88252
#define sipName_itemText &sipStrings_QtGui[88252]
#define sipNameNr_editable 88261
#define sipName_editable &sipStrings_QtGui[88261]
#define sipNameNr_NoInsert 88270
#define sipName_NoInsert &sipStrings_QtGui[88270]
#define sipNameNr_findData 88279
#define sipName_findData &sipStrings_QtGui[88279]
#define sipNameNr_findText 88288
#define sipName_findText &sipStrings_QtGui[88288]
#define sipNameNr_maxCount 88297
#define sipName_maxCount &sipStrings_QtGui[88297]
#define sipNameNr_getColor 88306
#define sipName_getColor &sipStrings_QtGui[88306]
#define sipNameNr_setImage 88315
#define sipName_setImage &sipStrings_QtGui[88315]
#define sipNameNr_setStart 88324
#define sipName_setStart &sipStrings_QtGui[88324]
#define sipNameNr_setStops 88333
#define sipName_setStops &sipStrings_QtGui[88333]
#define sipNameNr_isOpaque 88342
#define sipName_isOpaque &sipStrings_QtGui[88342]
#define sipNameNr_setColor 88351
#define sipName_setColor &sipStrings_QtGui[88351]
#define sipNameNr_gradient 88360
#define sipName_gradient &sipStrings_QtGui[88360]
#define sipNameNr_fromHslF 88369
#define sipName_fromHslF &sipStrings_QtGui[88369]
#define sipNameNr_fromCmyk 88378
#define sipName_fromCmyk &sipStrings_QtGui[88378]
#define sipNameNr_fromHsvF 88387
#define sipName_fromHsvF &sipStrings_QtGui[88387]
#define sipNameNr_fromRgbF 88396
#define sipName_fromRgbF &sipStrings_QtGui[88396]
#define sipNameNr_fromRgba 88405
#define sipName_fromRgba &sipStrings_QtGui[88405]
#define sipNameNr_setCmykF 88414
#define sipName_setCmykF &sipStrings_QtGui[88414]
#define sipNameNr_getCmykF 88423
#define sipName_getCmykF &sipStrings_QtGui[88423]
#define sipNameNr_magentaF 88432
#define sipName_magentaF &sipStrings_QtGui[88432]
#define sipNameNr_setBlueF 88441
#define sipName_setBlueF &sipStrings_QtGui[88441]
#define sipNameNr_setGreen 88450
#define sipName_setGreen &sipStrings_QtGui[88450]
#define sipNameNr_setAlpha 88459
#define sipName_setAlpha &sipStrings_QtGui[88459]
#define sipNameNr_addStrut 88468
#define sipName_addStrut &sipStrings_QtGui[88468]
#define sipNameNr_fromData 88477
#define sipName_fromData &sipStrings_QtGui[88477]
#define sipNameNr_widgetAt 88486
#define sipName_widgetAt &sipStrings_QtGui[88486]
#define sipNameNr_setStyle 88495
#define sipName_setStyle &sipStrings_QtGui[88495]
#define sipNameNr_colormap 88504
#define sipName_colormap &sipStrings_QtGui[88504]
#define sipNameNr_menuRole 88513
#define sipName_menuRole &sipStrings_QtGui[88513]
#define sipNameNr_QuitRole 88522
#define sipName_QuitRole &sipStrings_QtGui[88522]
#define sipNameNr_MenuRole 43123
#define sipName_MenuRole &sipStrings_QtGui[43123]
#define sipNameNr_activate 88531
#define sipName_activate &sipStrings_QtGui[88531]
#define sipNameNr_iconText 88540
#define sipName_iconText &sipStrings_QtGui[88540]
#define sipNameNr_document 88549
#define sipName_document &sipStrings_QtGui[88549]
#define sipNameNr_anchorAt 88558
#define sipName_anchorAt &sipStrings_QtGui[88558]
#define sipNameNr_pageStep 88567
#define sipName_pageStep &sipStrings_QtGui[88567]
#define sipNameNr_setRange 88576
#define sipName_setRange &sipStrings_QtGui[88576]
#define sipNameNr_lineEdit 88585
#define sipName_lineEdit &sipStrings_QtGui[88585]
#define sipNameNr_stepDown 88594
#define sipName_stepDown &sipStrings_QtGui[88594]
#define sipNameNr_validate 82628
#define sipName_validate &sipStrings_QtGui[82628]
#define sipNameNr_hasFrame 88603
#define sipName_hasFrame &sipStrings_QtGui[88603]
#define sipNameNr_setFrame 88612
#define sipName_setFrame &sipStrings_QtGui[88612]
#define sipNameNr_wrapping 88621
#define sipName_wrapping &sipStrings_QtGui[88621]
#define sipNameNr_StepNone 88630
#define sipName_StepNone &sipStrings_QtGui[88630]
#define sipNameNr_viewport 88639
#define sipName_viewport &sipStrings_QtGui[88639]
#define sipNameNr_fromPage 88648
#define sipName_fromPage &sipStrings_QtGui[88648]
#define sipNameNr_AllPages 88657
#define sipName_AllPages &sipStrings_QtGui[88657]
#define sipNameNr_setState 88666
#define sipName_setState &sipStrings_QtGui[88666]
#define sipNameNr_MoveNext 88675
#define sipName_MoveNext &sipStrings_QtGui[88675]
#define sipNameNr_MoveHome 88684
#define sipName_MoveHome &sipStrings_QtGui[88684]
#define sipNameNr_MoveLeft 88693
#define sipName_MoveLeft &sipStrings_QtGui[88693]
#define sipNameNr_MoveDown 88702
#define sipName_MoveDown &sipStrings_QtGui[88702]
#define sipNameNr_previous 88711
#define sipName_previous &sipStrings_QtGui[88711]
#define sipNameNr_selected 78415
#define sipName_selected &sipStrings_QtGui[78415]
#define sipNameNr_scrollTo 88720
#define sipName_scrollTo &sipStrings_QtGui[88720]
#define sipNameNr_setModel 88729
#define sipName_setModel &sipStrings_QtGui[88729]
#define sipNameNr_DragDrop 82364
#define sipName_DragDrop &sipStrings_QtGui[82364]
#define sipNameNr_DropOnly 88738
#define sipName_DropOnly &sipStrings_QtGui[88738]
#define sipNameNr_DragOnly 88747
#define sipName_DragOnly &sipStrings_QtGui[88747]
#define sipNameNr_sizeHint 88756
#define sipName_sizeHint &sipStrings_QtGui[88756]
#define sipNameNr_released 88765
#define sipName_released &sipStrings_QtGui[88765]
#define sipNameNr_shortcut 88774
#define sipName_shortcut &sipStrings_QtGui[88774]
#define sipNameNr_iconSize 88783
#define sipName_iconSize &sipStrings_QtGui[88783]
#define sipNameNr_toPointF 88792
#define sipName_toPointF &sipStrings_QtGui[88792]
#define sipNameNr_UserType 88801
#define sipName_UserType &sipStrings_QtGui[88801]
#define sipNameNr_fragment 88810
#define sipName_fragment &sipStrings_QtGui[88810]
#define sipNameNr_Priority 43069
#define sipName_Priority &sipStrings_QtGui[43069]
#define sipNameNr_notation 88819
#define sipName_notation &sipStrings_QtGui[88819]
#define sipNameNr_setCodec 88828
#define sipName_setCodec &sipStrings_QtGui[88828]
#define sipNameNr_takeLast 88837
#define sipName_takeLast &sipStrings_QtGui[88837]
#define sipNameNr_removeAt 88846
#define sipName_removeAt &sipStrings_QtGui[88846]
#define sipNameNr_behavior 88855
#define sipName_behavior &sipStrings_QtGui[88855]
#define sipNameNr_position 88864
#define sipName_position &sipStrings_QtGui[88864]
#define sipNameNr_fillChar 88873
#define sipName_fillChar &sipStrings_QtGui[88873]
#define sipNameNr_setValue 88882
#define sipName_setValue &sipStrings_QtGui[88882]
#define sipNameNr_setWidth 88891
#define sipName_setWidth &sipStrings_QtGui[88891]
#define sipNameNr___idiv__ 88900
#define sipName___idiv__ &sipStrings_QtGui[88900]
#define sipNameNr___isub__ 88909
#define sipName___isub__ &sipStrings_QtGui[88909]
#define sipNameNr_property 88918
#define sipName_property &sipStrings_QtGui[88918]
#define sipNameNr_QPolygon 88927
#define sipName_QPolygon &sipStrings_QtGui[88927]
#define sipNameNr_QPalette 88936
#define sipName_QPalette &sipStrings_QtGui[88936]
#define sipNameNr_dateTime 88945
#define sipName_dateTime &sipStrings_QtGui[88945]
#define sipNameNr_language 88954
#define sipName_language &sipStrings_QtGui[88954]
#define sipNameNr_Japanese 88963
#define sipName_Japanese &sipStrings_QtGui[88963]
#define sipNameNr_Gujarati 88972
#define sipName_Gujarati &sipStrings_QtGui[88972]
#define sipNameNr_Georgian 88981
#define sipName_Georgian &sipStrings_QtGui[88981]
#define sipNameNr_Armenian 88990
#define sipName_Armenian &sipStrings_QtGui[88990]
#define sipNameNr_Language 88999
#define sipName_Language &sipStrings_QtGui[88999]
#define sipNameNr_setAngle 89008
#define sipName_setAngle &sipStrings_QtGui[89008]
#define sipNameNr_ReadOnly 56547
#define sipName_ReadOnly &sipStrings_QtGui[56547]
#define sipNameNr_isHidden 89017
#define sipName_isHidden &sipStrings_QtGui[89017]
#define sipNameNr_progress 89026
#define sipName_progress &sipStrings_QtGui[89026]
#define sipNameNr_fileInfo 89035
#define sipName_fileInfo &sipStrings_QtGui[89035]
#define sipNameNr_rootPath 89044
#define sipName_rootPath &sipStrings_QtGui[89044]
#define sipNameNr_filePath 89053
#define sipName_filePath &sipStrings_QtGui[89053]
#define sipNameNr_timeSpec 89062
#define sipName_timeSpec &sipStrings_QtGui[89062]
#define sipNameNr_toString 89071
#define sipName_toString &sipStrings_QtGui[89071]
#define sipNameNr_accepted 89080
#define sipName_accepted &sipStrings_QtGui[89080]
#define sipNameNr_encoding 89089
#define sipName_encoding &sipStrings_QtGui[89089]
#define sipNameNr_priority 89098
#define sipName_priority &sipStrings_QtGui[89098]
#define sipNameNr_contains 89107
#define sipName_contains &sipStrings_QtGui[89107]
#define sipNameNr___imul__ 89116
#define sipName___imul__ &sipStrings_QtGui[89116]
#define sipNameNr___repr__ 89125
#define sipName___repr__ &sipStrings_QtGui[89125]
#define sipNameNr___iadd__ 89134
#define sipName___iadd__ &sipStrings_QtGui[89134]
#define sipNameNr_truncate 89143
#define sipName_truncate &sipStrings_QtGui[89143]
#define sipNameNr_isActive 89152
#define sipName_isActive &sipStrings_QtGui[89152]
#define sipNameNr_mimeData 89161
#define sipName_mimeData &sipStrings_QtGui[89161]
#define sipNameNr_itemData 89170
#define sipName_itemData &sipStrings_QtGui[89170]
#define sipNameNr_rowCount 89179
#define sipName_rowCount &sipStrings_QtGui[89179]
#define sipNameNr___hash__ 89188
#define sipName___hash__ &sipStrings_QtGui[89188]
#define sipNameNr_fileName 89197
#define sipName_fileName &sipStrings_QtGui[89197]
#define sipNameNr_FileName 35610
#define sipName_FileName &sipStrings_QtGui[35610]
#define sipNameNr_FileType 89206
#define sipName_FileType &sipStrings_QtGui[89206]
#define sipNameNr_oldState 89215
#define sipName_oldState &sipStrings_QtGui[89215]
#define sipNameNr_finished 89224
#define sipName_finished &sipStrings_QtGui[89224]
#define sipNameNr_duration 89233
#define sipName_duration &sipStrings_QtGui[89233]
#define sipNameNr_NonModal 89242
#define sipName_NonModal &sipStrings_QtGui[89242]
#define sipNameNr_AlignTop 89251
#define sipName_AlignTop &sipStrings_QtGui[89251]
#define sipNameNr_NoButton 39811
#define sipName_NoButton &sipStrings_QtGui[39811]
#define sipNameNr___bool__ 89260
#define sipName___bool__ &sipStrings_QtGui[89260]
#define sipNameNr___ixor__ 89269
#define sipName___ixor__ &sipStrings_QtGui[89269]
#define sipNameNr___iand__ 89278
#define sipName___iand__ &sipStrings_QtGui[89278]
#define sipNameNr_appTime 89287
#define sipName_appTime &sipStrings_QtGui[89287]
#define sipNameNr_appDpiY 89295
#define sipName_appDpiY &sipStrings_QtGui[89295]
#define sipNameNr_appDpiX 89303
#define sipName_appDpiX &sipStrings_QtGui[89303]
#define sipNameNr_Display 75221
#define sipName_Display &sipStrings_QtGui[75221]
#define sipNameNr_cascade 89311
#define sipName_cascade &sipStrings_QtGui[89311]
#define sipNameNr_pageIds 89319
#define sipName_pageIds &sipStrings_QtGui[89319]
#define sipNameNr_startId 89327
#define sipName_startId &sipStrings_QtGui[89327]
#define sipNameNr_setPage 89335
#define sipName_setPage &sipStrings_QtGui[89335]
#define sipNameNr_addPage 89343
#define sipName_addPage &sipStrings_QtGui[89343]
#define sipNameNr_QWizard 89351
#define sipName_QWizard &sipStrings_QtGui[89351]
#define sipNameNr_isModal 89359
#define sipName_isModal &sipStrings_QtGui[89359]
#define sipNameNr_destroy 89367
#define sipName_destroy &sipStrings_QtGui[89367]
#define sipNameNr_childAt 89375
#define sipName_childAt &sipStrings_QtGui[89375]
#define sipNameNr_mapFrom 89383
#define sipName_mapFrom &sipStrings_QtGui[89383]
#define sipNameNr_isClean 89391
#define sipName_isClean &sipStrings_QtGui[89391]
#define sipNameNr_canRedo 89399
#define sipName_canRedo &sipStrings_QtGui[89399]
#define sipNameNr_canUndo 89407
#define sipName_canUndo &sipStrings_QtGui[89407]
#define sipNameNr_Enabled 9633
#define sipName_Enabled &sipStrings_QtGui[9633]
#define sipNameNr_drawRow 89415
#define sipName_drawRow &sipStrings_QtGui[89415]
#define sipNameNr_adjoint 89423
#define sipName_adjoint &sipStrings_QtGui[89423]
#define sipNameNr_TxShear 89431
#define sipName_TxShear &sipStrings_QtGui[89431]
#define sipNameNr_TxScale 89439
#define sipName_TxScale &sipStrings_QtGui[89439]
#define sipNameNr_setTabs 89447
#define sipName_setTabs &sipStrings_QtGui[89447]
#define sipNameNr_LeftTab 61806
#define sipName_LeftTab &sipStrings_QtGui[61806]
#define sipNameNr_TabType 25692
#define sipName_TabType &sipStrings_QtGui[25692]
#define sipNameNr_tabStop 89455
#define sipName_tabStop &sipStrings_QtGui[89455]
#define sipNameNr_Leading 89463
#define sipName_Leading &sipStrings_QtGui[89463]
#define sipNameNr_padding 89471
#define sipName_padding &sipStrings_QtGui[89471]
#define sipNameNr_setName 89479
#define sipName_setName &sipStrings_QtGui[89479]
#define sipNameNr_AutoAll 89487
#define sipName_AutoAll &sipStrings_QtGui[89487]
#define sipNameNr_atStart 89495
#define sipName_atStart &sipStrings_QtGui[89495]
#define sipNameNr_NextRow 89503
#define sipName_NextRow &sipStrings_QtGui[89503]
#define sipNameNr_forward 89511
#define sipName_forward &sipStrings_QtGui[89511]
#define sipNameNr_Rounded 89519
#define sipName_Rounded &sipStrings_QtGui[89519]
#define sipNameNr_setSpan 89527
#define sipName_setSpan &sipStrings_QtGui[89527]
#define sipNameNr_showRow 89535
#define sipName_showRow &sipStrings_QtGui[89535]
#define sipNameNr_hideRow 89543
#define sipName_hideRow &sipStrings_QtGui[89543]
#define sipNameNr_moveTab 83422
#define sipName_moveTab &sipStrings_QtGui[83422]
#define sipNameNr_tabRect 89551
#define sipName_tabRect &sipStrings_QtGui[89551]
#define sipNameNr_tabData 89559
#define sipName_tabData &sipStrings_QtGui[89559]
#define sipNameNr_tabIcon 89567
#define sipName_tabIcon &sipStrings_QtGui[89567]
#define sipNameNr_tabText 89575
#define sipName_tabText &sipStrings_QtGui[89575]
#define sipNameNr_QTabBar 89583
#define sipName_QTabBar &sipStrings_QtGui[89583]
#define sipNameNr_Context 1271
#define sipName_Context &sipStrings_QtGui[1271]
#define sipNameNr_Unknown 89591
#define sipName_Unknown &sipStrings_QtGui[89591]
#define sipNameNr_Movable 34623
#define sipName_Movable &sipStrings_QtGui[34623]
#define sipNameNr_SH_Mask 89599
#define sipName_SH_Mask &sipStrings_QtGui[89599]
#define sipNameNr_TearOff 89607
#define sipName_TearOff &sipStrings_QtGui[89607]
#define sipNameNr_SubMenu 89615
#define sipName_SubMenu &sipStrings_QtGui[89615]
#define sipNameNr_HasMenu 89623
#define sipName_HasMenu &sipStrings_QtGui[89623]
#define sipNameNr_CT_Menu 89631
#define sipName_CT_Menu &sipStrings_QtGui[89631]
#define sipNameNr_SC_None 89639
#define sipName_SC_None &sipStrings_QtGui[89639]
#define sipNameNr_CC_Dial 89647
#define sipName_CC_Dial &sipStrings_QtGui[89647]
#define sipNameNr_prepare 89655
#define sipName_prepare &sipStrings_QtGui[89655]
#define sipNameNr_takeRow 89663
#define sipName_takeRow &sipStrings_QtGui[89663]
#define sipNameNr_columns 89671
#define sipName_columns &sipStrings_QtGui[89671]
#define sipNameNr_repaint 89679
#define sipName_repaint &sipStrings_QtGui[89679]
#define sipNameNr_NoTicks 89687
#define sipName_NoTicks &sipStrings_QtGui[89687]
#define sipNameNr_QSlider 89695
#define sipName_QSlider &sipStrings_QtGui[89695]
#define sipNameNr_SpinBox 30002
#define sipName_SpinBox &sipStrings_QtGui[30002]
#define sipNameNr_Ignored 89703
#define sipName_Ignored &sipStrings_QtGui[89703]
#define sipNameNr_Maximum 46294
#define sipName_Maximum &sipStrings_QtGui[46294]
#define sipNameNr_Minimum 46311
#define sipName_Minimum &sipStrings_QtGui[46311]
#define sipNameNr_qIsGray 89711
#define sipName_qIsGray &sipStrings_QtGui[89711]
#define sipNameNr_Ellipse 74705
#define sipName_Ellipse &sipStrings_QtGui[74705]
#define sipNameNr_zoomOut 89719
#define sipName_zoomOut &sipStrings_QtGui[89719]
#define sipNameNr_newPage 89727
#define sipName_newPage &sipStrings_QtGui[89727]
#define sipNameNr_docName 89735
#define sipName_docName &sipStrings_QtGui[89735]
#define sipNameNr_Aborted 89743
#define sipName_Aborted &sipStrings_QtGui[89743]
#define sipNameNr_Tractor 89751
#define sipName_Tractor &sipStrings_QtGui[89751]
#define sipNameNr_OnlyOne 89759
#define sipName_OnlyOne &sipStrings_QtGui[89759]
#define sipNameNr_Tabloid 89767
#define sipName_Tabloid &sipStrings_QtGui[89767]
#define sipNameNr_Comm10E 89775
#define sipName_Comm10E &sipStrings_QtGui[89775]
#define sipNameNr_exposed 89783
#define sipName_exposed &sipStrings_QtGui[89783]
#define sipNameNr_x11Info 89791
#define sipName_x11Info &sipStrings_QtGui[89791]
#define sipNameNr_toImage 89799
#define sipName_toImage &sipStrings_QtGui[89799]
#define sipNameNr_setMask 89807
#define sipName_setMask &sipStrings_QtGui[89807]
#define sipNameNr_isSolid 89815
#define sipName_isSolid &sipStrings_QtGui[89815]
#define sipNameNr_isEqual 89823
#define sipName_isEqual &sipStrings_QtGui[89823]
#define sipNameNr_cubicTo 89831
#define sipName_cubicTo &sipStrings_QtGui[89831]
#define sipNameNr_Element 16162
#define sipName_Element &sipStrings_QtGui[16162]
#define sipNameNr_OpenGL2 89839
#define sipName_OpenGL2 &sipStrings_QtGui[89839]
#define sipNameNr_Picture 74681
#define sipName_Picture &sipStrings_QtGui[74681]
#define sipNameNr_Windows 36048
#define sipName_Windows &sipStrings_QtGui[36048]
#define sipNameNr_widthMM 89847
#define sipName_widthMM &sipStrings_QtGui[89847]
#define sipNameNr_PdmDpiY 89855
#define sipName_PdmDpiY &sipStrings_QtGui[89855]
#define sipNameNr_PdmDpiX 89863
#define sipName_PdmDpiX &sipStrings_QtGui[89863]
#define sipNameNr_drawPie 89871
#define sipName_drawPie &sipStrings_QtGui[89871]
#define sipNameNr_drawArc 89879
#define sipName_drawArc &sipStrings_QtGui[89879]
#define sipNameNr_restore 89887
#define sipName_restore &sipStrings_QtGui[89887]
#define sipNameNr_updated 89895
#define sipName_updated &sipStrings_QtGui[89895]
#define sipNameNr_warning 89903
#define sipName_warning &sipStrings_QtGui[89903]
#define sipNameNr_button2 89911
#define sipName_button2 &sipStrings_QtGui[89911]
#define sipNameNr_button1 89919
#define sipName_button1 &sipStrings_QtGui[89919]
#define sipNameNr_Default 56908
#define sipName_Default &sipStrings_QtGui[56908]
#define sipNameNr_Warning 26469
#define sipName_Warning &sipStrings_QtGui[26469]
#define sipNameNr_addMenu 89927
#define sipName_addMenu &sipStrings_QtGui[89927]
#define sipNameNr_mdiArea 89935
#define sipName_mdiArea &sipStrings_QtGui[89935]
#define sipNameNr_frustum 89943
#define sipName_frustum &sipStrings_QtGui[89943]
#define sipNameNr_mapRect 56638
#define sipName_mapRect &sipStrings_QtGui[56638]
#define sipNameNr_setFlow 89951
#define sipName_setFlow &sipStrings_QtGui[89951]
#define sipNameNr_Batched 89959
#define sipName_Batched &sipStrings_QtGui[89959]
#define sipNameNr_setMode 89967
#define sipName_setMode &sipStrings_QtGui[89967]
#define sipNameNr_Outline 55363
#define sipName_Outline &sipStrings_QtGui[55363]
#define sipNameNr_menuBar 89975
#define sipName_menuBar &sipStrings_QtGui[89975]
#define sipNameNr_picture 89983
#define sipName_picture &sipStrings_QtGui[89983]
#define sipNameNr_Replace 89991
#define sipName_Replace &sipStrings_QtGui[89991]
#define sipNameNr_ZoomOut 89999
#define sipName_ZoomOut &sipStrings_QtGui[89999]
#define sipNameNr_NoMatch 90007
#define sipName_NoMatch &sipStrings_QtGui[90007]
#define sipNameNr_Columns 51888
#define sipName_Columns &sipStrings_QtGui[51888]
#define sipNameNr_Current 33002
#define sipName_Current &sipStrings_QtGui[33002]
#define sipNameNr_creator 90015
#define sipName_creator &sipStrings_QtGui[90015]
#define sipNameNr_intStep 90023
#define sipName_intStep &sipStrings_QtGui[90023]
#define sipNameNr_getItem 44628
#define sipName_getItem &sipStrings_QtGui[44628]
#define sipNameNr_getText 90031
#define sipName_getText &sipStrings_QtGui[90031]
#define sipNameNr_canRead 90039
#define sipName_canRead &sipStrings_QtGui[90039]
#define sipNameNr_SubType 90047
#define sipName_SubType &sipStrings_QtGui[90047]
#define sipNameNr_Quality 65334
#define sipName_Quality &sipStrings_QtGui[65334]
#define sipNameNr_quality 90055
#define sipName_quality &sipStrings_QtGui[90055]
#define sipNameNr_allGray 90063
#define sipName_allGray &sipStrings_QtGui[90063]
#define sipNameNr_devType 90071
#define sipName_devType &sipStrings_QtGui[90071]
#define sipNameNr_addFile 90079
#define sipName_addFile &sipStrings_QtGui[90079]
#define sipNameNr_movable 90087
#define sipName_movable &sipStrings_QtGui[90087]
#define sipNameNr_setFlat 90095
#define sipName_setFlat &sipStrings_QtGui[90095]
#define sipNameNr_setAxis 90103
#define sipName_setAxis &sipStrings_QtGui[90103]
#define sipNameNr_applyTo 90111
#define sipName_applyTo &sipStrings_QtGui[90111]
#define sipNameNr_addText 90119
#define sipName_addText &sipStrings_QtGui[90119]
#define sipNameNr_addRect 90127
#define sipName_addRect &sipStrings_QtGui[90127]
#define sipNameNr_addLine 90135
#define sipName_addLine &sipStrings_QtGui[90135]
#define sipNameNr_NoIndex 90143
#define sipName_NoIndex &sipStrings_QtGui[90143]
#define sipNameNr_vPolicy 90151
#define sipName_vPolicy &sipStrings_QtGui[90151]
#define sipNameNr_hPolicy 7658
#define sipName_hPolicy &sipStrings_QtGui[7658]
#define sipNameNr_posList 90159
#define sipName_posList &sipStrings_QtGui[90159]
#define sipNameNr_setStep 90167
#define sipName_setStep &sipStrings_QtGui[90167]
#define sipNameNr_isPanel 90175
#define sipName_isPanel &sipStrings_QtGui[90175]
#define sipNameNr_polygon 90183
#define sipName_polygon &sipStrings_QtGui[90183]
#define sipNameNr_advance 90191
#define sipName_advance &sipStrings_QtGui[90191]
#define sipNameNr_combine 90199
#define sipName_combine &sipStrings_QtGui[90199]
#define sipNameNr_yMargin 90207
#define sipName_yMargin &sipStrings_QtGui[90207]
#define sipNameNr_xMargin 90215
#define sipName_xMargin &sipStrings_QtGui[90215]
#define sipNameNr_setFlag 90223
#define sipName_setFlag &sipStrings_QtGui[90223]
#define sipNameNr_NoCache 90231
#define sipName_NoCache &sipStrings_QtGui[90231]
#define sipNameNr_rowSpan 90239
#define sipName_rowSpan &sipStrings_QtGui[90239]
#define sipNameNr_opacity 90247
#define sipName_opacity &sipStrings_QtGui[90247]
#define sipNameNr_yOffset 90255
#define sipName_yOffset &sipStrings_QtGui[90255]
#define sipNameNr_xOffset 90263
#define sipName_xOffset &sipStrings_QtGui[90263]
#define sipNameNr_NoFrame 90271
#define sipName_NoFrame &sipStrings_QtGui[90271]
#define sipNameNr_setItem 90279
#define sipName_setItem &sipStrings_QtGui[90279]
#define sipNameNr_xHeight 90287
#define sipName_xHeight &sipStrings_QtGui[90287]
#define sipNameNr_leading 90295
#define sipName_leading &sipStrings_QtGui[90295]
#define sipNameNr_descent 90303
#define sipName_descent &sipStrings_QtGui[90303]
#define sipNameNr_getFont 90311
#define sipName_getFont &sipStrings_QtGui[90311]
#define sipNameNr_Sinhala 90319
#define sipName_Sinhala &sipStrings_QtGui[90319]
#define sipNameNr_setBold 90327
#define sipName_setBold &sipStrings_QtGui[90327]
#define sipNameNr_cleanup 90335
#define sipName_cleanup &sipStrings_QtGui[90335]
#define sipNameNr_rawName 90343
#define sipName_rawName &sipStrings_QtGui[90343]
#define sipNameNr_rawMode 8973
#define sipName_rawMode &sipStrings_QtGui[8973]
#define sipNameNr_kerning 90351
#define sipName_kerning &sipStrings_QtGui[90351]
#define sipNameNr_Stretch 27288
#define sipName_Stretch &sipStrings_QtGui[27288]
#define sipNameNr_Fantasy 90359
#define sipName_Fantasy &sipStrings_QtGui[90359]
#define sipNameNr_Cursive 90367
#define sipName_Cursive &sipStrings_QtGui[90367]
#define sipNameNr_Courier 90375
#define sipName_Courier &sipStrings_QtGui[90375]
#define sipNameNr_Network 90383
#define sipName_Network &sipStrings_QtGui[90383]
#define sipNameNr_history 90391
#define sipName_history &sipStrings_QtGui[90391]
#define sipNameNr_caption 90399
#define sipName_caption &sipStrings_QtGui[90399]
#define sipNameNr_Options 1804
#define sipName_Options &sipStrings_QtGui[1804]
#define sipNameNr_AnyFile 90407
#define sipName_AnyFile &sipStrings_QtGui[90407]
#define sipNameNr_gesture 90415
#define sipName_gesture &sipStrings_QtGui[90415]
#define sipNameNr_lastPos 90423
#define sipName_lastPos &sipStrings_QtGui[90423]
#define sipNameNr_oldSize 90431
#define sipName_oldSize &sipStrings_QtGui[90431]
#define sipNameNr_matches 90439
#define sipName_matches &sipStrings_QtGui[90439]
#define sipNameNr_autorep 90447
#define sipName_autorep &sipStrings_QtGui[90447]
#define sipNameNr_globalY 90455
#define sipName_globalY &sipStrings_QtGui[90455]
#define sipNameNr_globalX 90463
#define sipName_globalX &sipStrings_QtGui[90463]
#define sipNameNr_Discard 90471
#define sipName_Discard &sipStrings_QtGui[90471]
#define sipNameNr_NoToAll 90479
#define sipName_NoToAll &sipStrings_QtGui[90479]
#define sipNameNr_SaveAll 90487
#define sipName_SaveAll &sipStrings_QtGui[90487]
#define sipNameNr_YesRole 90495
#define sipName_YesRole &sipStrings_QtGui[90495]
#define sipNameNr_resized 90503
#define sipName_resized &sipStrings_QtGui[90503]
#define sipNameNr_openUrl 90511
#define sipName_openUrl &sipStrings_QtGui[90511]
#define sipNameNr_Section 21324
#define sipName_Section &sipStrings_QtGui[21324]
#define sipNameNr_toFirst 90519
#define sipName_toFirst &sipStrings_QtGui[90519]
#define sipNameNr_hotSpot 90527
#define sipName_hotSpot &sipStrings_QtGui[90527]
#define sipNameNr_setView 90535
#define sipName_setView &sipStrings_QtGui[90535]
#define sipNameNr_getRgba 90543
#define sipName_getRgba &sipStrings_QtGui[90543]
#define sipNameNr_initial 90551
#define sipName_initial &sipStrings_QtGui[90551]
#define sipNameNr_buttons 90559
#define sipName_buttons &sipStrings_QtGui[90559]
#define sipNameNr_texture 90567
#define sipName_texture &sipStrings_QtGui[90567]
#define sipNameNr_fromHsl 90575
#define sipName_fromHsl &sipStrings_QtGui[90575]
#define sipNameNr_setHslF 90583
#define sipName_setHslF &sipStrings_QtGui[90583]
#define sipNameNr_getHslF 90591
#define sipName_getHslF &sipStrings_QtGui[90591]
#define sipNameNr_hslHueF 90599
#define sipName_hslHueF &sipStrings_QtGui[90599]
#define sipNameNr_hsvHueF 90607
#define sipName_hsvHueF &sipStrings_QtGui[90607]
#define sipNameNr_lighter 34433
#define sipName_lighter &sipStrings_QtGui[34433]
#define sipNameNr_fromHsv 90615
#define sipName_fromHsv &sipStrings_QtGui[90615]
#define sipNameNr_fromRgb 90623
#define sipName_fromRgb &sipStrings_QtGui[90623]
#define sipNameNr_setCmyk 90631
#define sipName_setCmyk &sipStrings_QtGui[90631]
#define sipNameNr_getCmyk 90639
#define sipName_getCmyk &sipStrings_QtGui[90639]
#define sipNameNr_yellowF 90647
#define sipName_yellowF &sipStrings_QtGui[90647]
#define sipNameNr_setHsvF 90655
#define sipName_setHsvF &sipStrings_QtGui[90655]
#define sipNameNr_getHsvF 90663
#define sipName_getHsvF &sipStrings_QtGui[90663]
#define sipNameNr_setRgba 90671
#define sipName_setRgba &sipStrings_QtGui[90671]
#define sipNameNr_setRgbF 90679
#define sipName_setRgbF &sipStrings_QtGui[90679]
#define sipNameNr_getRgbF 90687
#define sipName_getRgbF &sipStrings_QtGui[90687]
#define sipNameNr_setRedF 90695
#define sipName_setRedF &sipStrings_QtGui[90695]
#define sipNameNr_setBlue 90703
#define sipName_setBlue &sipStrings_QtGui[90703]
#define sipNameNr_spacing 90711
#define sipName_spacing &sipStrings_QtGui[90711]
#define sipNameNr_addItem 90719
#define sipName_addItem &sipStrings_QtGui[90719]
#define sipNameNr_stretch 90727
#define sipName_stretch &sipStrings_QtGui[90727]
#define sipNameNr_QLayout 90735
#define sipName_QLayout &sipStrings_QtGui[90735]
#define sipNameNr_aboutQt 90743
#define sipName_aboutQt &sipStrings_QtGui[90743]
#define sipNameNr_desktop 90751
#define sipName_desktop &sipStrings_QtGui[90751]
#define sipNameNr_display 90759
#define sipName_display &sipStrings_QtGui[90759]
#define sipNameNr_actions 90767
#define sipName_actions &sipStrings_QtGui[90767]
#define sipNameNr_hovered 90775
#define sipName_hovered &sipStrings_QtGui[90775]
#define sipNameNr_changed 90783
#define sipName_changed &sipStrings_QtGui[90783]
#define sipNameNr_Trigger 8433
#define sipName_Trigger &sipStrings_QtGui[8433]
#define sipNameNr_setFont 90791
#define sipName_setFont &sipStrings_QtGui[90791]
#define sipNameNr_setMenu 90799
#define sipName_setMenu &sipStrings_QtGui[90799]
#define sipNameNr_toolTip 90807
#define sipName_toolTip &sipStrings_QtGui[90807]
#define sipNameNr_QAction 90815
#define sipName_QAction &sipStrings_QtGui[90815]
#define sipNameNr_newSize 90823
#define sipName_newSize &sipStrings_QtGui[90823]
#define sipNameNr_hitTest 90831
#define sipName_hitTest &sipStrings_QtGui[90831]
#define sipNameNr_palette 90839
#define sipName_palette &sipStrings_QtGui[90839]
#define sipNameNr_maximum 90847
#define sipName_maximum &sipStrings_QtGui[90847]
#define sipNameNr_minimum 90855
#define sipName_minimum &sipStrings_QtGui[90855]
#define sipNameNr_maxPage 90863
#define sipName_maxPage &sipStrings_QtGui[90863]
#define sipNameNr_minPage 90871
#define sipName_minPage &sipStrings_QtGui[90871]
#define sipNameNr_printer 90879
#define sipName_printer &sipStrings_QtGui[90879]
#define sipNameNr_QDialog 90887
#define sipName_QDialog &sipStrings_QtGui[90887]
#define sipNameNr_NoState 90895
#define sipName_NoState &sipStrings_QtGui[90895]
#define sipNameNr_trigger 90903
#define sipName_trigger &sipStrings_QtGui[90903]
#define sipNameNr_command 90911
#define sipName_command &sipStrings_QtGui[90911]
#define sipNameNr_MoveEnd 90919
#define sipName_MoveEnd &sipStrings_QtGui[90919]
#define sipNameNr_indexAt 90927
#define sipName_indexAt &sipStrings_QtGui[90927]
#define sipNameNr_painter 90935
#define sipName_painter &sipStrings_QtGui[90935]
#define sipNameNr_toggled 90943
#define sipName_toggled &sipStrings_QtGui[90943]
#define sipNameNr_clicked 90951
#define sipName_clicked &sipStrings_QtGui[90951]
#define sipNameNr_checked 90959
#define sipName_checked &sipStrings_QtGui[90959]
#define sipNameNr_pressed 90967
#define sipName_pressed &sipStrings_QtGui[90967]
#define sipNameNr_setDown 90975
#define sipName_setDown &sipStrings_QtGui[90975]
#define sipNameNr_setIcon 90983
#define sipName_setIcon &sipStrings_QtGui[90983]
#define sipNameNr_Invalid 58198
#define sipName_Invalid &sipStrings_QtGui[58198]
#define sipNameNr_variant 90991
#define sipName_variant &sipStrings_QtGui[90991]
#define sipNameNr_release 90999
#define sipName_release &sipStrings_QtGui[90999]
#define sipNameNr_mapRoot 91007
#define sipName_mapRoot &sipStrings_QtGui[91007]
#define sipNameNr_setRect 91015
#define sipName_setRect &sipStrings_QtGui[91015]
#define sipNameNr_started 91023
#define sipName_started &sipStrings_QtGui[91023]
#define sipNameNr_toPoint 91031
#define sipName_toPoint &sipStrings_QtGui[91031]
#define sipNameNr___div__ 91039
#define sipName___div__ &sipStrings_QtGui[91039]
#define sipNameNr___neg__ 91047
#define sipName___neg__ &sipStrings_QtGui[91047]
#define sipNameNr___sub__ 91055
#define sipName___sub__ &sipStrings_QtGui[91055]
#define sipNameNr_QWidget 91063
#define sipName_QWidget &sipStrings_QtGui[91063]
#define sipNameNr_setHtml 91071
#define sipName_setHtml &sipStrings_QtGui[91071]
#define sipNameNr_setText 91079
#define sipName_setText &sipStrings_QtGui[91079]
#define sipNameNr_QMatrix 91087
#define sipName_QMatrix &sipStrings_QtGui[91087]
#define sipNameNr_QCursor 91095
#define sipName_QCursor &sipStrings_QtGui[91095]
#define sipNameNr_QBitmap 83942
#define sipName_QBitmap &sipStrings_QtGui[83942]
#define sipNameNr_QRegion 91103
#define sipName_QRegion &sipStrings_QtGui[91103]
#define sipNameNr_QPixmap 91111
#define sipName_QPixmap &sipStrings_QtGui[91111]
#define sipNameNr_options 91119
#define sipName_options &sipStrings_QtGui[91119]
#define sipNameNr_country 91127
#define sipName_country &sipStrings_QtGui[91127]
#define sipNameNr_Myanmar 91135
#define sipName_Myanmar &sipStrings_QtGui[91135]
#define sipNameNr_Tibetan 91143
#define sipName_Tibetan &sipStrings_QtGui[91143]
#define sipNameNr_Kannada 91151
#define sipName_Kannada &sipStrings_QtGui[91151]
#define sipNameNr_Bengali 91159
#define sipName_Bengali &sipStrings_QtGui[91159]
#define sipNameNr_resolve 91167
#define sipName_resolve &sipStrings_QtGui[91167]
#define sipNameNr_setLine 91175
#define sipName_setLine &sipStrings_QtGui[91175]
#define sipNameNr_enabled 91183
#define sipName_enabled &sipStrings_QtGui[91183]
#define sipNameNr_addPath 91191
#define sipName_addPath &sipStrings_QtGui[91191]
#define sipNameNr_timeout 91199
#define sipName_timeout &sipStrings_QtGui[91199]
#define sipNameNr_current 91207
#define sipName_current &sipStrings_QtGui[91207]
#define sipNameNr_refresh 91215
#define sipName_refresh &sipStrings_QtGui[91215]
#define sipNameNr_sorting 91223
#define sipName_sorting &sipStrings_QtGui[91223]
#define sipNameNr_setPath 91231
#define sipName_setPath &sipStrings_QtGui[91231]
#define sipNameNr_setTime 91239
#define sipName_setTime &sipStrings_QtGui[91239]
#define sipNameNr_restart 91247
#define sipName_restart &sipStrings_QtGui[91247]
#define sipNameNr_setDate 91255
#define sipName_setDate &sipStrings_QtGui[91255]
#define sipNameNr_Version 91
#define sipName_Version &sipStrings_QtGui[91]
#define sipNameNr_MaxUser 91263
#define sipName_MaxUser &sipStrings_QtGui[91263]
#define sipNameNr_version 91271
#define sipName_version &sipStrings_QtGui[91271]
#define sipNameNr_message 91279
#define sipName_message &sipStrings_QtGui[91279]
#define sipNameNr_context 91287
#define sipName_context &sipStrings_QtGui[91287]
#define sipNameNr___add__ 91295
#define sipName___add__ &sipStrings_QtGui[91295]
#define sipNameNr_percent 91303
#define sipName_percent &sipStrings_QtGui[91303]
#define sipNameNr_include 91311
#define sipName_include &sipStrings_QtGui[91311]
#define sipNameNr_exclude 91319
#define sipName_exclude &sipStrings_QtGui[91319]
#define sipNameNr___mul__ 91327
#define sipName___mul__ &sipStrings_QtGui[91327]
#define sipNameNr_replace 91335
#define sipName_replace &sipStrings_QtGui[91335]
#define sipNameNr_prepend 91343
#define sipName_prepend &sipStrings_QtGui[91343]
#define sipNameNr_indexOf 91351
#define sipName_indexOf &sipStrings_QtGui[91351]
#define sipNameNr_isEmpty 91359
#define sipName_isEmpty &sipStrings_QtGui[91359]
#define sipNameNr___len__ 91367
#define sipName___len__ &sipStrings_QtGui[91367]
#define sipNameNr_entered 91375
#define sipName_entered &sipStrings_QtGui[91375]
#define sipNameNr_topLeft 91383
#define sipName_topLeft &sipStrings_QtGui[91383]
#define sipNameNr_indexes 91391
#define sipName_indexes &sipStrings_QtGui[91391]
#define sipNameNr_section 91399
#define sipName_section &sipStrings_QtGui[91399]
#define sipNameNr_setData 91407
#define sipName_setData &sipStrings_QtGui[91407]
#define sipNameNr_isValid 91415
#define sipName_isValid &sipStrings_QtGui[91415]
#define sipNameNr_filters 91423
#define sipName_filters &sipStrings_QtGui[91423]
#define sipNameNr_Refresh 91431
#define sipName_Refresh &sipStrings_QtGui[91431]
#define sipNameNr_Running 10910
#define sipName_Running &sipStrings_QtGui[10910]
#define sipNameNr_Forward 30162
#define sipName_Forward &sipStrings_QtGui[30162]
#define sipNameNr_Checked 78394
#define sipName_Checked &sipStrings_QtGui[78394]
#define sipNameNr_DotLine 60658
#define sipName_DotLine &sipStrings_QtGui[60658]
#define sipNameNr_Desktop 47722
#define sipName_Desktop &sipStrings_QtGui[47722]
#define sipNameNr_magenta 91439
#define sipName_magenta &sipStrings_QtGui[91439]
#define sipNameNr___and__ 91447
#define sipName___and__ &sipStrings_QtGui[91447]
#define sipNameNr___xor__ 91455
#define sipName___xor__ &sipStrings_QtGui[91455]
#define sipNameNr___int__ 91463
#define sipName___int__ &sipStrings_QtGui[91463]
#define sipNameNr___ior__ 91471
#define sipName___ior__ &sipStrings_QtGui[91471]
#define sipNameNr_QString 91479
#define sipName_QString &sipStrings_QtGui[91479]
#define sipNameNr_wizard 91487
#define sipName_wizard &sipStrings_QtGui[91487]
#define sipNameNr_nextId 91494
#define sipName_nextId &sipStrings_QtGui[91494]
#define sipNameNr_raise_ 91501
#define sipName_raise_ &sipStrings_QtGui[91501]
#define sipNameNr_normal 91508
#define sipName_normal &sipStrings_QtGui[91508]
#define sipNameNr_expand 86391
#define sipName_expand &sipStrings_QtGui[86391]
#define sipNameNr_TxNone 91515
#define sipName_TxNone &sipStrings_QtGui[91515]
#define sipNameNr_rowEnd 91522
#define sipName_rowEnd &sipStrings_QtGui[91522]
#define sipNameNr_cellAt 91529
#define sipName_cellAt &sipStrings_QtGui[91529]
#define sipNameNr_lineAt 91536
#define sipName_lineAt &sipStrings_QtGui[91536]
#define sipNameNr_border 91543
#define sipName_border &sipStrings_QtGui[91543]
#define sipNameNr_InFlow 91550
#define sipName_InFlow &sipStrings_QtGui[91550]
#define sipNameNr_stacks 91557
#define sipName_stacks &sipStrings_QtGui[91557]
#define sipNameNr_Stacks 22341
#define sipName_Stacks &sipStrings_QtGui[22341]
#define sipNameNr_NoMove 91564
#define sipName_NoMove &sipStrings_QtGui[91564]
#define sipNameNr_reload 91571
#define sipName_reload &sipStrings_QtGui[91571]
#define sipNameNr_tabBar 91578
#define sipName_tabBar &sipStrings_QtGui[91578]
#define sipNameNr_topRow 91585
#define sipName_topRow &sipStrings_QtGui[91585]
#define sipNameNr_addTab 91592
#define sipName_addTab &sipStrings_QtGui[91592]
#define sipNameNr_unused 91599
#define sipName_unused &sipStrings_QtGui[91599]
#define sipNameNr_Bottom 48777
#define sipName_Bottom &sipStrings_QtGui[48777]
#define sipNameNr_Margin 5584
#define sipName_Margin &sipStrings_QtGui[5584]
#define sipNameNr_SortUp 91606
#define sipName_SortUp &sipStrings_QtGui[91606]
#define sipNameNr_SO_Tab 91613
#define sipName_SO_Tab &sipStrings_QtGui[91613]
#define sipNameNr_SC_All 91620
#define sipName_SC_All &sipStrings_QtGui[91620]
#define sipNameNr_polish 86778
#define sipName_polish &sipStrings_QtGui[86778]
#define sipNameNr_QStyle 91627
#define sipName_QStyle &sipStrings_QtGui[91627]
#define sipNameNr_opaque 91634
#define sipName_opaque &sipStrings_QtGui[91634]
#define sipNameNr_finish 91641
#define sipName_finish &sipStrings_QtGui[91641]
#define sipNameNr_QSound 91648
#define sipName_QSound &sipStrings_QtGui[91648]
#define sipNameNr_Slider 6019
#define sipName_Slider &sipStrings_QtGui[6019]
#define sipNameNr_Policy 2954
#define sipName_Policy &sipStrings_QtGui[2954]
#define sipNameNr_qAlpha 91655
#define sipName_qAlpha &sipStrings_QtGui[91655]
#define sipNameNr_qGreen 91662
#define sipName_qGreen &sipStrings_QtGui[91662]
#define sipNameNr_scalar 91669
#define sipName_scalar &sipStrings_QtGui[91669]
#define sipNameNr_cancel 91676
#define sipName_cancel &sipStrings_QtGui[91676]
#define sipNameNr_setBar 91683
#define sipName_setBar &sipStrings_QtGui[91683]
#define sipNameNr_zoomIn 91690
#define sipName_zoomIn &sipStrings_QtGui[91690]
#define sipNameNr_duplex 91697
#define sipName_duplex &sipStrings_QtGui[91697]
#define sipNameNr_Cicero 91704
#define sipName_Cicero &sipStrings_QtGui[91704]
#define sipNameNr_Manual 57134
#define sipName_Manual &sipStrings_QtGui[57134]
#define sipNameNr_Middle 73134
#define sipName_Middle &sipStrings_QtGui[73134]
#define sipNameNr_Ledger 91711
#define sipName_Ledger &sipStrings_QtGui[91711]
#define sipNameNr_Letter 91718
#define sipName_Letter &sipStrings_QtGui[91718]
#define sipNameNr_closed 91725
#define sipName_closed &sipStrings_QtGui[91725]
#define sipNameNr_print_ 91732
#define sipName_print_ &sipStrings_QtGui[91732]
#define sipNameNr_NoWrap 44493
#define sipName_NoWrap &sipStrings_QtGui[44493]
#define sipNameNr_header 91739
#define sipName_header &sipStrings_QtGui[91739]
#define sipNameNr_widthF 91746
#define sipName_widthF &sipStrings_QtGui[91746]
#define sipNameNr_shadow 91753
#define sipName_shadow &sipStrings_QtGui[91753]
#define sipNameNr_Button 3932
#define sipName_Button &sipStrings_QtGui[3932]
#define sipNameNr_quadTo 91760
#define sipName_quadTo &sipStrings_QtGui[91760]
#define sipNameNr_lineTo 91767
#define sipName_lineTo &sipStrings_QtGui[91767]
#define sipNameNr_OpenVG 91774
#define sipName_OpenVG &sipStrings_QtGui[91774]
#define sipNameNr_Raster 91781
#define sipName_Raster &sipStrings_QtGui[91781]
#define sipNameNr_OpenGL 91788
#define sipName_OpenGL &sipStrings_QtGui[91788]
#define sipNameNr_scaleY 91795
#define sipName_scaleY &sipStrings_QtGui[91795]
#define sipNameNr_scaleX 91802
#define sipName_scaleX &sipStrings_QtGui[91802]
#define sipNameNr_yRound 91809
#define sipName_yRound &sipStrings_QtGui[91809]
#define sipNameNr_xRound 91816
#define sipName_xRound &sipStrings_QtGui[91816]
#define sipNameNr_QMovie 91823
#define sipName_QMovie &sipStrings_QtGui[91823]
#define sipNameNr_Escape 91830
#define sipName_Escape &sipStrings_QtGui[91830]
#define sipNameNr_YesAll 91837
#define sipName_YesAll &sipStrings_QtGui[91837]
#define sipNameNr_NoIcon 91844
#define sipName_NoIcon &sipStrings_QtGui[91844]
#define sipNameNr_lookAt 91851
#define sipName_lookAt &sipStrings_QtGui[91851]
#define sipNameNr_vector 91858
#define sipName_vector &sipStrings_QtGui[91858]
#define sipNameNr_corner 91865
#define sipName_corner &sipStrings_QtGui[91865]
#define sipNameNr_Adjust 91872
#define sipName_Adjust &sipStrings_QtGui[91872]
#define sipNameNr_Static 91879
#define sipName_Static &sipStrings_QtGui[91879]
#define sipNameNr_NoEcho 91886
#define sipName_NoEcho &sipStrings_QtGui[91886]
#define sipNameNr_Filled 91893
#define sipName_Filled &sipStrings_QtGui[91893]
#define sipNameNr_indent 91900
#define sipName_indent &sipStrings_QtGui[91900]
#define sipNameNr_QLabel 91907
#define sipName_QLabel &sipStrings_QtGui[91907]
#define sipNameNr_SaveAs 91914
#define sipName_SaveAs &sipStrings_QtGui[91914]
#define sipNameNr_Italic 61555
#define sipName_Italic &sipStrings_QtGui[61555]
#define sipNameNr_AddTab 91921
#define sipName_AddTab &sipStrings_QtGui[91921]
#define sipNameNr_ZoomIn 91928
#define sipName_ZoomIn &sipStrings_QtGui[91928]
#define sipNameNr_Delete 91935
#define sipName_Delete &sipStrings_QtGui[91935]
#define sipNameNr_select 87444
#define sipName_select &sipStrings_QtGui[87444]
#define sipNameNr_Toggle 91942
#define sipName_Toggle &sipStrings_QtGui[91942]
#define sipNameNr_Select 57959
#define sipName_Select &sipStrings_QtGui[57959]
#define sipNameNr_getInt 91949
#define sipName_getInt &sipStrings_QtGui[91949]
#define sipNameNr_metric 91956
#define sipName_metric &sipStrings_QtGui[91956]
#define sipNameNr_scaled 91963
#define sipName_scaled &sipStrings_QtGui[91963]
#define sipNameNr_Active 57359
#define sipName_Active &sipStrings_QtGui[57359]
#define sipNameNr_isFlat 91970
#define sipName_isFlat &sipStrings_QtGui[91970]
#define sipNameNr_NoDrag 91977
#define sipName_NoDrag &sipStrings_QtGui[91977]
#define sipNameNr_zScale 91984
#define sipName_zScale &sipStrings_QtGui[91984]
#define sipNameNr_yScale 83883
#define sipName_yScale &sipStrings_QtGui[83883]
#define sipNameNr_xScale 89440
#define sipName_xScale &sipStrings_QtGui[89440]
#define sipNameNr_newPos 91991
#define sipName_newPos &sipStrings_QtGui[91991]
#define sipNameNr_layers 91998
#define sipName_layers &sipStrings_QtGui[91998]
#define sipNameNr_render 92005
#define sipName_render &sipStrings_QtGui[92005]
#define sipNameNr_toHtml 92012
#define sipName_toHtml &sipStrings_QtGui[92012]
#define sipNameNr_setPen 92019
#define sipName_setPen &sipStrings_QtGui[92019]
#define sipNameNr_origin 92026
#define sipName_origin &sipStrings_QtGui[92026]
#define sipNameNr_active 58364
#define sipName_active &sipStrings_QtGui[58364]
#define sipNameNr_scroll 92033
#define sipName_scroll &sipStrings_QtGui[92033]
#define sipNameNr_window 92040
#define sipName_window &sipStrings_QtGui[92040]
#define sipNameNr_zValue 92047
#define sipName_zValue &sipStrings_QtGui[92047]
#define sipNameNr_rotate 92054
#define sipName_rotate &sipStrings_QtGui[92054]
#define sipNameNr_moveBy 92061
#define sipName_moveBy &sipStrings_QtGui[92061]
#define sipNameNr_anchor 92068
#define sipName_anchor &sipStrings_QtGui[92068]
#define sipNameNr_Result 12942
#define sipName_Result &sipStrings_QtGui[12942]
#define sipNameNr_Sunken 68503
#define sipName_Sunken &sipStrings_QtGui[68503]
#define sipNameNr_Raised 68516
#define sipName_Raised &sipStrings_QtGui[68516]
#define sipNameNr_Shadow 59009
#define sipName_Shadow &sipStrings_QtGui[59009]
#define sipNameNr_addRow 92075
#define sipName_addRow &sipStrings_QtGui[92075]
#define sipNameNr_inFont 92082
#define sipName_inFont &sipStrings_QtGui[92082]
#define sipNameNr_ascent 92089
#define sipName_ascent &sipStrings_QtGui[92089]
#define sipNameNr_styles 92096
#define sipName_styles &sipStrings_QtGui[92096]
#define sipNameNr_Symbol 92103
#define sipName_Symbol &sipStrings_QtGui[92103]
#define sipNameNr_Thaana 92110
#define sipName_Thaana &sipStrings_QtGui[92110]
#define sipNameNr_italic 92117
#define sipName_italic &sipStrings_QtGui[92117]
#define sipNameNr_weight 92124
#define sipName_weight &sipStrings_QtGui[92124]
#define sipNameNr_family 92131
#define sipName_family &sipStrings_QtGui[92131]
#define sipNameNr_Normal 44510
#define sipName_Normal &sipStrings_QtGui[44510]
#define sipNameNr_Weight 61569
#define sipName_Weight &sipStrings_QtGui[61569]
#define sipNameNr_Folder 20152
#define sipName_Folder &sipStrings_QtGui[20152]
#define sipNameNr_Option 2447
#define sipName_Option &sipStrings_QtGui[2447]
#define sipNameNr_Reject 23265
#define sipName_Reject &sipStrings_QtGui[23265]
#define sipNameNr_Accept 23287
#define sipName_Accept &sipStrings_QtGui[23287]
#define sipNameNr_LookIn 92138
#define sipName_LookIn &sipStrings_QtGui[92138]
#define sipNameNr_Detail 61863
#define sipName_Detail &sipStrings_QtGui[61863]
#define sipNameNr_Reason 2839
#define sipName_Reason &sipStrings_QtGui[2839]
#define sipNameNr_reason 92145
#define sipName_reason &sipStrings_QtGui[92145]
#define sipNameNr_Eraser 76518
#define sipName_Eraser &sipStrings_QtGui[76518]
#define sipNameNr_Stylus 59399
#define sipName_Stylus &sipStrings_QtGui[59399]
#define sipNameNr_oldPos 92152
#define sipName_oldPos &sipStrings_QtGui[92152]
#define sipNameNr_sunken 92159
#define sipName_sunken &sipStrings_QtGui[92159]
#define sipNameNr_source 34225
#define sipName_source &sipStrings_QtGui[34225]
#define sipNameNr_Cancel 92166
#define sipName_Cancel &sipStrings_QtGui[92166]
#define sipNameNr_Ignore 23243
#define sipName_Ignore &sipStrings_QtGui[23243]
#define sipNameNr_reject 92173
#define sipName_reject &sipStrings_QtGui[92173]
#define sipNameNr_screen 92180
#define sipName_screen &sipStrings_QtGui[92180]
#define sipNameNr_toNext 92187
#define sipName_toNext &sipStrings_QtGui[92187]
#define sipNameNr_toLast 92194
#define sipName_toLast &sipStrings_QtGui[92194]
#define sipNameNr_setPos 92201
#define sipName_setPos &sipStrings_QtGui[92201]
#define sipNameNr_bitmap 92208
#define sipName_bitmap &sipStrings_QtGui[92208]
#define sipNameNr_button 92215
#define sipName_button &sipStrings_QtGui[92215]
#define sipNameNr_radius 92222
#define sipName_radius &sipStrings_QtGui[92222]
#define sipNameNr_spread 92229
#define sipName_spread &sipStrings_QtGui[92229]
#define sipNameNr_Spread 42873
#define sipName_Spread &sipStrings_QtGui[42873]
#define sipNameNr_pixmap 92236
#define sipName_pixmap &sipStrings_QtGui[92236]
#define sipNameNr_setHsl 92243
#define sipName_setHsl &sipStrings_QtGui[92243]
#define sipNameNr_getHsl 92250
#define sipName_getHsl &sipStrings_QtGui[92250]
#define sipNameNr_hslHue 92257
#define sipName_hslHue &sipStrings_QtGui[92257]
#define sipNameNr_hsvHue 92264
#define sipName_hsvHue &sipStrings_QtGui[92264]
#define sipNameNr_darker 92271
#define sipName_darker &sipStrings_QtGui[92271]
#define sipNameNr_factor 92278
#define sipName_factor &sipStrings_QtGui[92278]
#define sipNameNr_toCmyk 92285
#define sipName_toCmyk &sipStrings_QtGui[92285]
#define sipNameNr_blackF 92292
#define sipName_blackF &sipStrings_QtGui[92292]
#define sipNameNr_setHsv 92299
#define sipName_setHsv &sipStrings_QtGui[92299]
#define sipNameNr_getHsv 92306
#define sipName_getHsv &sipStrings_QtGui[92306]
#define sipNameNr_valueF 92313
#define sipName_valueF &sipStrings_QtGui[92313]
#define sipNameNr_setRgb 92320
#define sipName_setRgb &sipStrings_QtGui[92320]
#define sipNameNr_getRgb 92327
#define sipName_getRgb &sipStrings_QtGui[92327]
#define sipNameNr_greenF 92334
#define sipName_greenF &sipStrings_QtGui[92334]
#define sipNameNr_setRed 92341
#define sipName_setRed &sipStrings_QtGui[92341]
#define sipNameNr_alphaF 92348
#define sipName_alphaF &sipStrings_QtGui[92348]
#define sipNameNr_itemAt 92355
#define sipName_itemAt &sipStrings_QtGui[92355]
#define sipNameNr_layout 92362
#define sipName_layout &sipStrings_QtGui[92362]
#define sipNameNr_matrix 92369
#define sipName_matrix &sipStrings_QtGui[92369]
#define sipNameNr_visual 92376
#define sipName_visual &sipStrings_QtGui[92376]
#define sipNameNr_XEvent 92383
#define sipName_XEvent &sipStrings_QtGui[92383]
#define sipNameNr_NoRole 92390
#define sipName_NoRole &sipStrings_QtGui[92390]
#define sipNameNr_cursor 92397
#define sipName_cursor &sipStrings_QtGui[92397]
#define sipNameNr_stepUp 92404
#define sipName_stepUp &sipStrings_QtGui[92404]
#define sipNameNr_stepBy 92411
#define sipName_stepBy &sipStrings_QtGui[92411]
#define sipNameNr_QFrame 92418
#define sipName_QFrame &sipStrings_QtGui[92418]
#define sipNameNr_toPage 92425
#define sipName_toPage &sipStrings_QtGui[92425]
#define sipNameNr_margin 92432
#define sipName_margin &sipStrings_QtGui[92432]
#define sipNameNr_OnItem 92439
#define sipName_OnItem &sipStrings_QtGui[92439]
#define sipNameNr_region 92446
#define sipName_region &sipStrings_QtGui[92446]
#define sipNameNr_MoveUp 92453
#define sipName_MoveUp &sipStrings_QtGui[92453]
#define sipNameNr_update 92460
#define sipName_update &sipStrings_QtGui[92460]
#define sipNameNr_option 92467
#define sipName_option &sipStrings_QtGui[92467]
#define sipNameNr_NoHint 92474
#define sipName_NoHint &sipStrings_QtGui[92474]
#define sipNameNr_toggle 92481
#define sipName_toggle &sipStrings_QtGui[92481]
#define sipNameNr_isDown 92488
#define sipName_isDown &sipStrings_QtGui[92488]
#define sipNameNr_Cursor 25135
#define sipName_Cursor &sipStrings_QtGui[25135]
#define sipNameNr_takeAt 92495
#define sipName_takeAt &sipStrings_QtGui[92495]
#define sipNameNr_widget 92502
#define sipName_widget &sipStrings_QtGui[92502]
#define sipNameNr_setKey 92509
#define sipName_setKey &sipStrings_QtGui[92509]
#define sipNameNr_Format 589
#define sipName_Format &sipStrings_QtGui[589]
#define sipNameNr_escape 92516
#define sipName_escape &sipStrings_QtGui[92516]
#define sipNameNr_syntax 92523
#define sipName_syntax &sipStrings_QtGui[92523]
#define sipNameNr_united 92530
#define sipName_united &sipStrings_QtGui[92530]
#define sipNameNr_moveTo 92537
#define sipName_moveTo &sipStrings_QtGui[92537]
#define sipNameNr_height 92544
#define sipName_height &sipStrings_QtGui[92544]
#define sipNameNr_center 92551
#define sipName_center &sipStrings_QtGui[92551]
#define sipNameNr_proper 92558
#define sipName_proper &sipStrings_QtGui[92558]
#define sipNameNr_member 92565
#define sipName_member &sipStrings_QtGui[92565]
#define sipNameNr_regExp 92572
#define sipName_regExp &sipStrings_QtGui[92572]
#define sipNameNr_QImage 92579
#define sipName_QImage &sipStrings_QtGui[92579]
#define sipNameNr_QColor 92586
#define sipName_QColor &sipStrings_QtGui[92586]
#define sipNameNr_QBrush 92593
#define sipName_QBrush &sipStrings_QtGui[92593]
#define sipNameNr_value9 92600
#define sipName_value9 &sipStrings_QtGui[92600]
#define sipNameNr_value8 92607
#define sipName_value8 &sipStrings_QtGui[92607]
#define sipNameNr_value7 92614
#define sipName_value7 &sipStrings_QtGui[92614]
#define sipNameNr_value6 92621
#define sipName_value6 &sipStrings_QtGui[92621]
#define sipNameNr_value5 92628
#define sipName_value5 &sipStrings_QtGui[92628]
#define sipNameNr_value4 92635
#define sipName_value4 &sipStrings_QtGui[92635]
#define sipNameNr_value3 92642
#define sipName_value3 &sipStrings_QtGui[92642]
#define sipNameNr_value0 92649
#define sipName_value0 &sipStrings_QtGui[92649]
#define sipNameNr_setTop 92656
#define sipName_setTop &sipStrings_QtGui[92656]
#define sipNameNr_bottom 92663
#define sipName_bottom &sipStrings_QtGui[92663]
#define sipNameNr_system 92670
#define sipName_system &sipStrings_QtGui[92670]
#define sipNameNr_locale 92677
#define sipName_locale &sipStrings_QtGui[92677]
#define sipNameNr_Syriac 92684
#define sipName_Syriac &sipStrings_QtGui[92684]
#define sipNameNr_Telugu 92691
#define sipName_Telugu &sipStrings_QtGui[92691]
#define sipNameNr_Korean 92698
#define sipName_Korean &sipStrings_QtGui[92698]
#define sipNameNr_Hebrew 92705
#define sipName_Hebrew &sipStrings_QtGui[92705]
#define sipNameNr_Arabic 92712
#define sipName_Arabic &sipStrings_QtGui[92712]
#define sipNameNr_suffix 92719
#define sipName_suffix &sipStrings_QtGui[92719]
#define sipNameNr_Custom 23221
#define sipName_Custom &sipStrings_QtGui[23221]
#define sipNameNr_prefix 92726
#define sipName_prefix &sipStrings_QtGui[92726]
#define sipNameNr_filter 92733
#define sipName_filter &sipStrings_QtGui[92733]
#define sipNameNr_System 10710
#define sipName_System &sipStrings_QtGui[10710]
#define sipNameNr_Hidden 46499
#define sipName_Hidden &sipStrings_QtGui[46499]
#define sipNameNr_second 92740
#define sipName_second &sipStrings_QtGui[92740]
#define sipNameNr_status 92747
#define sipName_status &sipStrings_QtGui[92747]
#define sipNameNr_device 92754
#define sipName_device &sipStrings_QtGui[92754]
#define sipNameNr_ignore 92761
#define sipName_ignore &sipStrings_QtGui[92761]
#define sipNameNr_accept 92768
#define sipName_accept &sipStrings_QtGui[92768]
#define sipNameNr_result 92775
#define sipName_result &sipStrings_QtGui[92775]
#define sipNameNr_notify 92782
#define sipName_notify &sipStrings_QtGui[92782]
#define sipNameNr_setRow 92789
#define sipName_setRow &sipStrings_QtGui[92789]
#define sipNameNr_format 86787
#define sipName_format &sipStrings_QtGui[86787]
#define sipNameNr_setNum 92796
#define sipName_setNum &sipStrings_QtGui[92796]
#define sipNameNr___ge__ 92803
#define sipName___ge__ &sipStrings_QtGui[92803]
#define sipNameNr___le__ 92810
#define sipName___le__ &sipStrings_QtGui[92810]
#define sipNameNr___gt__ 92817
#define sipName___gt__ &sipStrings_QtGui[92817]
#define sipNameNr_before 92824
#define sipName_before &sipStrings_QtGui[92824]
#define sipNameNr_insert 92831
#define sipName_insert &sipStrings_QtGui[92831]
#define sipNameNr_append 92838
#define sipName_append &sipStrings_QtGui[92838]
#define sipNameNr_length 92845
#define sipName_length &sipStrings_QtGui[92845]
#define sipNameNr_value2 92852
#define sipName_value2 &sipStrings_QtGui[92852]
#define sipNameNr_value1 92859
#define sipName_value1 &sipStrings_QtGui[92859]
#define sipNameNr_detach 92866
#define sipName_detach &sipStrings_QtGui[92866]
#define sipNameNr_resize 92873
#define sipName_resize &sipStrings_QtGui[92873]
#define sipNameNr_isNull 92880
#define sipName_isNull &sipStrings_QtGui[92880]
#define sipNameNr_target 92887
#define sipName_target &sipStrings_QtGui[92887]
#define sipNameNr_revert 92894
#define sipName_revert &sipStrings_QtGui[92894]
#define sipNameNr_submit 92901
#define sipName_submit &sipStrings_QtGui[92901]
#define sipNameNr_action 20865
#define sipName_action &sipStrings_QtGui[20865]
#define sipNameNr___lt__ 92908
#define sipName___lt__ &sipStrings_QtGui[92908]
#define sipNameNr_column 92915
#define sipName_column &sipStrings_QtGui[92915]
#define sipNameNr_offset 92922
#define sipName_offset &sipStrings_QtGui[92922]
#define sipNameNr_create 92929
#define sipName_create &sipStrings_QtGui[92929]
#define sipNameNr_maxlen 92936
#define sipName_maxlen &sipStrings_QtGui[92936]
#define sipNameNr_handle 92943
#define sipName_handle &sipStrings_QtGui[92943]
#define sipNameNr_remove 92950
#define sipName_remove &sipStrings_QtGui[92950]
#define sipNameNr_object 92957
#define sipName_object &sipStrings_QtGui[92957]
#define sipNameNr_thread 92964
#define sipName_thread &sipStrings_QtGui[92964]
#define sipNameNr_policy 92971
#define sipName_policy &sipStrings_QtGui[92971]
#define sipNameNr_parent 92978
#define sipName_parent &sipStrings_QtGui[92978]
#define sipNameNr_Paused 86163
#define sipName_Paused &sipStrings_QtGui[86163]
#define sipNameNr_Window 14513
#define sipName_Window &sipStrings_QtGui[14513]
#define sipNameNr_yellow 92985
#define sipName_yellow &sipStrings_QtGui[92985]
#define sipNameNr___ne__ 92992
#define sipName___ne__ &sipStrings_QtGui[92992]
#define sipNameNr___eq__ 92999
#define sipName___eq__ &sipStrings_QtGui[92999]
#define sipNameNr___or__ 93006
#define sipName___or__ &sipStrings_QtGui[93006]
#define sipNameNr_cells 93013
#define sipName_cells &sipStrings_QtGui[93013]
#define sipNameNr_winId 93019
#define sipName_winId &sipStrings_QtGui[93019]
#define sipNameNr_lower 93025
#define sipName_lower &sipStrings_QtGui[93025]
#define sipNameNr_mapTo 93031
#define sipName_mapTo &sipStrings_QtGui[93031]
#define sipNameNr_stack 93037
#define sipName_stack &sipStrings_QtGui[93037]
#define sipNameNr_delim 93043
#define sipName_delim &sipStrings_QtGui[93043]
#define sipNameNr_Flags 2567
#define sipName_Flags &sipStrings_QtGui[2567]
#define sipNameNr_Start 34587
#define sipName_Start &sipStrings_QtGui[34587]
#define sipNameNr_South 50002
#define sipName_South &sipStrings_QtGui[50002]
#define sipNameNr_North 50018
#define sipName_North &sipStrings_QtGui[50018]
#define sipNameNr_rowAt 93049
#define sipName_rowAt &sipStrings_QtGui[93049]
#define sipNameNr_tabAt 93055
#define sipName_tabAt &sipStrings_QtGui[93055]
#define sipNameNr_Arrow 11332
#define sipName_Arrow &sipStrings_QtGui[11332]
#define sipNameNr_proxy 93061
#define sipName_proxy &sipStrings_QtGui[93061]
#define sipNameNr_loops 93067
#define sipName_loops &sipStrings_QtGui[93067]
#define sipNameNr_Label 16839
#define sipName_Label &sipStrings_QtGui[16839]
#define sipNameNr_Frame 7629
#define sipName_Frame &sipStrings_QtGui[7629]
#define sipNameNr_qGray 93073
#define sipName_qGray &sipStrings_QtGui[93073]
#define sipNameNr_qRgba 93079
#define sipName_qRgba &sipStrings_QtGui[93079]
#define sipNameNr_qBlue 93085
#define sipName_qBlue &sipStrings_QtGui[93085]
#define sipNameNr_xored 93091
#define sipName_xored &sipStrings_QtGui[93091]
#define sipNameNr_nlerp 93097
#define sipName_nlerp &sipStrings_QtGui[93097]
#define sipNameNr_slerp 93103
#define sipName_slerp &sipStrings_QtGui[93103]
#define sipNameNr_abort 93109
#define sipName_abort &sipStrings_QtGui[93109]
#define sipNameNr_Didot 93115
#define sipName_Didot &sipStrings_QtGui[93115]
#define sipNameNr_Lower 93121
#define sipName_Lower &sipStrings_QtGui[93121]
#define sipNameNr_Folio 93127
#define sipName_Folio &sipStrings_QtGui[93127]
#define sipNameNr_Legal 93133
#define sipName_Legal &sipStrings_QtGui[93133]
#define sipNameNr_print 93139
#define sipName_print &sipStrings_QtGui[93139]
#define sipNameNr_arcTo 93145
#define sipName_arcTo &sipStrings_QtGui[93145]
#define sipNameNr_begin 93151
#define sipName_begin &sipStrings_QtGui[93151]
#define sipNameNr_speed 93157
#define sipName_speed &sipStrings_QtGui[93157]
#define sipNameNr_about 93163
#define sipName_about &sipStrings_QtGui[93163]
#define sipNameNr_NoAll 93169
#define sipName_NoAll &sipStrings_QtGui[93169]
#define sipNameNr_QMenu 93175
#define sipName_QMenu &sipStrings_QtGui[93175]
#define sipNameNr_ortho 93181
#define sipName_ortho &sipStrings_QtGui[93181]
#define sipNameNr_paste 93187
#define sipName_paste &sipStrings_QtGui[93187]
#define sipNameNr_movie 93193
#define sipName_movie &sipStrings_QtGui[93193]
#define sipNameNr_Print 93199
#define sipName_Print &sipStrings_QtGui[93199]
#define sipNameNr_Paste 87049
#define sipName_Paste &sipStrings_QtGui[87049]
#define sipNameNr_merge 93205
#define sipName_merge &sipStrings_QtGui[93205]
#define sipNameNr_Clear 23794
#define sipName_Clear &sipStrings_QtGui[23794]
#define sipNameNr_gamma 93211
#define sipName_gamma &sipStrings_QtGui[93211]
#define sipNameNr_Gamma 87580
#define sipName_Gamma &sipStrings_QtGui[87580]
#define sipNameNr_pixel 93217
#define sipName_pixel &sipStrings_QtGui[93217]
#define sipNameNr_valid 58200
#define sipName_valid &sipStrings_QtGui[58200]
#define sipNameNr_sizes 12700
#define sipName_sizes &sipStrings_QtGui[12700]
#define sipNameNr_clone 93223
#define sipName_clone &sipStrings_QtGui[93223]
#define sipNameNr_Fixed 93229
#define sipName_Fixed &sipStrings_QtGui[93229]
#define sipNameNr_rects 93235
#define sipName_rects &sipStrings_QtGui[93235]
#define sipNameNr_depth 93241
#define sipName_depth &sipStrings_QtGui[93241]
#define sipNameNr_views 93247
#define sipName_views &sipStrings_QtGui[93247]
#define sipNameNr_items 93253
#define sipName_items &sipStrings_QtGui[93253]
#define sipNameNr_posAt 93259
#define sipName_posAt &sipStrings_QtGui[93259]
#define sipNameNr_panel 93265
#define sipName_panel &sipStrings_QtGui[93265]
#define sipNameNr_shear 93271
#define sipName_shear &sipStrings_QtGui[93271]
#define sipNameNr_scene 93277
#define sipName_scene &sipStrings_QtGui[93277]
#define sipNameNr_NoPad 93283
#define sipName_NoPad &sipStrings_QtGui[93283]
#define sipNameNr_VLine 93289
#define sipName_VLine &sipStrings_QtGui[93289]
#define sipNameNr_HLine 93295
#define sipName_HLine &sipStrings_QtGui[93295]
#define sipNameNr_Panel 5483
#define sipName_Panel &sipStrings_QtGui[5483]
#define sipNameNr_Shape 16739
#define sipName_Shape &sipStrings_QtGui[16739]
#define sipNameNr_Plain 93301
#define sipName_Plain &sipStrings_QtGui[93301]
#define sipNameNr_field 93307
#define sipName_field &sipStrings_QtGui[93307]
#define sipNameNr_Runic 93313
#define sipName_Runic &sipStrings_QtGui[93313]
#define sipNameNr_Ogham 93319
#define sipName_Ogham &sipStrings_QtGui[93319]
#define sipNameNr_Khmer 93325
#define sipName_Khmer &sipStrings_QtGui[93325]
#define sipNameNr_Style 6645
#define sipName_Style &sipStrings_QtGui[6645]
#define sipNameNr_Black 93331
#define sipName_Black &sipStrings_QtGui[93331]
#define sipNameNr_Light 14384
#define sipName_Light &sipStrings_QtGui[14384]
#define sipNameNr_Serif 84964
#define sipName_Serif &sipStrings_QtGui[84964]
#define sipNameNr_Times 93337
#define sipName_Times &sipStrings_QtGui[93337]
#define sipNameNr_Drive 93343
#define sipName_Drive &sipStrings_QtGui[93343]
#define sipNameNr_Other 93349
#define sipName_Other &sipStrings_QtGui[93349]
#define sipNameNr_Mouse 46568
#define sipName_Mouse &sipStrings_QtGui[46568]
#define sipNameNr_yTilt 93355
#define sipName_yTilt &sipStrings_QtGui[93355]
#define sipNameNr_xTilt 93361
#define sipName_xTilt &sipStrings_QtGui[93361]
#define sipNameNr_delta 93367
#define sipName_delta &sipStrings_QtGui[93367]
#define sipNameNr_QDrag 93373
#define sipName_QDrag &sipStrings_QtGui[93373]
#define sipNameNr_Roles 19078
#define sipName_Roles &sipStrings_QtGui[19078]
#define sipNameNr_Reset 68751
#define sipName_Reset &sipStrings_QtGui[68751]
#define sipNameNr_Apply 26954
#define sipName_Apply &sipStrings_QtGui[26954]
#define sipNameNr_Retry 26912
#define sipName_Retry &sipStrings_QtGui[26912]
#define sipNameNr_Abort 26933
#define sipName_Abort &sipStrings_QtGui[26933]
#define sipNameNr_QDial 93379
#define sipName_QDial &sipStrings_QtGui[93379]
#define sipNameNr_popup 93385
#define sipName_popup &sipStrings_QtGui[93385]
#define sipNameNr_title 93391
#define sipName_title &sipStrings_QtGui[93391]
#define sipNameNr_setId 93397
#define sipName_setId &sipStrings_QtGui[93397]
#define sipNameNr_stops 93403
#define sipName_stops &sipStrings_QtGui[93403]
#define sipNameNr_brush 88120
#define sipName_brush &sipStrings_QtGui[88120]
#define sipNameNr_toHsl 93409
#define sipName_toHsl &sipStrings_QtGui[93409]
#define sipNameNr_light 73675
#define sipName_light &sipStrings_QtGui[73675]
#define sipNameNr_toHsv 93415
#define sipName_toHsv &sipStrings_QtGui[93415]
#define sipNameNr_toRgb 93421
#define sipName_toRgb &sipStrings_QtGui[93421]
#define sipNameNr_cyanF 93427
#define sipName_cyanF &sipStrings_QtGui[93427]
#define sipNameNr_blueF 93433
#define sipName_blueF &sipStrings_QtGui[93433]
#define sipNameNr_alpha 93439
#define sipName_alpha &sipStrings_QtGui[93439]
#define sipNameNr_alert 93445
#define sipName_alert &sipStrings_QtGui[93445]
#define sipNameNr_syncX 93451
#define sipName_syncX &sipStrings_QtGui[93451]
#define sipNameNr_style 93457
#define sipName_style &sipStrings_QtGui[93457]
#define sipNameNr_hover 93463
#define sipName_hover &sipStrings_QtGui[93463]
#define sipNameNr_Hover 93469
#define sipName_Hover &sipStrings_QtGui[93469]
#define sipNameNr_block 93475
#define sipName_block &sipStrings_QtGui[93475]
#define sipNameNr_fixup 93481
#define sipName_fixup &sipStrings_QtGui[93481]
#define sipNameNr_range 93487
#define sipName_range &sipStrings_QtGui[93487]
#define sipNameNr_steps 93493
#define sipName_steps &sipStrings_QtGui[93493]
#define sipNameNr_paint 89681
#define sipName_paint &sipStrings_QtGui[89681]
#define sipNameNr_click 93499
#define sipName_click &sipStrings_QtGui[93499]
#define sipNameNr_Color 12295
#define sipName_Color &sipStrings_QtGui[12295]
#define sipNameNr_Point 18910
#define sipName_Point &sipStrings_QtGui[18910]
#define sipNameNr_shape 93505
#define sipName_shape &sipStrings_QtGui[93505]
#define sipNameNr_frame 93511
#define sipName_frame &sipStrings_QtGui[93511]
#define sipNameNr_Error 8001
#define sipName_Error &sipStrings_QtGui[8001]
#define sipNameNr_scale 75403
#define sipName_scale &sipStrings_QtGui[75403]
#define sipNameNr_codec 93517
#define sipName_codec &sipStrings_QtGui[93517]
#define sipNameNr_unite 93523
#define sipName_unite &sipStrings_QtGui[93523]
#define sipNameNr_color 93529
#define sipName_color &sipStrings_QtGui[93529]
#define sipNameNr_image 93535
#define sipName_image &sipStrings_QtGui[93535]
#define sipNameNr_QIcon 93541
#define sipName_QIcon &sipStrings_QtGui[93541]
#define sipNameNr_QFont 93547
#define sipName_QFont &sipStrings_QtGui[93547]
#define sipNameNr_Tamil 93553
#define sipName_Tamil &sipStrings_QtGui[93553]
#define sipNameNr_Oriya 93559
#define sipName_Oriya &sipStrings_QtGui[93559]
#define sipNameNr_Latin 93565
#define sipName_Latin &sipStrings_QtGui[93565]
#define sipNameNr_Greek 93571
#define sipName_Greek &sipStrings_QtGui[93571]
#define sipNameNr_hints 93577
#define sipName_hints &sipStrings_QtGui[93577]
#define sipNameNr_angle 83714
#define sipName_angle &sipStrings_QtGui[83714]
#define sipNameNr_point 93583
#define sipName_point &sipStrings_QtGui[93583]
#define sipNameNr_isDir 93589
#define sipName_isDir &sipStrings_QtGui[93589]
#define sipNameNr_Close 27101
#define sipName_Close &sipStrings_QtGui[27101]
#define sipNameNr_exec_ 93595
#define sipName_exec_ &sipStrings_QtGui[93595]
#define sipNameNr_Right 20774
#define sipName_Right &sipStrings_QtGui[20774]
#define sipNameNr_split 93601
#define sipName_split &sipStrings_QtGui[93601]
#define sipNameNr_width 93607
#define sipName_width &sipStrings_QtGui[93607]
#define sipNameNr_right 93613
#define sipName_right &sipStrings_QtGui[93613]
#define sipNameNr_qSwap 93619
#define sipName_qSwap &sipStrings_QtGui[93619]
#define sipNameNr_clear 93625
#define sipName_clear &sipStrings_QtGui[93625]
#define sipNameNr_reset 93631
#define sipName_reset &sipStrings_QtGui[93631]
#define sipNameNr_first 93637
#define sipName_first &sipStrings_QtGui[93637]
#define sipNameNr_match 93643
#define sipName_match &sipStrings_QtGui[93643]
#define sipNameNr_buddy 93649
#define sipName_buddy &sipStrings_QtGui[93649]
#define sipNameNr_order 21579
#define sipName_order &sipStrings_QtGui[21579]
#define sipNameNr_count 93655
#define sipName_count &sipStrings_QtGui[93655]
#define sipNameNr_value 93661
#define sipName_value &sipStrings_QtGui[93661]
#define sipNameNr_index 93667
#define sipName_index &sipStrings_QtGui[93667]
#define sipNameNr_model 93673
#define sipName_model &sipStrings_QtGui[93673]
#define sipNameNr_child 93679
#define sipName_child &sipStrings_QtGui[93679]
#define sipNameNr_error 93685
#define sipName_error &sipStrings_QtGui[93685]
#define sipNameNr_write 28613
#define sipName_write &sipStrings_QtGui[28613]
#define sipNameNr_rmdir 93691
#define sipName_rmdir &sipStrings_QtGui[93691]
#define sipNameNr_mkdir 93697
#define sipName_mkdir &sipStrings_QtGui[93697]
#define sipNameNr_close 93703
#define sipName_close &sipStrings_QtGui[93703]
#define sipNameNr_atEnd 93709
#define sipName_atEnd &sipStrings_QtGui[93709]
#define sipNameNr_flags 93715
#define sipName_flags &sipStrings_QtGui[93715]
#define sipNameNr_event 93721
#define sipName_event &sipStrings_QtGui[93721]
#define sipNameNr_msecs 93727
#define sipName_msecs &sipStrings_QtGui[93727]
#define sipNameNr_start 91249
#define sipName_start &sipStrings_QtGui[91249]
#define sipNameNr_group 93733
#define sipName_group &sipStrings_QtGui[93733]
#define sipNameNr_state 76963
#define sipName_state &sipStrings_QtGui[76963]
#define sipNameNr_State 16989
#define sipName_State &sipStrings_QtGui[16989]
#define sipNameNr_green 93739
#define sipName_green &sipStrings_QtGui[93739]
#define sipNameNr_black 93745
#define sipName_black &sipStrings_QtGui[93745]
#define sipNameNr_tile 93751
#define sipName_tile &sipStrings_QtGui[93751]
#define sipNameNr_back 87662
#define sipName_back &sipStrings_QtGui[87662]
#define sipNameNr_page 93756
#define sipName_page &sipStrings_QtGui[93756]
#define sipNameNr_setW 93761
#define sipName_setW &sipStrings_QtGui[93761]
#define sipNameNr_push 93766
#define sipName_push &sipStrings_QtGui[93766]
#define sipNameNr_Flag 2918
#define sipName_Flag &sipStrings_QtGui[2918]
#define sipNameNr_edge 93771
#define sipName_edge &sipStrings_QtGui[93771]
#define sipNameNr_Edge 49459
#define sipName_Edge &sipStrings_QtGui[49459]
#define sipNameNr_East 55861
#define sipName_East &sipStrings_QtGui[55861]
#define sipNameNr_West 55876
#define sipName_West &sipStrings_QtGui[55876]
#define sipNameNr_Menu 14567
#define sipName_Menu &sipStrings_QtGui[14567]
#define sipNameNr_init 93776
#define sipName_init &sipStrings_QtGui[93776]
#define sipNameNr_rows 15690
#define sipName_rows &sipStrings_QtGui[15690]
#define sipNameNr_qRgb 93781
#define sipName_qRgb &sipStrings_QtGui[93781]
#define sipNameNr_qRed 93786
#define sipName_qRed &sipStrings_QtGui[93786]
#define sipNameNr_setZ 93791
#define sipName_setZ &sipStrings_QtGui[93791]
#define sipNameNr_Pica 93796
#define sipName_Pica &sipStrings_QtGui[93796]
#define sipNameNr_Inch 93801
#define sipName_Inch &sipStrings_QtGui[93801]
#define sipNameNr_Unit 57106
#define sipName_Unit &sipStrings_QtGui[57106]
#define sipNameNr_Idle 93806
#define sipName_Idle &sipStrings_QtGui[93806]
#define sipNameNr_Auto 55531
#define sipName_Auto &sipStrings_QtGui[55531]
#define sipNameNr_find 93811
#define sipName_find &sipStrings_QtGui[93811]
#define sipNameNr_play 75224
#define sipName_play &sipStrings_QtGui[75224]
#define sipNameNr_Link 56086
#define sipName_Link &sipStrings_QtGui[56086]
#define sipNameNr_Base 20108
#define sipName_Base &sipStrings_QtGui[20108]
#define sipNameNr_Dark 93816
#define sipName_Dark &sipStrings_QtGui[93816]
#define sipNameNr_flow 63825
#define sipName_flow &sipStrings_QtGui[63825]
#define sipNameNr_Flow 51683
#define sipName_Flow &sipStrings_QtGui[51683]
#define sipNameNr_Snap 93821
#define sipName_Snap &sipStrings_QtGui[93821]
#define sipNameNr_Free 93826
#define sipName_Free &sipStrings_QtGui[93826]
#define sipNameNr_redo 93831
#define sipName_redo &sipStrings_QtGui[93831]
#define sipNameNr_undo 93836
#define sipName_undo &sipStrings_QtGui[93836]
#define sipNameNr_del_ 93841
#define sipName_del_ &sipStrings_QtGui[93841]
#define sipNameNr_Flat 90098
#define sipName_Flat &sipStrings_QtGui[90098]
#define sipNameNr_key4 93846
#define sipName_key4 &sipStrings_QtGui[93846]
#define sipNameNr_key3 93851
#define sipName_key3 &sipStrings_QtGui[93851]
#define sipNameNr_key2 93856
#define sipName_key2 &sipStrings_QtGui[93856]
#define sipNameNr_Quit 93861
#define sipName_Quit &sipStrings_QtGui[93861]
#define sipNameNr_Find 93866
#define sipName_Find &sipStrings_QtGui[93866]
#define sipNameNr_Back 39851
#define sipName_Back &sipStrings_QtGui[39851]
#define sipNameNr_Redo 89402
#define sipName_Redo &sipStrings_QtGui[89402]
#define sipNameNr_Undo 89410
#define sipName_Undo &sipStrings_QtGui[89410]
#define sipNameNr_Copy 93871
#define sipName_Copy &sipStrings_QtGui[93871]
#define sipNameNr_Rows 69779
#define sipName_Rows &sipStrings_QtGui[69779]
#define sipNameNr_axis 93876
#define sipName_axis &sipStrings_QtGui[93876]
#define sipNameNr_hide 93881
#define sipName_hide &sipStrings_QtGui[93881]
#define sipNameNr_Left 23377
#define sipName_Left &sipStrings_QtGui[23377]
#define sipNameNr_bold 93886
#define sipName_bold &sipStrings_QtGui[93886]
#define sipNameNr_Bold 5988
#define sipName_Bold &sipStrings_QtGui[5988]
#define sipNameNr_File 71001
#define sipName_File &sipStrings_QtGui[71001]
#define sipNameNr_href 93891
#define sipName_href &sipStrings_QtGui[93891]
#define sipNameNr_Ruby 93896
#define sipName_Ruby &sipStrings_QtGui[93896]
#define sipNameNr_Puck 93901
#define sipName_Puck &sipStrings_QtGui[93901]
#define sipNameNr_posF 93906
#define sipName_posF &sipStrings_QtGui[93906]
#define sipNameNr_exec 93911
#define sipName_exec &sipStrings_QtGui[93911]
#define sipNameNr_area 93916
#define sipName_area &sipStrings_QtGui[93916]
#define sipNameNr_Help 30765
#define sipName_Help &sipStrings_QtGui[30765]
#define sipNameNr_Save 81565
#define sipName_Save &sipStrings_QtGui[81565]
#define sipNameNr_hotY 93921
#define sipName_hotY &sipStrings_QtGui[93921]
#define sipNameNr_hotX 93926
#define sipName_hotX &sipStrings_QtGui[93926]
#define sipNameNr_done 93931
#define sipName_done &sipStrings_QtGui[93931]
#define sipNameNr_Mode 5688
#define sipName_Mode &sipStrings_QtGui[5688]
#define sipNameNr_show 93936
#define sipName_show &sipStrings_QtGui[93936]
#define sipNameNr_dark 93941
#define sipName_dark &sipStrings_QtGui[93941]
#define sipNameNr_hueF 93946
#define sipName_hueF &sipStrings_QtGui[93946]
#define sipNameNr_rgba 93951
#define sipName_rgba &sipStrings_QtGui[93951]
#define sipNameNr_redF 93956
#define sipName_redF &sipStrings_QtGui[93956]
#define sipNameNr_Cmyk 88382
#define sipName_Cmyk &sipStrings_QtGui[88382]
#define sipNameNr_Spec 19319
#define sipName_Spec &sipStrings_QtGui[19319]
#define sipNameNr_Down 12512
#define sipName_Down &sipStrings_QtGui[12512]
#define sipNameNr_bits 93961
#define sipName_bits &sipStrings_QtGui[93961]
#define sipNameNr_beep 93966
#define sipName_beep &sipStrings_QtGui[93966]
#define sipNameNr_cmap 93971
#define sipName_cmap &sipStrings_QtGui[93971]
#define sipNameNr_qApp 93976
#define sipName_qApp &sipStrings_QtGui[93976]
#define sipNameNr_font 93981
#define sipName_font &sipStrings_QtGui[93981]
#define sipNameNr_menu 93986
#define sipName_menu &sipStrings_QtGui[93986]
#define sipNameNr_item 93991
#define sipName_item &sipStrings_QtGui[93991]
#define sipNameNr_draw 93996
#define sipName_draw &sipStrings_QtGui[93996]
#define sipNameNr_clip 94001
#define sipName_clip &sipStrings_QtGui[94001]
#define sipNameNr_tabs 94006
#define sipName_tabs &sipStrings_QtGui[94006]
#define sipNameNr_rect 94011
#define sipName_rect &sipStrings_QtGui[94011]
#define sipNameNr_edit 94016
#define sipName_edit &sipStrings_QtGui[94016]
#define sipNameNr_view 62789
#define sipName_view &sipStrings_QtGui[62789]
#define sipNameNr_icon 94021
#define sipName_icon &sipStrings_QtGui[94021]
#define sipNameNr_step 94026
#define sipName_step &sipStrings_QtGui[94026]
#define sipNameNr_save 94031
#define sipName_save &sipStrings_QtGui[94031]
#define sipNameNr_Icon 3526
#define sipName_Icon &sipStrings_QtGui[3526]
#define sipNameNr_List 45668
#define sipName_List &sipStrings_QtGui[45668]
#define sipNameNr_Line 30645
#define sipName_Line &sipStrings_QtGui[30645]
#define sipNameNr_Open 79398
#define sipName_Open &sipStrings_QtGui[79398]
#define sipNameNr_swap 94036
#define sipName_swap &sipStrings_QtGui[94036]
#define sipNameNr_move 9900
#define sipName_move &sipStrings_QtGui[9900]
#define sipNameNr_join 94041
#define sipName_join &sipStrings_QtGui[94041]
#define sipNameNr_setY 94046
#define sipName_setY &sipStrings_QtGui[94046]
#define sipNameNr_setX 94051
#define sipName_setX &sipStrings_QtGui[94051]
#define sipNameNr_text 1274
#define sipName_text &sipStrings_QtGui[1274]
#define sipNameNr_QPen 94056
#define sipName_QPen &sipStrings_QtGui[94056]
#define sipNameNr_keys 94061
#define sipName_keys &sipStrings_QtGui[94061]
#define sipNameNr_Thai 94066
#define sipName_Thai &sipStrings_QtGui[94066]
#define sipNameNr_load 44801
#define sipName_load &sipStrings_QtGui[44801]
#define sipNameNr_line 29605
#define sipName_line &sipStrings_QtGui[29605]
#define sipNameNr_mode 94071
#define sipName_mode &sipStrings_QtGui[94071]
#define sipNameNr_Text 4934
#define sipName_Text &sipStrings_QtGui[4934]
#define sipNameNr_home 94076
#define sipName_home &sipStrings_QtGui[94076]
#define sipNameNr_Size 12458
#define sipName_Size &sipStrings_QtGui[12458]
#define sipNameNr_Name 35614
#define sipName_Name &sipStrings_QtGui[35614]
#define sipNameNr_spec 94081
#define sipName_spec &sipStrings_QtGui[94081]
#define sipNameNr_date 12809
#define sipName_date &sipStrings_QtGui[12809]
#define sipNameNr_name 94086
#define sipName_name &sipStrings_QtGui[94086]
#define sipNameNr_hint 94091
#define sipName_hint &sipStrings_QtGui[94091]
#define sipNameNr_User 91266
#define sipName_User &sipStrings_QtGui[91266]
#define sipNameNr_None 44138
#define sipName_None &sipStrings_QtGui[44138]
#define sipNameNr_Type 547
#define sipName_Type &sipStrings_QtGui[547]
#define sipNameNr_base 65141
#define sipName_base &sipStrings_QtGui[65141]
#define sipNameNr_left 94096
#define sipName_left &sipStrings_QtGui[94096]
#define sipNameNr_fill 94101
#define sipName_fill &sipStrings_QtGui[94101]
#define sipNameNr_msec 94106
#define sipName_msec &sipStrings_QtGui[94106]
#define sipNameNr_from 94111
#define sipName_from &sipStrings_QtGui[94111]
#define sipNameNr_last 94116
#define sipName_last &sipStrings_QtGui[94116]
#define sipNameNr_span 94121
#define sipName_span &sipStrings_QtGui[94121]
#define sipNameNr_hits 94126
#define sipName_hits &sipStrings_QtGui[94126]
#define sipNameNr_sort 94131
#define sipName_sort &sipStrings_QtGui[94131]
#define sipNameNr_role 94136
#define sipName_role &sipStrings_QtGui[94136]
#define sipNameNr_path 69142
#define sipName_path &sipStrings_QtGui[69142]
#define sipNameNr_next 94141
#define sipName_next &sipStrings_QtGui[94141]
#define sipNameNr_read 42875
#define sipName_read &sipStrings_QtGui[42875]
#define sipNameNr_data 94146
#define sipName_data &sipStrings_QtGui[94146]
#define sipNameNr_time 94151
#define sipName_time &sipStrings_QtGui[94151]
#define sipNameNr_file 94156
#define sipName_file &sipStrings_QtGui[94156]
#define sipNameNr_type 45328
#define sipName_type &sipStrings_QtGui[45328]
#define sipNameNr_link 94161
#define sipName_link &sipStrings_QtGui[94161]
#define sipNameNr_copy 94166
#define sipName_copy &sipStrings_QtGui[94166]
#define sipNameNr_size 41453
#define sipName_size &sipStrings_QtGui[41453]
#define sipNameNr_open 94171
#define sipName_open &sipStrings_QtGui[94171]
#define sipNameNr_stop 94176
#define sipName_stop &sipStrings_QtGui[94176]
#define sipNameNr_cyan 94181
#define sipName_cyan &sipStrings_QtGui[94181]
#define sipNameNr_blue 94186
#define sipName_blue &sipStrings_QtGui[94186]
#define sipNameNr_mask 94191
#define sipName_mask &sipStrings_QtGui[94191]
#define sipNameNr_Tab 39582
#define sipName_Tab &sipStrings_QtGui[39582]
#define sipNameNr_Top 66682
#define sipName_Top &sipStrings_QtGui[66682]
#define sipNameNr_End 44819
#define sipName_End &sipStrings_QtGui[44819]
#define sipNameNr_eor 94196
#define sipName_eor &sipStrings_QtGui[94196]
#define sipNameNr_DLE 94200
#define sipName_DLE &sipStrings_QtGui[94200]
#define sipNameNr_C5E 94204
#define sipName_C5E &sipStrings_QtGui[94204]
#define sipNameNr_B10 94208
#define sipName_B10 &sipStrings_QtGui[94208]
#define sipNameNr_Mid 94212
#define sipName_Mid &sipStrings_QtGui[94212]
#define sipNameNr_All 35045
#define sipName_All &sipStrings_QtGui[35045]
#define sipNameNr_Pdf 94216
#define sipName_Pdf &sipStrings_QtGui[94216]
#define sipNameNr_SVG 94220
#define sipName_SVG &sipStrings_QtGui[94220]
#define sipNameNr_X11 94224
#define sipName_X11 &sipStrings_QtGui[94224]
#define sipNameNr_m33 94228
#define sipName_m33 &sipStrings_QtGui[94228]
#define sipNameNr_m32 94232
#define sipName_m32 &sipStrings_QtGui[94232]
#define sipNameNr_m31 94236
#define sipName_m31 &sipStrings_QtGui[94236]
#define sipNameNr_m23 94240
#define sipName_m23 &sipStrings_QtGui[94240]
#define sipNameNr_m13 94244
#define sipName_m13 &sipStrings_QtGui[94244]
#define sipNameNr_det 94248
#define sipName_det &sipStrings_QtGui[94248]
#define sipNameNr_m22 94252
#define sipName_m22 &sipStrings_QtGui[94252]
#define sipNameNr_m21 94256
#define sipName_m21 &sipStrings_QtGui[94256]
#define sipNameNr_m12 94260
#define sipName_m12 &sipStrings_QtGui[94260]
#define sipNameNr_m11 94264
#define sipName_m11 &sipStrings_QtGui[94264]
#define sipNameNr_cut 26536
#define sipName_cut &sipStrings_QtGui[26536]
#define sipNameNr_Bin 94268
#define sipName_Bin &sipStrings_QtGui[94268]
#define sipNameNr_Oct 94272
#define sipName_Oct &sipStrings_QtGui[94272]
#define sipNameNr_Dec 94276
#define sipName_Dec &sipStrings_QtGui[94276]
#define sipNameNr_Hex 94280
#define sipName_Hex &sipStrings_QtGui[94280]
#define sipNameNr_Cut 94284
#define sipName_Cut &sipStrings_QtGui[94284]
#define sipNameNr_New 94288
#define sipName_New &sipStrings_QtGui[94288]
#define sipNameNr_Off 83596
#define sipName_Off &sipStrings_QtGui[83596]
#define sipNameNr_pen 79399
#define sipName_pen &sipStrings_QtGui[79399]
#define sipNameNr_Box 26200
#define sipName_Box &sipStrings_QtGui[26200]
#define sipNameNr_Nko 94292
#define sipName_Nko &sipStrings_QtGui[94292]
#define sipNameNr_Any 94296
#define sipName_Any &sipStrings_QtGui[94296]
#define sipNameNr_Yes 94300
#define sipName_Yes &sipStrings_QtGui[94300]
#define sipNameNr_hue 94304
#define sipName_hue &sipStrings_QtGui[94304]
#define sipNameNr_rgb 94308
#define sipName_rgb &sipStrings_QtGui[94308]
#define sipNameNr_Hsl 90579
#define sipName_Hsl &sipStrings_QtGui[90579]
#define sipNameNr_Hsv 90619
#define sipName_Hsv &sipStrings_QtGui[90619]
#define sipNameNr_Rgb 84456
#define sipName_Rgb &sipStrings_QtGui[84456]
#define sipNameNr_Tty 94312
#define sipName_Tty &sipStrings_QtGui[94312]
#define sipNameNr_tip 94316
#define sipName_tip &sipStrings_QtGui[94316]
#define sipNameNr_max 94320
#define sipName_max &sipStrings_QtGui[94320]
#define sipNameNr_min 94324
#define sipName_min &sipStrings_QtGui[94324]
#define sipNameNr_Pen 23840
#define sipName_Pen &sipStrings_QtGui[23840]
#define sipNameNr_url 94328
#define sipName_url &sipStrings_QtGui[94328]
#define sipNameNr_cap 94332
#define sipName_cap &sipStrings_QtGui[94332]
#define sipNameNr_nth 42786
#define sipName_nth &sipStrings_QtGui[42786]
#define sipNameNr_pid 94336
#define sipName_pid &sipStrings_QtGui[94336]
#define sipNameNr_add 94340
#define sipName_add &sipStrings_QtGui[94340]
#define sipNameNr_key 94344
#define sipName_key &sipStrings_QtGui[94344]
#define sipNameNr_top 6903
#define sipName_top &sipStrings_QtGui[6903]
#define sipNameNr_Lao 94348
#define sipName_Lao &sipStrings_QtGui[94348]
#define sipNameNr_mid 94352
#define sipName_mid &sipStrings_QtGui[94352]
#define sipNameNr_end 80037
#define sipName_end &sipStrings_QtGui[80037]
#define sipNameNr_row 11334
#define sipName_row &sipStrings_QtGui[11334]
#define sipNameNr_map 17208
#define sipName_map &sipStrings_QtGui[17208]
#define sipNameNr_pos 94356
#define sipName_pos &sipStrings_QtGui[94356]
#define sipNameNr_Key 3972
#define sipName_Key &sipStrings_QtGui[3972]
#define sipNameNr_red 42966
#define sipName_red &sipStrings_QtGui[42966]
#define sipNameNr_B9 94360
#define sipName_B9 &sipStrings_QtGui[94360]
#define sipNameNr_B8 94363
#define sipName_B8 &sipStrings_QtGui[94363]
#define sipNameNr_B7 94366
#define sipName_B7 &sipStrings_QtGui[94366]
#define sipNameNr_B6 94369
#define sipName_B6 &sipStrings_QtGui[94369]
#define sipNameNr_B4 94372
#define sipName_B4 &sipStrings_QtGui[94372]
#define sipNameNr_B3 94375
#define sipName_B3 &sipStrings_QtGui[94375]
#define sipNameNr_B2 94378
#define sipName_B2 &sipStrings_QtGui[94378]
#define sipNameNr_B1 94381
#define sipName_B1 &sipStrings_QtGui[94381]
#define sipNameNr_B0 94384
#define sipName_B0 &sipStrings_QtGui[94384]
#define sipNameNr_A9 94387
#define sipName_A9 &sipStrings_QtGui[94387]
#define sipNameNr_A8 94390
#define sipName_A8 &sipStrings_QtGui[94390]
#define sipNameNr_A7 94393
#define sipName_A7 &sipStrings_QtGui[94393]
#define sipNameNr_A6 94396
#define sipName_A6 &sipStrings_QtGui[94396]
#define sipNameNr_A5 94399
#define sipName_A5 &sipStrings_QtGui[94399]
#define sipNameNr_A3 94402
#define sipName_A3 &sipStrings_QtGui[94402]
#define sipNameNr_A2 94405
#define sipName_A2 &sipStrings_QtGui[94405]
#define sipNameNr_A1 94408
#define sipName_A1 &sipStrings_QtGui[94408]
#define sipNameNr_A0 94411
#define sipName_A0 &sipStrings_QtGui[94411]
#define sipNameNr_B5 94414
#define sipName_B5 &sipStrings_QtGui[94414]
#define sipNameNr_A4 94417
#define sipName_A4 &sipStrings_QtGui[94417]
#define sipNameNr_sw 94420
#define sipName_sw &sipStrings_QtGui[94420]
#define sipNameNr_On 86764
#define sipName_On &sipStrings_QtGui[86764]
#define sipNameNr_sh 19719
#define sipName_sh &sipStrings_QtGui[19719]
#define sipNameNr_sy 90364
#define sipName_sy &sipStrings_QtGui[90364]
#define sipNameNr_sx 94423
#define sipName_sx &sipStrings_QtGui[94423]
#define sipNameNr_No 94426
#define sipName_No &sipStrings_QtGui[94426]
#define sipNameNr_Up 31007
#define sipName_Up &sipStrings_QtGui[31007]
#define sipNameNr_cs 29767
#define sipName_cs &sipStrings_QtGui[29767]
#define sipNameNr_id 39061
#define sipName_id &sipStrings_QtGui[39061]
#define sipNameNr_dy 87493
#define sipName_dy &sipStrings_QtGui[87493]
#define sipNameNr_dx 94429
#define sipName_dx &sipStrings_QtGui[94429]
#define sipNameNr_Ok 94432
#define sipName_Ok &sipStrings_QtGui[94432]
#define sipNameNr_ok 9278
#define sipName_ok &sipStrings_QtGui[9278]
#define sipNameNr_on 96
#define sipName_on &sipStrings_QtGui[96]
#define sipNameNr_at 593
#define sipName_at &sipStrings_QtGui[593]
#define sipNameNr_Qt 90748
#define sipName_Qt &sipStrings_QtGui[90748]
#define sipNameNr_z 94435
#define sipName_z &sipStrings_QtGui[94435]
#define sipNameNr_w 11336
#define sipName_w &sipStrings_QtGui[11336]
#define sipNameNr_x 21652
#define sipName_x &sipStrings_QtGui[21652]
#define sipNameNr_y 2959
#define sipName_y &sipStrings_QtGui[2959]
#define sipNameNr_n 97
#define sipName_n &sipStrings_QtGui[97]
#define sipNameNr_s 810
#define sipName_s &sipStrings_QtGui[810]
#define sipNameNr_i 78059
#define sipName_i &sipStrings_QtGui[78059]

#define sipMalloc                   sipAPI_QtGui->api_malloc
#define sipFree                     sipAPI_QtGui->api_free
#define sipBuildResult              sipAPI_QtGui->api_build_result
#define sipCallMethod               sipAPI_QtGui->api_call_method
#define sipParseResult              sipAPI_QtGui->api_parse_result
#define sipParseArgs                sipAPI_QtGui->api_parse_args
#define sipParseKwdArgs             sipAPI_QtGui->api_parse_kwd_args
#define sipParsePair                sipAPI_QtGui->api_parse_pair
#define sipCommonDtor               sipAPI_QtGui->api_common_dtor
#define sipConvertFromSequenceIndex sipAPI_QtGui->api_convert_from_sequence_index
#define sipConvertFromVoidPtr       sipAPI_QtGui->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtGui->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtGui->api_add_exception
#define sipNoFunction               sipAPI_QtGui->api_no_function
#define sipNoMethod                 sipAPI_QtGui->api_no_method
#define sipAbstractMethod           sipAPI_QtGui->api_abstract_method
#define sipBadClass                 sipAPI_QtGui->api_bad_class
#define sipBadCatcherResult         sipAPI_QtGui->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtGui->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtGui->api_bad_operator_arg
#define sipTrace                    sipAPI_QtGui->api_trace
#define sipTransferBack             sipAPI_QtGui->api_transfer_back
#define sipTransferTo               sipAPI_QtGui->api_transfer_to
#define sipTransferBreak            sipAPI_QtGui->api_transfer_break
#define sipSimpleWrapper_Type       sipAPI_QtGui->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtGui->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtGui->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtGui->api_voidptr_type
#define sipGetPyObject              sipAPI_QtGui->api_get_pyobject
#define sipGetAddress               sipAPI_QtGui->api_get_address
#define sipGetCppPtr                sipAPI_QtGui->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtGui->api_get_complex_cpp_ptr
#define sipIsPyMethod               sipAPI_QtGui->api_is_py_method
#define sipCallHook                 sipAPI_QtGui->api_call_hook
#define sipStartThread              sipAPI_QtGui->api_start_thread
#define sipEndThread                sipAPI_QtGui->api_end_thread
#define sipConnectRx                sipAPI_QtGui->api_connect_rx
#define sipDisconnectRx             sipAPI_QtGui->api_disconnect_rx
#define sipRaiseUnknownException    sipAPI_QtGui->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtGui->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtGui->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtGui->api_add_type_instance
#define sipFreeSipslot              sipAPI_QtGui->api_free_sipslot
#define sipSameSlot                 sipAPI_QtGui->api_same_slot
#define sipPySlotExtend             sipAPI_QtGui->api_pyslot_extend
#define sipConvertRx                sipAPI_QtGui->api_convert_rx
#define sipAddDelayedDtor           sipAPI_QtGui->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtGui->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtGui->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtGui->api_force_convert_to_type
#define sipCanConvertToEnum         sipAPI_QtGui->api_can_convert_to_enum
#define sipReleaseType              sipAPI_QtGui->api_release_type
#define sipConvertFromType          sipAPI_QtGui->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtGui->api_convert_from_new_type
#define sipConvertFromEnum          sipAPI_QtGui->api_convert_from_enum
#define sipGetState                 sipAPI_QtGui->api_get_state
#define sipLong_AsUnsignedLong      sipAPI_QtGui->api_long_as_unsigned_long
#define sipExportSymbol             sipAPI_QtGui->api_export_symbol
#define sipImportSymbol             sipAPI_QtGui->api_import_symbol
#define sipFindType                 sipAPI_QtGui->api_find_type
#define sipFindNamedEnum            sipAPI_QtGui->api_find_named_enum
#define sipBytes_AsChar             sipAPI_QtGui->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtGui->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtGui->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtGui->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtGui->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtGui->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtGui->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtGui->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtGui->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtGui->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtGui->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtGui->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtGui->api_convert_from_const_void_ptr_and_size
#define sipInvokeSlot               sipAPI_QtGui->api_invoke_slot
#define sipSaveSlot                 sipAPI_QtGui->api_save_slot
#define sipClearAnySlotReference    sipAPI_QtGui->api_clear_any_slot_reference
#define sipVisitSlot                sipAPI_QtGui->api_visit_slot
#define sipWrappedTypeName(wt)      ((wt)->type->td_cname)
#define sipDeprecated               sipAPI_QtGui->api_deprecated
#define sipKeepReference            sipAPI_QtGui->api_keep_reference
#define sipRegisterPyType           sipAPI_QtGui->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtGui->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtGui->api_type_scope
#define sipResolveTypedef           sipAPI_QtGui->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtGui->api_register_attribute_getter
#define sipIsAPIEnabled             sipAPI_QtGui->api_is_api_enabled
#define sipExportModule             sipAPI_QtGui->api_export_module
#define sipInitModule               sipAPI_QtGui->api_init_module

/* These are deprecated. */
#define sipMapStringToClass         sipAPI_QtGui->api_map_string_to_class
#define sipMapIntToClass            sipAPI_QtGui->api_map_int_to_class
#define sipFindClass                sipAPI_QtGui->api_find_class
#define sipFindMappedType           sipAPI_QtGui->api_find_mapped_type
#define sipWrapper_Check(w)         PyObject_TypeCheck((w), sipAPI_QtGui->api_wrapper_type)
#define sipGetWrapper(p, wt)        sipGetPyObject((p), (wt)->type)
#define sipReleaseInstance(p, wt, s)    sipReleaseType((p), (wt)->type, (s))
#define sipReleaseMappedType        sipReleaseType
#define sipCanConvertToInstance(o, wt, f)   sipCanConvertToType((o), (wt)->type, (f))
#define sipCanConvertToMappedType   sipCanConvertToType
#define sipConvertToInstance(o, wt, t, f, s, e)     sipConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipConvertToMappedType      sipConvertToType
#define sipForceConvertToInstance(o, wt, t, f, s, e)    sipForceConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipForceConvertToMappedType sipForceConvertToType
#define sipConvertFromInstance(p, wt, t)    sipConvertFromType((p), (wt)->type, (t))
#define sipConvertFromMappedType    sipConvertFromType
#define sipConvertFromNamedEnum(v, pt)  sipConvertFromEnum((v), ((sipEnumTypeObject *)(pt))->type)
#define sipConvertFromNewInstance(p, wt, t) sipConvertFromNewType((p), (wt)->type, (t))

/* The strings used by this module. */
extern const char sipStrings_QtGui[];

#define sipType_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[350]
#define sipEnum_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[350]->u.td_py_type

#define sipType_QPaintDevice              sipModuleAPI_QtGui.em_types[357]
#define sipClass_QPaintDevice             sipModuleAPI_QtGui.em_types[357]->u.td_wrapper_type

#define sipType_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[358]
#define sipEnum_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[358]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintDevice;

#define sipType_QWidget              sipModuleAPI_QtGui.em_types[747]
#define sipClass_QWidget             sipModuleAPI_QtGui.em_types[747]->u.td_wrapper_type

#define sipType_QWidget_RenderFlag              sipModuleAPI_QtGui.em_types[748]
#define sipEnum_QWidget_RenderFlag              sipModuleAPI_QtGui.em_types[748]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWidget;

#define sipType_QAbstractButton              sipModuleAPI_QtGui.em_types[1]
#define sipClass_QAbstractButton             sipModuleAPI_QtGui.em_types[1]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractButton;

#define sipType_QAbstractItemDelegate              sipModuleAPI_QtGui.em_types[3]
#define sipClass_QAbstractItemDelegate             sipModuleAPI_QtGui.em_types[3]->u.td_wrapper_type

#define sipType_QAbstractItemDelegate_EndEditHint              sipModuleAPI_QtGui.em_types[4]
#define sipEnum_QAbstractItemDelegate_EndEditHint              sipModuleAPI_QtGui.em_types[4]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractItemDelegate;

#define sipType_QFrame              sipModuleAPI_QtGui.em_types[141]
#define sipClass_QFrame             sipModuleAPI_QtGui.em_types[141]->u.td_wrapper_type

#define sipType_QFrame_StyleMask              sipModuleAPI_QtGui.em_types[144]
#define sipEnum_QFrame_StyleMask              sipModuleAPI_QtGui.em_types[144]->u.td_py_type
#define sipType_QFrame_Shape              sipModuleAPI_QtGui.em_types[143]
#define sipEnum_QFrame_Shape              sipModuleAPI_QtGui.em_types[143]->u.td_py_type
#define sipType_QFrame_Shadow              sipModuleAPI_QtGui.em_types[142]
#define sipEnum_QFrame_Shadow              sipModuleAPI_QtGui.em_types[142]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFrame;

#define sipType_QAbstractScrollArea              sipModuleAPI_QtGui.em_types[21]
#define sipClass_QAbstractScrollArea             sipModuleAPI_QtGui.em_types[21]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractScrollArea;

#define sipType_QAbstractItemView              sipModuleAPI_QtGui.em_types[5]
#define sipClass_QAbstractItemView             sipModuleAPI_QtGui.em_types[5]->u.td_wrapper_type

#define sipType_QAbstractItemView_DropIndicatorPosition              sipModuleAPI_QtGui.em_types[8]
#define sipEnum_QAbstractItemView_DropIndicatorPosition              sipModuleAPI_QtGui.em_types[8]->u.td_py_type
#define sipType_QAbstractItemView_State              sipModuleAPI_QtGui.em_types[15]
#define sipEnum_QAbstractItemView_State              sipModuleAPI_QtGui.em_types[15]->u.td_py_type
#define sipType_QAbstractItemView_CursorAction              sipModuleAPI_QtGui.em_types[6]
#define sipEnum_QAbstractItemView_CursorAction              sipModuleAPI_QtGui.em_types[6]->u.td_py_type
#define sipType_QAbstractItemView_SelectionMode              sipModuleAPI_QtGui.em_types[14]
#define sipEnum_QAbstractItemView_SelectionMode              sipModuleAPI_QtGui.em_types[14]->u.td_py_type
#define sipType_QAbstractItemView_SelectionBehavior              sipModuleAPI_QtGui.em_types[13]
#define sipEnum_QAbstractItemView_SelectionBehavior              sipModuleAPI_QtGui.em_types[13]->u.td_py_type
#define sipType_QAbstractItemView_ScrollMode              sipModuleAPI_QtGui.em_types[12]
#define sipEnum_QAbstractItemView_ScrollMode              sipModuleAPI_QtGui.em_types[12]->u.td_py_type
#define sipType_QAbstractItemView_ScrollHint              sipModuleAPI_QtGui.em_types[11]
#define sipEnum_QAbstractItemView_ScrollHint              sipModuleAPI_QtGui.em_types[11]->u.td_py_type
#define sipType_QAbstractItemView_EditTrigger              sipModuleAPI_QtGui.em_types[9]
#define sipEnum_QAbstractItemView_EditTrigger              sipModuleAPI_QtGui.em_types[9]->u.td_py_type
#define sipType_QAbstractItemView_DragDropMode              sipModuleAPI_QtGui.em_types[7]
#define sipEnum_QAbstractItemView_DragDropMode              sipModuleAPI_QtGui.em_types[7]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractItemView;

#define sipType_QAbstractItemView_EditTriggers              sipModuleAPI_QtGui.em_types[10]
#define sipClass_QAbstractItemView_EditTriggers             sipModuleAPI_QtGui.em_types[10]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractItemView_EditTriggers;

#define sipType_QDialog              sipModuleAPI_QtGui.em_types[83]
#define sipClass_QDialog             sipModuleAPI_QtGui.em_types[83]->u.td_wrapper_type

#define sipType_QDialog_DialogCode              sipModuleAPI_QtGui.em_types[84]
#define sipEnum_QDialog_DialogCode              sipModuleAPI_QtGui.em_types[84]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDialog;

#define sipType_QAbstractPrintDialog              sipModuleAPI_QtGui.em_types[16]
#define sipClass_QAbstractPrintDialog             sipModuleAPI_QtGui.em_types[16]->u.td_wrapper_type

#define sipType_QAbstractPrintDialog_PrintDialogOption              sipModuleAPI_QtGui.em_types[17]
#define sipEnum_QAbstractPrintDialog_PrintDialogOption              sipModuleAPI_QtGui.em_types[17]->u.td_py_type
#define sipType_QAbstractPrintDialog_PrintRange              sipModuleAPI_QtGui.em_types[19]
#define sipEnum_QAbstractPrintDialog_PrintRange              sipModuleAPI_QtGui.em_types[19]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractPrintDialog;

#define sipType_QAbstractPrintDialog_PrintDialogOptions              sipModuleAPI_QtGui.em_types[18]
#define sipClass_QAbstractPrintDialog_PrintDialogOptions             sipModuleAPI_QtGui.em_types[18]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractPrintDialog_PrintDialogOptions;

#define sipType_QAbstractProxyModel              sipModuleAPI_QtGui.em_types[20]
#define sipClass_QAbstractProxyModel             sipModuleAPI_QtGui.em_types[20]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractProxyModel;

#define sipType_QAbstractSpinBox              sipModuleAPI_QtGui.em_types[25]
#define sipClass_QAbstractSpinBox             sipModuleAPI_QtGui.em_types[25]->u.td_wrapper_type

#define sipType_QAbstractSpinBox_CorrectionMode              sipModuleAPI_QtGui.em_types[27]
#define sipEnum_QAbstractSpinBox_CorrectionMode              sipModuleAPI_QtGui.em_types[27]->u.td_py_type
#define sipType_QAbstractSpinBox_ButtonSymbols              sipModuleAPI_QtGui.em_types[26]
#define sipEnum_QAbstractSpinBox_ButtonSymbols              sipModuleAPI_QtGui.em_types[26]->u.td_py_type
#define sipType_QAbstractSpinBox_StepEnabledFlag              sipModuleAPI_QtGui.em_types[29]
#define sipEnum_QAbstractSpinBox_StepEnabledFlag              sipModuleAPI_QtGui.em_types[29]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractSpinBox;

#define sipType_QAbstractSpinBox_StepEnabled              sipModuleAPI_QtGui.em_types[28]
#define sipClass_QAbstractSpinBox_StepEnabled             sipModuleAPI_QtGui.em_types[28]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractSpinBox_StepEnabled;

#define sipType_QAbstractSlider              sipModuleAPI_QtGui.em_types[22]
#define sipClass_QAbstractSlider             sipModuleAPI_QtGui.em_types[22]->u.td_wrapper_type

#define sipType_QAbstractSlider_SliderChange              sipModuleAPI_QtGui.em_types[24]
#define sipEnum_QAbstractSlider_SliderChange              sipModuleAPI_QtGui.em_types[24]->u.td_py_type
#define sipType_QAbstractSlider_SliderAction              sipModuleAPI_QtGui.em_types[23]
#define sipEnum_QAbstractSlider_SliderAction              sipModuleAPI_QtGui.em_types[23]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractSlider;

#define sipType_QAbstractTextDocumentLayout              sipModuleAPI_QtGui.em_types[30]
#define sipClass_QAbstractTextDocumentLayout             sipModuleAPI_QtGui.em_types[30]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout;

#define sipType_QAbstractTextDocumentLayout_Selection              sipModuleAPI_QtGui.em_types[32]
#define sipClass_QAbstractTextDocumentLayout_Selection             sipModuleAPI_QtGui.em_types[32]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_Selection;

#define sipType_QAbstractTextDocumentLayout_PaintContext              sipModuleAPI_QtGui.em_types[31]
#define sipClass_QAbstractTextDocumentLayout_PaintContext             sipModuleAPI_QtGui.em_types[31]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_PaintContext;

#define sipType_QTextObjectInterface              sipModuleAPI_QtGui.em_types[693]
#define sipClass_QTextObjectInterface             sipModuleAPI_QtGui.em_types[693]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextObjectInterface;

#define sipType_QAction              sipModuleAPI_QtGui.em_types[33]
#define sipClass_QAction             sipModuleAPI_QtGui.em_types[33]->u.td_wrapper_type

#define sipType_QAction_Priority              sipModuleAPI_QtGui.em_types[36]
#define sipEnum_QAction_Priority              sipModuleAPI_QtGui.em_types[36]->u.td_py_type
#define sipType_QAction_SoftKeyRole              sipModuleAPI_QtGui.em_types[37]
#define sipEnum_QAction_SoftKeyRole              sipModuleAPI_QtGui.em_types[37]->u.td_py_type
#define sipType_QAction_MenuRole              sipModuleAPI_QtGui.em_types[35]
#define sipEnum_QAction_MenuRole              sipModuleAPI_QtGui.em_types[35]->u.td_py_type
#define sipType_QAction_ActionEvent              sipModuleAPI_QtGui.em_types[34]
#define sipEnum_QAction_ActionEvent              sipModuleAPI_QtGui.em_types[34]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAction;

#define sipType_QActionGroup              sipModuleAPI_QtGui.em_types[39]
#define sipClass_QActionGroup             sipModuleAPI_QtGui.em_types[39]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QActionGroup;

#define sipType_QApplication              sipModuleAPI_QtGui.em_types[40]
#define sipClass_QApplication             sipModuleAPI_QtGui.em_types[40]->u.td_wrapper_type

#define sipType_QApplication_ColorSpec              sipModuleAPI_QtGui.em_types[41]
#define sipEnum_QApplication_ColorSpec              sipModuleAPI_QtGui.em_types[41]->u.td_py_type
#define sipType_QApplication_Type              sipModuleAPI_QtGui.em_types[42]
#define sipEnum_QApplication_Type              sipModuleAPI_QtGui.em_types[42]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QApplication;

#define sipType_QPixmap              sipModuleAPI_QtGui.em_types[389]
#define sipClass_QPixmap             sipModuleAPI_QtGui.em_types[389]->u.td_wrapper_type

#define sipType_QPixmap_ShareMode              sipModuleAPI_QtGui.em_types[390]
#define sipEnum_QPixmap_ShareMode              sipModuleAPI_QtGui.em_types[390]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPixmap;

#define sipType_QBitmap              sipModuleAPI_QtGui.em_types[43]
#define sipClass_QBitmap             sipModuleAPI_QtGui.em_types[43]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QBitmap;

#define sipType_QLayoutItem              sipModuleAPI_QtGui.em_types[273]
#define sipClass_QLayoutItem             sipModuleAPI_QtGui.em_types[273]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLayoutItem;

#define sipType_QLayout              sipModuleAPI_QtGui.em_types[271]
#define sipClass_QLayout             sipModuleAPI_QtGui.em_types[271]->u.td_wrapper_type

#define sipType_QLayout_SizeConstraint              sipModuleAPI_QtGui.em_types[272]
#define sipEnum_QLayout_SizeConstraint              sipModuleAPI_QtGui.em_types[272]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLayout;

#define sipType_QBoxLayout              sipModuleAPI_QtGui.em_types[44]
#define sipClass_QBoxLayout             sipModuleAPI_QtGui.em_types[44]->u.td_wrapper_type

#define sipType_QBoxLayout_Direction              sipModuleAPI_QtGui.em_types[45]
#define sipEnum_QBoxLayout_Direction              sipModuleAPI_QtGui.em_types[45]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QBoxLayout;

#define sipType_QHBoxLayout              sipModuleAPI_QtGui.em_types[218]
#define sipClass_QHBoxLayout             sipModuleAPI_QtGui.em_types[218]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QHBoxLayout;

#define sipType_QVBoxLayout              sipModuleAPI_QtGui.em_types[727]
#define sipClass_QVBoxLayout             sipModuleAPI_QtGui.em_types[727]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QVBoxLayout;

#define sipType_QColor              sipModuleAPI_QtGui.em_types[56]
#define sipClass_QColor             sipModuleAPI_QtGui.em_types[56]->u.td_wrapper_type

#define sipType_QColor_Spec              sipModuleAPI_QtGui.em_types[57]
#define sipEnum_QColor_Spec              sipModuleAPI_QtGui.em_types[57]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QColor;

#define sipType_QPushButton              sipModuleAPI_QtGui.em_types[422]
#define sipClass_QPushButton             sipModuleAPI_QtGui.em_types[422]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPushButton;

#define sipType_QCommandLinkButton              sipModuleAPI_QtGui.em_types[65]
#define sipClass_QCommandLinkButton             sipModuleAPI_QtGui.em_types[65]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCommandLinkButton;

#define sipType_QBrush              sipModuleAPI_QtGui.em_types[46]
#define sipClass_QBrush             sipModuleAPI_QtGui.em_types[46]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QBrush;

#define sipType_QGradient              sipModuleAPI_QtGui.em_types[151]
#define sipClass_QGradient             sipModuleAPI_QtGui.em_types[151]->u.td_wrapper_type

#define sipType_QGradient_Spread              sipModuleAPI_QtGui.em_types[153]
#define sipEnum_QGradient_Spread              sipModuleAPI_QtGui.em_types[153]->u.td_py_type
#define sipType_QGradient_Type              sipModuleAPI_QtGui.em_types[154]
#define sipEnum_QGradient_Type              sipModuleAPI_QtGui.em_types[154]->u.td_py_type
#define sipType_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[152]
#define sipEnum_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[152]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGradient;

#define sipType_QLinearGradient              sipModuleAPI_QtGui.em_types[276]
#define sipClass_QLinearGradient             sipModuleAPI_QtGui.em_types[276]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLinearGradient;

#define sipType_QRadialGradient              sipModuleAPI_QtGui.em_types[425]
#define sipClass_QRadialGradient             sipModuleAPI_QtGui.em_types[425]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRadialGradient;

#define sipType_QConicalGradient              sipModuleAPI_QtGui.em_types[69]
#define sipClass_QConicalGradient             sipModuleAPI_QtGui.em_types[69]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QConicalGradient;

#define sipType_QButtonGroup              sipModuleAPI_QtGui.em_types[47]
#define sipClass_QButtonGroup             sipModuleAPI_QtGui.em_types[47]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QButtonGroup;

#define sipType_QCalendarWidget              sipModuleAPI_QtGui.em_types[48]
#define sipClass_QCalendarWidget             sipModuleAPI_QtGui.em_types[48]->u.td_wrapper_type

#define sipType_QCalendarWidget_SelectionMode              sipModuleAPI_QtGui.em_types[50]
#define sipEnum_QCalendarWidget_SelectionMode              sipModuleAPI_QtGui.em_types[50]->u.td_py_type
#define sipType_QCalendarWidget_VerticalHeaderFormat              sipModuleAPI_QtGui.em_types[51]
#define sipEnum_QCalendarWidget_VerticalHeaderFormat              sipModuleAPI_QtGui.em_types[51]->u.td_py_type
#define sipType_QCalendarWidget_HorizontalHeaderFormat              sipModuleAPI_QtGui.em_types[49]
#define sipEnum_QCalendarWidget_HorizontalHeaderFormat              sipModuleAPI_QtGui.em_types[49]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCalendarWidget;

#define sipType_QCheckBox              sipModuleAPI_QtGui.em_types[52]
#define sipClass_QCheckBox             sipModuleAPI_QtGui.em_types[52]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCheckBox;

#define sipType_QClipboard              sipModuleAPI_QtGui.em_types[53]
#define sipClass_QClipboard             sipModuleAPI_QtGui.em_types[53]->u.td_wrapper_type

#define sipType_QClipboard_Mode              sipModuleAPI_QtGui.em_types[54]
#define sipEnum_QClipboard_Mode              sipModuleAPI_QtGui.em_types[54]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QClipboard;

#define sipType_QColumnView              sipModuleAPI_QtGui.em_types[61]
#define sipClass_QColumnView             sipModuleAPI_QtGui.em_types[61]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QColumnView;

#define sipType_QColorDialog              sipModuleAPI_QtGui.em_types[58]
#define sipClass_QColorDialog             sipModuleAPI_QtGui.em_types[58]->u.td_wrapper_type

#define sipType_QColorDialog_ColorDialogOption              sipModuleAPI_QtGui.em_types[59]
#define sipEnum_QColorDialog_ColorDialogOption              sipModuleAPI_QtGui.em_types[59]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QColorDialog;

#define sipType_QColorDialog_ColorDialogOptions              sipModuleAPI_QtGui.em_types[60]
#define sipClass_QColorDialog_ColorDialogOptions             sipModuleAPI_QtGui.em_types[60]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QColorDialog_ColorDialogOptions;

#define sipType_QComboBox              sipModuleAPI_QtGui.em_types[62]
#define sipClass_QComboBox             sipModuleAPI_QtGui.em_types[62]->u.td_wrapper_type

#define sipType_QComboBox_SizeAdjustPolicy              sipModuleAPI_QtGui.em_types[64]
#define sipEnum_QComboBox_SizeAdjustPolicy              sipModuleAPI_QtGui.em_types[64]->u.td_py_type
#define sipType_QComboBox_InsertPolicy              sipModuleAPI_QtGui.em_types[63]
#define sipEnum_QComboBox_InsertPolicy              sipModuleAPI_QtGui.em_types[63]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QComboBox;

#define sipType_QCompleter              sipModuleAPI_QtGui.em_types[66]
#define sipClass_QCompleter             sipModuleAPI_QtGui.em_types[66]->u.td_wrapper_type

#define sipType_QCompleter_ModelSorting              sipModuleAPI_QtGui.em_types[68]
#define sipEnum_QCompleter_ModelSorting              sipModuleAPI_QtGui.em_types[68]->u.td_py_type
#define sipType_QCompleter_CompletionMode              sipModuleAPI_QtGui.em_types[67]
#define sipEnum_QCompleter_CompletionMode              sipModuleAPI_QtGui.em_types[67]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCompleter;

#define sipType_QCursor              sipModuleAPI_QtGui.em_types[72]
#define sipClass_QCursor             sipModuleAPI_QtGui.em_types[72]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCursor;

#define sipType_QDataWidgetMapper              sipModuleAPI_QtGui.em_types[73]
#define sipClass_QDataWidgetMapper             sipModuleAPI_QtGui.em_types[73]->u.td_wrapper_type

#define sipType_QDataWidgetMapper_SubmitPolicy              sipModuleAPI_QtGui.em_types[74]
#define sipEnum_QDataWidgetMapper_SubmitPolicy              sipModuleAPI_QtGui.em_types[74]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDataWidgetMapper;

#define sipType_QDateTimeEdit              sipModuleAPI_QtGui.em_types[76]
#define sipClass_QDateTimeEdit             sipModuleAPI_QtGui.em_types[76]->u.td_wrapper_type

#define sipType_QDateTimeEdit_Section              sipModuleAPI_QtGui.em_types[77]
#define sipEnum_QDateTimeEdit_Section              sipModuleAPI_QtGui.em_types[77]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDateTimeEdit;

#define sipType_QDateTimeEdit_Sections              sipModuleAPI_QtGui.em_types[78]
#define sipClass_QDateTimeEdit_Sections             sipModuleAPI_QtGui.em_types[78]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDateTimeEdit_Sections;

#define sipType_QTimeEdit              sipModuleAPI_QtGui.em_types[704]
#define sipClass_QTimeEdit             sipModuleAPI_QtGui.em_types[704]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTimeEdit;

#define sipType_QDateEdit              sipModuleAPI_QtGui.em_types[75]
#define sipClass_QDateEdit             sipModuleAPI_QtGui.em_types[75]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDateEdit;

#define sipType_QDesktopServices              sipModuleAPI_QtGui.em_types[79]
#define sipClass_QDesktopServices             sipModuleAPI_QtGui.em_types[79]->u.td_wrapper_type

#define sipType_QDesktopServices_StandardLocation              sipModuleAPI_QtGui.em_types[80]
#define sipEnum_QDesktopServices_StandardLocation              sipModuleAPI_QtGui.em_types[80]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDesktopServices;

#define sipType_QDesktopWidget              sipModuleAPI_QtGui.em_types[81]
#define sipClass_QDesktopWidget             sipModuleAPI_QtGui.em_types[81]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDesktopWidget;

#define sipType_QDial              sipModuleAPI_QtGui.em_types[82]
#define sipClass_QDial             sipModuleAPI_QtGui.em_types[82]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDial;

#define sipType_QDialogButtonBox              sipModuleAPI_QtGui.em_types[85]
#define sipClass_QDialogButtonBox             sipModuleAPI_QtGui.em_types[85]->u.td_wrapper_type

#define sipType_QDialogButtonBox_StandardButton              sipModuleAPI_QtGui.em_types[88]
#define sipEnum_QDialogButtonBox_StandardButton              sipModuleAPI_QtGui.em_types[88]->u.td_py_type
#define sipType_QDialogButtonBox_ButtonRole              sipModuleAPI_QtGui.em_types[87]
#define sipEnum_QDialogButtonBox_ButtonRole              sipModuleAPI_QtGui.em_types[87]->u.td_py_type
#define sipType_QDialogButtonBox_ButtonLayout              sipModuleAPI_QtGui.em_types[86]
#define sipEnum_QDialogButtonBox_ButtonLayout              sipModuleAPI_QtGui.em_types[86]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDialogButtonBox;

#define sipType_QDialogButtonBox_StandardButtons              sipModuleAPI_QtGui.em_types[89]
#define sipClass_QDialogButtonBox_StandardButtons             sipModuleAPI_QtGui.em_types[89]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDialogButtonBox_StandardButtons;

#define sipType_QDirModel              sipModuleAPI_QtGui.em_types[90]
#define sipClass_QDirModel             sipModuleAPI_QtGui.em_types[90]->u.td_wrapper_type

#define sipType_QDirModel_Roles              sipModuleAPI_QtGui.em_types[91]
#define sipEnum_QDirModel_Roles              sipModuleAPI_QtGui.em_types[91]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDirModel;

#define sipType_QDockWidget              sipModuleAPI_QtGui.em_types[92]
#define sipClass_QDockWidget             sipModuleAPI_QtGui.em_types[92]->u.td_wrapper_type

#define sipType_QDockWidget_DockWidgetFeature              sipModuleAPI_QtGui.em_types[93]
#define sipEnum_QDockWidget_DockWidgetFeature              sipModuleAPI_QtGui.em_types[93]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDockWidget;

#define sipType_QDockWidget_DockWidgetFeatures              sipModuleAPI_QtGui.em_types[94]
#define sipClass_QDockWidget_DockWidgetFeatures             sipModuleAPI_QtGui.em_types[94]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDockWidget_DockWidgetFeatures;

#define sipType_QDrag              sipModuleAPI_QtGui.em_types[98]
#define sipClass_QDrag             sipModuleAPI_QtGui.em_types[98]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDrag;

#define sipType_QErrorMessage              sipModuleAPI_QtGui.em_types[103]
#define sipClass_QErrorMessage             sipModuleAPI_QtGui.em_types[103]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QErrorMessage;

#define sipType_QInputEvent              sipModuleAPI_QtGui.em_types[248]
#define sipClass_QInputEvent             sipModuleAPI_QtGui.em_types[248]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputEvent;

#define sipType_QMouseEvent              sipModuleAPI_QtGui.em_types[348]
#define sipClass_QMouseEvent             sipModuleAPI_QtGui.em_types[348]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMouseEvent;

#define sipType_QHoverEvent              sipModuleAPI_QtGui.em_types[223]
#define sipClass_QHoverEvent             sipModuleAPI_QtGui.em_types[223]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QHoverEvent;

#define sipType_QWheelEvent              sipModuleAPI_QtGui.em_types[746]
#define sipClass_QWheelEvent             sipModuleAPI_QtGui.em_types[746]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWheelEvent;

#define sipType_QTabletEvent              sipModuleAPI_QtGui.em_types[633]
#define sipClass_QTabletEvent             sipModuleAPI_QtGui.em_types[633]->u.td_wrapper_type

#define sipType_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[634]
#define sipEnum_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[634]->u.td_py_type
#define sipType_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[635]
#define sipEnum_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[635]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTabletEvent;

#define sipType_QKeyEvent              sipModuleAPI_QtGui.em_types[261]
#define sipClass_QKeyEvent             sipModuleAPI_QtGui.em_types[261]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QKeyEvent;

#define sipType_QFocusEvent              sipModuleAPI_QtGui.em_types[116]
#define sipClass_QFocusEvent             sipModuleAPI_QtGui.em_types[116]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFocusEvent;

#define sipType_QPaintEvent              sipModuleAPI_QtGui.em_types[367]
#define sipClass_QPaintEvent             sipModuleAPI_QtGui.em_types[367]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintEvent;

#define sipType_QMoveEvent              sipModuleAPI_QtGui.em_types[350]
#define sipClass_QMoveEvent             sipModuleAPI_QtGui.em_types[350]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMoveEvent;

#define sipType_QResizeEvent              sipModuleAPI_QtGui.em_types[430]
#define sipClass_QResizeEvent             sipModuleAPI_QtGui.em_types[430]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QResizeEvent;

#define sipType_QCloseEvent              sipModuleAPI_QtGui.em_types[55]
#define sipClass_QCloseEvent             sipModuleAPI_QtGui.em_types[55]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCloseEvent;

#define sipType_QIconDragEvent              sipModuleAPI_QtGui.em_types[227]
#define sipClass_QIconDragEvent             sipModuleAPI_QtGui.em_types[227]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIconDragEvent;

#define sipType_QShowEvent              sipModuleAPI_QtGui.em_types[439]
#define sipClass_QShowEvent             sipModuleAPI_QtGui.em_types[439]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QShowEvent;

#define sipType_QHideEvent              sipModuleAPI_QtGui.em_types[222]
#define sipClass_QHideEvent             sipModuleAPI_QtGui.em_types[222]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QHideEvent;

#define sipType_QContextMenuEvent              sipModuleAPI_QtGui.em_types[70]
#define sipClass_QContextMenuEvent             sipModuleAPI_QtGui.em_types[70]->u.td_wrapper_type

#define sipType_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[71]
#define sipEnum_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[71]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QContextMenuEvent;

#define sipType_QInputMethodEvent              sipModuleAPI_QtGui.em_types[249]
#define sipClass_QInputMethodEvent             sipModuleAPI_QtGui.em_types[249]->u.td_wrapper_type

#define sipType_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[251]
#define sipEnum_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[251]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputMethodEvent;

#define sipType_QInputMethodEvent_Attribute              sipModuleAPI_QtGui.em_types[250]
#define sipClass_QInputMethodEvent_Attribute             sipModuleAPI_QtGui.em_types[250]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputMethodEvent_Attribute;

#define sipType_QMimeSource              sipModuleAPI_QtGui.em_types[347]
#define sipClass_QMimeSource             sipModuleAPI_QtGui.em_types[347]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMimeSource;

#define sipType_QDropEvent              sipModuleAPI_QtGui.em_types[102]
#define sipClass_QDropEvent             sipModuleAPI_QtGui.em_types[102]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDropEvent;

#define sipType_QDragMoveEvent              sipModuleAPI_QtGui.em_types[101]
#define sipClass_QDragMoveEvent             sipModuleAPI_QtGui.em_types[101]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDragMoveEvent;

#define sipType_QDragEnterEvent              sipModuleAPI_QtGui.em_types[99]
#define sipClass_QDragEnterEvent             sipModuleAPI_QtGui.em_types[99]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDragEnterEvent;

#define sipType_QDragLeaveEvent              sipModuleAPI_QtGui.em_types[100]
#define sipClass_QDragLeaveEvent             sipModuleAPI_QtGui.em_types[100]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDragLeaveEvent;

#define sipType_QHelpEvent              sipModuleAPI_QtGui.em_types[221]
#define sipClass_QHelpEvent             sipModuleAPI_QtGui.em_types[221]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QHelpEvent;

#define sipType_QStatusTipEvent              sipModuleAPI_QtGui.em_types[464]
#define sipClass_QStatusTipEvent             sipModuleAPI_QtGui.em_types[464]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStatusTipEvent;

#define sipType_QWhatsThisClickedEvent              sipModuleAPI_QtGui.em_types[745]
#define sipClass_QWhatsThisClickedEvent             sipModuleAPI_QtGui.em_types[745]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWhatsThisClickedEvent;

#define sipType_QActionEvent              sipModuleAPI_QtGui.em_types[38]
#define sipClass_QActionEvent             sipModuleAPI_QtGui.em_types[38]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QActionEvent;

#define sipType_QFileOpenEvent              sipModuleAPI_QtGui.em_types[113]
#define sipClass_QFileOpenEvent             sipModuleAPI_QtGui.em_types[113]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFileOpenEvent;

#define sipType_QShortcutEvent              sipModuleAPI_QtGui.em_types[438]
#define sipClass_QShortcutEvent             sipModuleAPI_QtGui.em_types[438]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QShortcutEvent;

#define sipType_QWindowStateChangeEvent              sipModuleAPI_QtGui.em_types[752]
#define sipClass_QWindowStateChangeEvent             sipModuleAPI_QtGui.em_types[752]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWindowStateChangeEvent;

#define sipType_QTouchEvent              sipModuleAPI_QtGui.em_types[710]
#define sipClass_QTouchEvent             sipModuleAPI_QtGui.em_types[710]->u.td_wrapper_type

#define sipType_QTouchEvent_DeviceType              sipModuleAPI_QtGui.em_types[711]
#define sipEnum_QTouchEvent_DeviceType              sipModuleAPI_QtGui.em_types[711]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTouchEvent;

#define sipType_QTouchEvent_TouchPoint              sipModuleAPI_QtGui.em_types[712]
#define sipClass_QTouchEvent_TouchPoint             sipModuleAPI_QtGui.em_types[712]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTouchEvent_TouchPoint;

#define sipType_QGestureEvent              sipModuleAPI_QtGui.em_types[147]
#define sipClass_QGestureEvent             sipModuleAPI_QtGui.em_types[147]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGestureEvent;

#define sipType_QFileDialog              sipModuleAPI_QtGui.em_types[104]
#define sipClass_QFileDialog             sipModuleAPI_QtGui.em_types[104]->u.td_wrapper_type

#define sipType_QFileDialog_Option              sipModuleAPI_QtGui.em_types[108]
#define sipEnum_QFileDialog_Option              sipModuleAPI_QtGui.em_types[108]->u.td_py_type
#define sipType_QFileDialog_DialogLabel              sipModuleAPI_QtGui.em_types[106]
#define sipEnum_QFileDialog_DialogLabel              sipModuleAPI_QtGui.em_types[106]->u.td_py_type
#define sipType_QFileDialog_AcceptMode              sipModuleAPI_QtGui.em_types[105]
#define sipEnum_QFileDialog_AcceptMode              sipModuleAPI_QtGui.em_types[105]->u.td_py_type
#define sipType_QFileDialog_FileMode              sipModuleAPI_QtGui.em_types[107]
#define sipEnum_QFileDialog_FileMode              sipModuleAPI_QtGui.em_types[107]->u.td_py_type
#define sipType_QFileDialog_ViewMode              sipModuleAPI_QtGui.em_types[110]
#define sipEnum_QFileDialog_ViewMode              sipModuleAPI_QtGui.em_types[110]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFileDialog;

#define sipType_QFileDialog_Options              sipModuleAPI_QtGui.em_types[109]
#define sipClass_QFileDialog_Options             sipModuleAPI_QtGui.em_types[109]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFileDialog_Options;

#define sipType_QFileIconProvider              sipModuleAPI_QtGui.em_types[111]
#define sipClass_QFileIconProvider             sipModuleAPI_QtGui.em_types[111]->u.td_wrapper_type

#define sipType_QFileIconProvider_IconType              sipModuleAPI_QtGui.em_types[112]
#define sipEnum_QFileIconProvider_IconType              sipModuleAPI_QtGui.em_types[112]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFileIconProvider;

#define sipType_QFileSystemModel              sipModuleAPI_QtGui.em_types[114]
#define sipClass_QFileSystemModel             sipModuleAPI_QtGui.em_types[114]->u.td_wrapper_type

#define sipType_QFileSystemModel_Roles              sipModuleAPI_QtGui.em_types[115]
#define sipEnum_QFileSystemModel_Roles              sipModuleAPI_QtGui.em_types[115]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFileSystemModel;

#define sipType_QFocusFrame              sipModuleAPI_QtGui.em_types[117]
#define sipClass_QFocusFrame             sipModuleAPI_QtGui.em_types[117]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFocusFrame;

#define sipType_QFont              sipModuleAPI_QtGui.em_types[118]
#define sipClass_QFont             sipModuleAPI_QtGui.em_types[118]->u.td_wrapper_type

#define sipType_QFont_SpacingType              sipModuleAPI_QtGui.em_types[120]
#define sipEnum_QFont_SpacingType              sipModuleAPI_QtGui.em_types[120]->u.td_py_type
#define sipType_QFont_Capitalization              sipModuleAPI_QtGui.em_types[119]
#define sipEnum_QFont_Capitalization              sipModuleAPI_QtGui.em_types[119]->u.td_py_type
#define sipType_QFont_Stretch              sipModuleAPI_QtGui.em_types[121]
#define sipEnum_QFont_Stretch              sipModuleAPI_QtGui.em_types[121]->u.td_py_type
#define sipType_QFont_Style              sipModuleAPI_QtGui.em_types[122]
#define sipEnum_QFont_Style              sipModuleAPI_QtGui.em_types[122]->u.td_py_type
#define sipType_QFont_Weight              sipModuleAPI_QtGui.em_types[125]
#define sipEnum_QFont_Weight              sipModuleAPI_QtGui.em_types[125]->u.td_py_type
#define sipType_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[124]
#define sipEnum_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[124]->u.td_py_type
#define sipType_QFont_StyleHint              sipModuleAPI_QtGui.em_types[123]
#define sipEnum_QFont_StyleHint              sipModuleAPI_QtGui.em_types[123]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFont;

#define sipType_QFontComboBox              sipModuleAPI_QtGui.em_types[126]
#define sipClass_QFontComboBox             sipModuleAPI_QtGui.em_types[126]->u.td_wrapper_type

#define sipType_QFontComboBox_FontFilter              sipModuleAPI_QtGui.em_types[127]
#define sipEnum_QFontComboBox_FontFilter              sipModuleAPI_QtGui.em_types[127]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontComboBox;

#define sipType_QFontComboBox_FontFilters              sipModuleAPI_QtGui.em_types[128]
#define sipClass_QFontComboBox_FontFilters             sipModuleAPI_QtGui.em_types[128]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontComboBox_FontFilters;

#define sipType_QFontDatabase              sipModuleAPI_QtGui.em_types[129]
#define sipClass_QFontDatabase             sipModuleAPI_QtGui.em_types[129]->u.td_wrapper_type

#define sipType_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[130]
#define sipEnum_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[130]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontDatabase;

#define sipType_QFontDialog              sipModuleAPI_QtGui.em_types[131]
#define sipClass_QFontDialog             sipModuleAPI_QtGui.em_types[131]->u.td_wrapper_type

#define sipType_QFontDialog_FontDialogOption              sipModuleAPI_QtGui.em_types[132]
#define sipEnum_QFontDialog_FontDialogOption              sipModuleAPI_QtGui.em_types[132]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontDialog;

#define sipType_QFontDialog_FontDialogOptions              sipModuleAPI_QtGui.em_types[133]
#define sipClass_QFontDialog_FontDialogOptions             sipModuleAPI_QtGui.em_types[133]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontDialog_FontDialogOptions;

#define sipType_QFontInfo              sipModuleAPI_QtGui.em_types[134]
#define sipClass_QFontInfo             sipModuleAPI_QtGui.em_types[134]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontInfo;

#define sipType_QFontMetrics              sipModuleAPI_QtGui.em_types[135]
#define sipClass_QFontMetrics             sipModuleAPI_QtGui.em_types[135]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontMetrics;

#define sipType_QFontMetricsF              sipModuleAPI_QtGui.em_types[136]
#define sipClass_QFontMetricsF             sipModuleAPI_QtGui.em_types[136]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontMetricsF;

#define sipType_QFormLayout              sipModuleAPI_QtGui.em_types[137]
#define sipClass_QFormLayout             sipModuleAPI_QtGui.em_types[137]->u.td_wrapper_type

#define sipType_QFormLayout_ItemRole              sipModuleAPI_QtGui.em_types[139]
#define sipEnum_QFormLayout_ItemRole              sipModuleAPI_QtGui.em_types[139]->u.td_py_type
#define sipType_QFormLayout_RowWrapPolicy              sipModuleAPI_QtGui.em_types[140]
#define sipEnum_QFormLayout_RowWrapPolicy              sipModuleAPI_QtGui.em_types[140]->u.td_py_type
#define sipType_QFormLayout_FieldGrowthPolicy              sipModuleAPI_QtGui.em_types[138]
#define sipEnum_QFormLayout_FieldGrowthPolicy              sipModuleAPI_QtGui.em_types[138]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFormLayout;

#define sipType_QMatrix4x3              sipModuleAPI_QtGui.em_types[330]
#define sipClass_QMatrix4x3             sipModuleAPI_QtGui.em_types[330]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix4x3;

#define sipType_QMatrix4x2              sipModuleAPI_QtGui.em_types[329]
#define sipClass_QMatrix4x2             sipModuleAPI_QtGui.em_types[329]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix4x2;

#define sipType_QMatrix3x4              sipModuleAPI_QtGui.em_types[328]
#define sipClass_QMatrix3x4             sipModuleAPI_QtGui.em_types[328]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix3x4;

#define sipType_QMatrix3x3              sipModuleAPI_QtGui.em_types[327]
#define sipClass_QMatrix3x3             sipModuleAPI_QtGui.em_types[327]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix3x3;

#define sipType_QMatrix3x2              sipModuleAPI_QtGui.em_types[326]
#define sipClass_QMatrix3x2             sipModuleAPI_QtGui.em_types[326]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix3x2;

#define sipType_QMatrix2x4              sipModuleAPI_QtGui.em_types[325]
#define sipClass_QMatrix2x4             sipModuleAPI_QtGui.em_types[325]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix2x4;

#define sipType_QMatrix2x3              sipModuleAPI_QtGui.em_types[324]
#define sipClass_QMatrix2x3             sipModuleAPI_QtGui.em_types[324]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix2x3;

#define sipType_QMatrix2x2              sipModuleAPI_QtGui.em_types[323]
#define sipClass_QMatrix2x2             sipModuleAPI_QtGui.em_types[323]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix2x2;

#define sipType_QGesture              sipModuleAPI_QtGui.em_types[145]
#define sipClass_QGesture             sipModuleAPI_QtGui.em_types[145]->u.td_wrapper_type

#define sipType_QGesture_GestureCancelPolicy              sipModuleAPI_QtGui.em_types[146]
#define sipEnum_QGesture_GestureCancelPolicy              sipModuleAPI_QtGui.em_types[146]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGesture;

#define sipType_QPanGesture              sipModuleAPI_QtGui.em_types[382]
#define sipClass_QPanGesture             sipModuleAPI_QtGui.em_types[382]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPanGesture;

#define sipType_QPinchGesture              sipModuleAPI_QtGui.em_types[386]
#define sipClass_QPinchGesture             sipModuleAPI_QtGui.em_types[386]->u.td_wrapper_type

#define sipType_QPinchGesture_ChangeFlag              sipModuleAPI_QtGui.em_types[387]
#define sipEnum_QPinchGesture_ChangeFlag              sipModuleAPI_QtGui.em_types[387]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPinchGesture;

#define sipType_QPinchGesture_ChangeFlags              sipModuleAPI_QtGui.em_types[388]
#define sipClass_QPinchGesture_ChangeFlags             sipModuleAPI_QtGui.em_types[388]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPinchGesture_ChangeFlags;

#define sipType_QSwipeGesture              sipModuleAPI_QtGui.em_types[615]
#define sipClass_QSwipeGesture             sipModuleAPI_QtGui.em_types[615]->u.td_wrapper_type

#define sipType_QSwipeGesture_SwipeDirection              sipModuleAPI_QtGui.em_types[616]
#define sipEnum_QSwipeGesture_SwipeDirection              sipModuleAPI_QtGui.em_types[616]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSwipeGesture;

#define sipType_QTapGesture              sipModuleAPI_QtGui.em_types[637]
#define sipClass_QTapGesture             sipModuleAPI_QtGui.em_types[637]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTapGesture;

#define sipType_QTapAndHoldGesture              sipModuleAPI_QtGui.em_types[636]
#define sipClass_QTapAndHoldGesture             sipModuleAPI_QtGui.em_types[636]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTapAndHoldGesture;

#define sipType_QGestureRecognizer              sipModuleAPI_QtGui.em_types[148]
#define sipClass_QGestureRecognizer             sipModuleAPI_QtGui.em_types[148]->u.td_wrapper_type

#define sipType_QGestureRecognizer_ResultFlag              sipModuleAPI_QtGui.em_types[150]
#define sipEnum_QGestureRecognizer_ResultFlag              sipModuleAPI_QtGui.em_types[150]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGestureRecognizer;

#define sipType_QGestureRecognizer_Result              sipModuleAPI_QtGui.em_types[149]
#define sipClass_QGestureRecognizer_Result             sipModuleAPI_QtGui.em_types[149]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGestureRecognizer_Result;

#define sipType_QGraphicsAnchor              sipModuleAPI_QtGui.em_types[155]
#define sipClass_QGraphicsAnchor             sipModuleAPI_QtGui.em_types[155]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsAnchor;

#define sipType_QGraphicsLayoutItem              sipModuleAPI_QtGui.em_types[177]
#define sipClass_QGraphicsLayoutItem             sipModuleAPI_QtGui.em_types[177]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsLayoutItem;

#define sipType_QGraphicsLayout              sipModuleAPI_QtGui.em_types[176]
#define sipClass_QGraphicsLayout             sipModuleAPI_QtGui.em_types[176]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsLayout;

#define sipType_QGraphicsAnchorLayout              sipModuleAPI_QtGui.em_types[156]
#define sipClass_QGraphicsAnchorLayout             sipModuleAPI_QtGui.em_types[156]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsAnchorLayout;

#define sipType_QGraphicsEffect              sipModuleAPI_QtGui.em_types[162]
#define sipClass_QGraphicsEffect             sipModuleAPI_QtGui.em_types[162]->u.td_wrapper_type

#define sipType_QGraphicsEffect_PixmapPadMode              sipModuleAPI_QtGui.em_types[165]
#define sipEnum_QGraphicsEffect_PixmapPadMode              sipModuleAPI_QtGui.em_types[165]->u.td_py_type
#define sipType_QGraphicsEffect_ChangeFlag              sipModuleAPI_QtGui.em_types[163]
#define sipEnum_QGraphicsEffect_ChangeFlag              sipModuleAPI_QtGui.em_types[163]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsEffect;

#define sipType_QGraphicsEffect_ChangeFlags              sipModuleAPI_QtGui.em_types[164]
#define sipClass_QGraphicsEffect_ChangeFlags             sipModuleAPI_QtGui.em_types[164]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsEffect_ChangeFlags;

#define sipType_QGraphicsColorizeEffect              sipModuleAPI_QtGui.em_types[160]
#define sipClass_QGraphicsColorizeEffect             sipModuleAPI_QtGui.em_types[160]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsColorizeEffect;

#define sipType_QGraphicsBlurEffect              sipModuleAPI_QtGui.em_types[157]
#define sipClass_QGraphicsBlurEffect             sipModuleAPI_QtGui.em_types[157]->u.td_wrapper_type

#define sipType_QGraphicsBlurEffect_BlurHint              sipModuleAPI_QtGui.em_types[158]
#define sipEnum_QGraphicsBlurEffect_BlurHint              sipModuleAPI_QtGui.em_types[158]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsBlurEffect;

#define sipType_QGraphicsBlurEffect_BlurHints              sipModuleAPI_QtGui.em_types[159]
#define sipClass_QGraphicsBlurEffect_BlurHints             sipModuleAPI_QtGui.em_types[159]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsBlurEffect_BlurHints;

#define sipType_QGraphicsDropShadowEffect              sipModuleAPI_QtGui.em_types[161]
#define sipClass_QGraphicsDropShadowEffect             sipModuleAPI_QtGui.em_types[161]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsDropShadowEffect;

#define sipType_QGraphicsOpacityEffect              sipModuleAPI_QtGui.em_types[181]
#define sipClass_QGraphicsOpacityEffect             sipModuleAPI_QtGui.em_types[181]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsOpacityEffect;

#define sipType_QGraphicsGridLayout              sipModuleAPI_QtGui.em_types[167]
#define sipClass_QGraphicsGridLayout             sipModuleAPI_QtGui.em_types[167]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsGridLayout;

#define sipType_QGraphicsItem              sipModuleAPI_QtGui.em_types[168]
#define sipClass_QGraphicsItem             sipModuleAPI_QtGui.em_types[168]->u.td_wrapper_type

#define sipType_QGraphicsItem_PanelModality              sipModuleAPI_QtGui.em_types[173]
#define sipEnum_QGraphicsItem_PanelModality              sipModuleAPI_QtGui.em_types[173]->u.td_py_type
#define sipType_QGraphicsItem_GraphicsItemFlag              sipModuleAPI_QtGui.em_types[171]
#define sipEnum_QGraphicsItem_GraphicsItemFlag              sipModuleAPI_QtGui.em_types[171]->u.td_py_type
#define sipType_QGraphicsItem_GraphicsItemChange              sipModuleAPI_QtGui.em_types[170]
#define sipEnum_QGraphicsItem_GraphicsItemChange              sipModuleAPI_QtGui.em_types[170]->u.td_py_type
#define sipType_QGraphicsItem_CacheMode              sipModuleAPI_QtGui.em_types[169]
#define sipEnum_QGraphicsItem_CacheMode              sipModuleAPI_QtGui.em_types[169]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsItem;

#define sipType_QGraphicsItem_GraphicsItemFlags              sipModuleAPI_QtGui.em_types[172]
#define sipClass_QGraphicsItem_GraphicsItemFlags             sipModuleAPI_QtGui.em_types[172]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsItem_GraphicsItemFlags;

#define sipType_QAbstractGraphicsShapeItem              sipModuleAPI_QtGui.em_types[2]
#define sipClass_QAbstractGraphicsShapeItem             sipModuleAPI_QtGui.em_types[2]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractGraphicsShapeItem;

#define sipType_QGraphicsPathItem              sipModuleAPI_QtGui.em_types[182]
#define sipClass_QGraphicsPathItem             sipModuleAPI_QtGui.em_types[182]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsPathItem;

#define sipType_QGraphicsRectItem              sipModuleAPI_QtGui.em_types[187]
#define sipClass_QGraphicsRectItem             sipModuleAPI_QtGui.em_types[187]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsRectItem;

#define sipType_QGraphicsEllipseItem              sipModuleAPI_QtGui.em_types[166]
#define sipClass_QGraphicsEllipseItem             sipModuleAPI_QtGui.em_types[166]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsEllipseItem;

#define sipType_QGraphicsPolygonItem              sipModuleAPI_QtGui.em_types[185]
#define sipClass_QGraphicsPolygonItem             sipModuleAPI_QtGui.em_types[185]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsPolygonItem;

#define sipType_QGraphicsLineItem              sipModuleAPI_QtGui.em_types[178]
#define sipClass_QGraphicsLineItem             sipModuleAPI_QtGui.em_types[178]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsLineItem;

#define sipType_QGraphicsPixmapItem              sipModuleAPI_QtGui.em_types[183]
#define sipClass_QGraphicsPixmapItem             sipModuleAPI_QtGui.em_types[183]->u.td_wrapper_type

#define sipType_QGraphicsPixmapItem_ShapeMode              sipModuleAPI_QtGui.em_types[184]
#define sipEnum_QGraphicsPixmapItem_ShapeMode              sipModuleAPI_QtGui.em_types[184]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsPixmapItem;

#define sipType_QGraphicsSimpleTextItem              sipModuleAPI_QtGui.em_types[204]
#define sipClass_QGraphicsSimpleTextItem             sipModuleAPI_QtGui.em_types[204]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSimpleTextItem;

#define sipType_QGraphicsItemGroup              sipModuleAPI_QtGui.em_types[175]
#define sipClass_QGraphicsItemGroup             sipModuleAPI_QtGui.em_types[175]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsItemGroup;

#define sipType_QGraphicsObject              sipModuleAPI_QtGui.em_types[180]
#define sipClass_QGraphicsObject             sipModuleAPI_QtGui.em_types[180]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsObject;

#define sipType_QGraphicsTextItem              sipModuleAPI_QtGui.em_types[205]
#define sipClass_QGraphicsTextItem             sipModuleAPI_QtGui.em_types[205]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsTextItem;

#define sipType_QGraphicsItemAnimation              sipModuleAPI_QtGui.em_types[174]
#define sipClass_QGraphicsItemAnimation             sipModuleAPI_QtGui.em_types[174]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsItemAnimation;

#define sipType_QGraphicsLinearLayout              sipModuleAPI_QtGui.em_types[179]
#define sipClass_QGraphicsLinearLayout             sipModuleAPI_QtGui.em_types[179]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsLinearLayout;

#define sipType_QGraphicsWidget              sipModuleAPI_QtGui.em_types[215]
#define sipClass_QGraphicsWidget             sipModuleAPI_QtGui.em_types[215]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsWidget;

#define sipType_QGraphicsProxyWidget              sipModuleAPI_QtGui.em_types[186]
#define sipClass_QGraphicsProxyWidget             sipModuleAPI_QtGui.em_types[186]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsProxyWidget;

#define sipType_QGraphicsScene              sipModuleAPI_QtGui.em_types[190]
#define sipClass_QGraphicsScene             sipModuleAPI_QtGui.em_types[190]->u.td_wrapper_type

#define sipType_QGraphicsScene_SceneLayer              sipModuleAPI_QtGui.em_types[192]
#define sipEnum_QGraphicsScene_SceneLayer              sipModuleAPI_QtGui.em_types[192]->u.td_py_type
#define sipType_QGraphicsScene_ItemIndexMethod              sipModuleAPI_QtGui.em_types[191]
#define sipEnum_QGraphicsScene_ItemIndexMethod              sipModuleAPI_QtGui.em_types[191]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsScene;

#define sipType_QGraphicsScene_SceneLayers              sipModuleAPI_QtGui.em_types[193]
#define sipClass_QGraphicsScene_SceneLayers             sipModuleAPI_QtGui.em_types[193]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsScene_SceneLayers;

#define sipType_QGraphicsSceneEvent              sipModuleAPI_QtGui.em_types[197]
#define sipClass_QGraphicsSceneEvent             sipModuleAPI_QtGui.em_types[197]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneEvent;

#define sipType_QGraphicsSceneMouseEvent              sipModuleAPI_QtGui.em_types[200]
#define sipClass_QGraphicsSceneMouseEvent             sipModuleAPI_QtGui.em_types[200]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneMouseEvent;

#define sipType_QGraphicsSceneWheelEvent              sipModuleAPI_QtGui.em_types[203]
#define sipClass_QGraphicsSceneWheelEvent             sipModuleAPI_QtGui.em_types[203]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneWheelEvent;

#define sipType_QGraphicsSceneContextMenuEvent              sipModuleAPI_QtGui.em_types[194]
#define sipClass_QGraphicsSceneContextMenuEvent             sipModuleAPI_QtGui.em_types[194]->u.td_wrapper_type

#define sipType_QGraphicsSceneContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[195]
#define sipEnum_QGraphicsSceneContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[195]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneContextMenuEvent;

#define sipType_QGraphicsSceneHoverEvent              sipModuleAPI_QtGui.em_types[199]
#define sipClass_QGraphicsSceneHoverEvent             sipModuleAPI_QtGui.em_types[199]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneHoverEvent;

#define sipType_QGraphicsSceneHelpEvent              sipModuleAPI_QtGui.em_types[198]
#define sipClass_QGraphicsSceneHelpEvent             sipModuleAPI_QtGui.em_types[198]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneHelpEvent;

#define sipType_QGraphicsSceneDragDropEvent              sipModuleAPI_QtGui.em_types[196]
#define sipClass_QGraphicsSceneDragDropEvent             sipModuleAPI_QtGui.em_types[196]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneDragDropEvent;

#define sipType_QGraphicsSceneResizeEvent              sipModuleAPI_QtGui.em_types[202]
#define sipClass_QGraphicsSceneResizeEvent             sipModuleAPI_QtGui.em_types[202]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneResizeEvent;

#define sipType_QGraphicsSceneMoveEvent              sipModuleAPI_QtGui.em_types[201]
#define sipClass_QGraphicsSceneMoveEvent             sipModuleAPI_QtGui.em_types[201]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneMoveEvent;

#define sipType_QGraphicsTransform              sipModuleAPI_QtGui.em_types[206]
#define sipClass_QGraphicsTransform             sipModuleAPI_QtGui.em_types[206]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsTransform;

#define sipType_QGraphicsScale              sipModuleAPI_QtGui.em_types[189]
#define sipClass_QGraphicsScale             sipModuleAPI_QtGui.em_types[189]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsScale;

#define sipType_QGraphicsRotation              sipModuleAPI_QtGui.em_types[188]
#define sipClass_QGraphicsRotation             sipModuleAPI_QtGui.em_types[188]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsRotation;

#define sipType_QGraphicsView              sipModuleAPI_QtGui.em_types[207]
#define sipClass_QGraphicsView             sipModuleAPI_QtGui.em_types[207]->u.td_wrapper_type

#define sipType_QGraphicsView_OptimizationFlag              sipModuleAPI_QtGui.em_types[211]
#define sipEnum_QGraphicsView_OptimizationFlag              sipModuleAPI_QtGui.em_types[211]->u.td_py_type
#define sipType_QGraphicsView_ViewportUpdateMode              sipModuleAPI_QtGui.em_types[214]
#define sipEnum_QGraphicsView_ViewportUpdateMode              sipModuleAPI_QtGui.em_types[214]->u.td_py_type
#define sipType_QGraphicsView_ViewportAnchor              sipModuleAPI_QtGui.em_types[213]
#define sipEnum_QGraphicsView_ViewportAnchor              sipModuleAPI_QtGui.em_types[213]->u.td_py_type
#define sipType_QGraphicsView_DragMode              sipModuleAPI_QtGui.em_types[210]
#define sipEnum_QGraphicsView_DragMode              sipModuleAPI_QtGui.em_types[210]->u.td_py_type
#define sipType_QGraphicsView_CacheModeFlag              sipModuleAPI_QtGui.em_types[209]
#define sipEnum_QGraphicsView_CacheModeFlag              sipModuleAPI_QtGui.em_types[209]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsView;

#define sipType_QGraphicsView_CacheMode              sipModuleAPI_QtGui.em_types[208]
#define sipClass_QGraphicsView_CacheMode             sipModuleAPI_QtGui.em_types[208]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsView_CacheMode;

#define sipType_QGraphicsView_OptimizationFlags              sipModuleAPI_QtGui.em_types[212]
#define sipClass_QGraphicsView_OptimizationFlags             sipModuleAPI_QtGui.em_types[212]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsView_OptimizationFlags;

#define sipType_QGridLayout              sipModuleAPI_QtGui.em_types[216]
#define sipClass_QGridLayout             sipModuleAPI_QtGui.em_types[216]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGridLayout;

#define sipType_QGroupBox              sipModuleAPI_QtGui.em_types[217]
#define sipClass_QGroupBox             sipModuleAPI_QtGui.em_types[217]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGroupBox;

#define sipType_QHeaderView              sipModuleAPI_QtGui.em_types[219]
#define sipClass_QHeaderView             sipModuleAPI_QtGui.em_types[219]->u.td_wrapper_type

#define sipType_QHeaderView_ResizeMode              sipModuleAPI_QtGui.em_types[220]
#define sipEnum_QHeaderView_ResizeMode              sipModuleAPI_QtGui.em_types[220]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QHeaderView;

#define sipType_QIcon              sipModuleAPI_QtGui.em_types[224]
#define sipClass_QIcon             sipModuleAPI_QtGui.em_types[224]->u.td_wrapper_type

#define sipType_QIcon_State              sipModuleAPI_QtGui.em_types[226]
#define sipEnum_QIcon_State              sipModuleAPI_QtGui.em_types[226]->u.td_py_type
#define sipType_QIcon_Mode              sipModuleAPI_QtGui.em_types[225]
#define sipEnum_QIcon_Mode              sipModuleAPI_QtGui.em_types[225]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIcon;

#define sipType_QIconEngine              sipModuleAPI_QtGui.em_types[228]
#define sipClass_QIconEngine             sipModuleAPI_QtGui.em_types[228]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIconEngine;

#define sipType_QIconEngineV2              sipModuleAPI_QtGui.em_types[229]
#define sipClass_QIconEngineV2             sipModuleAPI_QtGui.em_types[229]->u.td_wrapper_type

#define sipType_QIconEngineV2_IconEngineHook              sipModuleAPI_QtGui.em_types[231]
#define sipEnum_QIconEngineV2_IconEngineHook              sipModuleAPI_QtGui.em_types[231]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIconEngineV2;

#define sipType_QIconEngineV2_AvailableSizesArgument              sipModuleAPI_QtGui.em_types[230]
#define sipClass_QIconEngineV2_AvailableSizesArgument             sipModuleAPI_QtGui.em_types[230]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIconEngineV2_AvailableSizesArgument;

#define sipType_QImage              sipModuleAPI_QtGui.em_types[232]
#define sipClass_QImage             sipModuleAPI_QtGui.em_types[232]->u.td_wrapper_type

#define sipType_QImage_Format              sipModuleAPI_QtGui.em_types[233]
#define sipEnum_QImage_Format              sipModuleAPI_QtGui.em_types[233]->u.td_py_type
#define sipType_QImage_InvertMode              sipModuleAPI_QtGui.em_types[234]
#define sipEnum_QImage_InvertMode              sipModuleAPI_QtGui.em_types[234]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QImage;

#define sipType_QImageIOHandler              sipModuleAPI_QtGui.em_types[235]
#define sipClass_QImageIOHandler             sipModuleAPI_QtGui.em_types[235]->u.td_wrapper_type

#define sipType_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[236]
#define sipEnum_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[236]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QImageIOHandler;

#define sipType_QImageReader              sipModuleAPI_QtGui.em_types[237]
#define sipClass_QImageReader             sipModuleAPI_QtGui.em_types[237]->u.td_wrapper_type

#define sipType_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[238]
#define sipEnum_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[238]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QImageReader;

#define sipType_QImageWriter              sipModuleAPI_QtGui.em_types[239]
#define sipClass_QImageWriter             sipModuleAPI_QtGui.em_types[239]->u.td_wrapper_type

#define sipType_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[240]
#define sipEnum_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[240]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QImageWriter;

#define sipType_QInputContext              sipModuleAPI_QtGui.em_types[241]
#define sipClass_QInputContext             sipModuleAPI_QtGui.em_types[241]->u.td_wrapper_type

#define sipType_QInputContext_StandardFormat              sipModuleAPI_QtGui.em_types[242]
#define sipEnum_QInputContext_StandardFormat              sipModuleAPI_QtGui.em_types[242]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputContext;

#define sipType_QInputContextFactory              sipModuleAPI_QtGui.em_types[243]
#define sipClass_QInputContextFactory             sipModuleAPI_QtGui.em_types[243]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputContextFactory;

#define sipType_QInputDialog              sipModuleAPI_QtGui.em_types[244]
#define sipClass_QInputDialog             sipModuleAPI_QtGui.em_types[244]->u.td_wrapper_type

#define sipType_QInputDialog_InputMode              sipModuleAPI_QtGui.em_types[247]
#define sipEnum_QInputDialog_InputMode              sipModuleAPI_QtGui.em_types[247]->u.td_py_type
#define sipType_QInputDialog_InputDialogOption              sipModuleAPI_QtGui.em_types[245]
#define sipEnum_QInputDialog_InputDialogOption              sipModuleAPI_QtGui.em_types[245]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputDialog;

#define sipType_QInputDialog_InputDialogOptions              sipModuleAPI_QtGui.em_types[246]
#define sipClass_QInputDialog_InputDialogOptions             sipModuleAPI_QtGui.em_types[246]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputDialog_InputDialogOptions;

#define sipType_QItemDelegate              sipModuleAPI_QtGui.em_types[253]
#define sipClass_QItemDelegate             sipModuleAPI_QtGui.em_types[253]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemDelegate;

#define sipType_QItemEditorCreatorBase              sipModuleAPI_QtGui.em_types[254]
#define sipClass_QItemEditorCreatorBase             sipModuleAPI_QtGui.em_types[254]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemEditorCreatorBase;

#define sipType_QItemEditorFactory              sipModuleAPI_QtGui.em_types[255]
#define sipClass_QItemEditorFactory             sipModuleAPI_QtGui.em_types[255]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemEditorFactory;

#define sipType_QItemSelectionRange              sipModuleAPI_QtGui.em_types[260]
#define sipClass_QItemSelectionRange             sipModuleAPI_QtGui.em_types[260]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemSelectionRange;

#define sipType_QItemSelectionModel              sipModuleAPI_QtGui.em_types[257]
#define sipClass_QItemSelectionModel             sipModuleAPI_QtGui.em_types[257]->u.td_wrapper_type

#define sipType_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui.em_types[258]
#define sipEnum_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui.em_types[258]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemSelectionModel;

#define sipType_QItemSelectionModel_SelectionFlags              sipModuleAPI_QtGui.em_types[259]
#define sipClass_QItemSelectionModel_SelectionFlags             sipModuleAPI_QtGui.em_types[259]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemSelectionModel_SelectionFlags;

#define sipType_QItemSelection              sipModuleAPI_QtGui.em_types[256]
#define sipClass_QItemSelection             sipModuleAPI_QtGui.em_types[256]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemSelection;

#define sipType_QKeyEventTransition              sipModuleAPI_QtGui.em_types[262]
#define sipClass_QKeyEventTransition             sipModuleAPI_QtGui.em_types[262]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QKeyEventTransition;

#define sipType_QKeySequence              sipModuleAPI_QtGui.em_types[263]
#define sipClass_QKeySequence             sipModuleAPI_QtGui.em_types[263]->u.td_wrapper_type

#define sipType_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[266]
#define sipEnum_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[266]->u.td_py_type
#define sipType_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[265]
#define sipEnum_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[265]->u.td_py_type
#define sipType_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[264]
#define sipEnum_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[264]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QKeySequence;

#define sipType_QLabel              sipModuleAPI_QtGui.em_types[270]
#define sipClass_QLabel             sipModuleAPI_QtGui.em_types[270]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLabel;

#define sipType_QSpacerItem              sipModuleAPI_QtGui.em_types[450]
#define sipClass_QSpacerItem             sipModuleAPI_QtGui.em_types[450]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSpacerItem;

#define sipType_QWidgetItem              sipModuleAPI_QtGui.em_types[751]
#define sipClass_QWidgetItem             sipModuleAPI_QtGui.em_types[751]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWidgetItem;

#define sipType_QLCDNumber              sipModuleAPI_QtGui.em_types[267]
#define sipClass_QLCDNumber             sipModuleAPI_QtGui.em_types[267]->u.td_wrapper_type

#define sipType_QLCDNumber_SegmentStyle              sipModuleAPI_QtGui.em_types[269]
#define sipEnum_QLCDNumber_SegmentStyle              sipModuleAPI_QtGui.em_types[269]->u.td_py_type
#define sipType_QLCDNumber_Mode              sipModuleAPI_QtGui.em_types[268]
#define sipEnum_QLCDNumber_Mode              sipModuleAPI_QtGui.em_types[268]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLCDNumber;

#define sipType_QLineEdit              sipModuleAPI_QtGui.em_types[274]
#define sipClass_QLineEdit             sipModuleAPI_QtGui.em_types[274]->u.td_wrapper_type

#define sipType_QLineEdit_EchoMode              sipModuleAPI_QtGui.em_types[275]
#define sipEnum_QLineEdit_EchoMode              sipModuleAPI_QtGui.em_types[275]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLineEdit;

#define sipType_QListView              sipModuleAPI_QtGui.em_types[309]
#define sipClass_QListView             sipModuleAPI_QtGui.em_types[309]->u.td_wrapper_type

#define sipType_QListView_ViewMode              sipModuleAPI_QtGui.em_types[314]
#define sipEnum_QListView_ViewMode              sipModuleAPI_QtGui.em_types[314]->u.td_py_type
#define sipType_QListView_LayoutMode              sipModuleAPI_QtGui.em_types[311]
#define sipEnum_QListView_LayoutMode              sipModuleAPI_QtGui.em_types[311]->u.td_py_type
#define sipType_QListView_ResizeMode              sipModuleAPI_QtGui.em_types[313]
#define sipEnum_QListView_ResizeMode              sipModuleAPI_QtGui.em_types[313]->u.td_py_type
#define sipType_QListView_Flow              sipModuleAPI_QtGui.em_types[310]
#define sipEnum_QListView_Flow              sipModuleAPI_QtGui.em_types[310]->u.td_py_type
#define sipType_QListView_Movement              sipModuleAPI_QtGui.em_types[312]
#define sipEnum_QListView_Movement              sipModuleAPI_QtGui.em_types[312]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QListView;

#define sipType_QListWidgetItem              sipModuleAPI_QtGui.em_types[316]
#define sipClass_QListWidgetItem             sipModuleAPI_QtGui.em_types[316]->u.td_wrapper_type

#define sipType_QListWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[317]
#define sipEnum_QListWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[317]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QListWidgetItem;

#define sipType_QListWidget              sipModuleAPI_QtGui.em_types[315]
#define sipClass_QListWidget             sipModuleAPI_QtGui.em_types[315]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QListWidget;

#define sipType_QMainWindow              sipModuleAPI_QtGui.em_types[318]
#define sipClass_QMainWindow             sipModuleAPI_QtGui.em_types[318]->u.td_wrapper_type

#define sipType_QMainWindow_DockOption              sipModuleAPI_QtGui.em_types[319]
#define sipEnum_QMainWindow_DockOption              sipModuleAPI_QtGui.em_types[319]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMainWindow;

#define sipType_QMainWindow_DockOptions              sipModuleAPI_QtGui.em_types[320]
#define sipClass_QMainWindow_DockOptions             sipModuleAPI_QtGui.em_types[320]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMainWindow_DockOptions;

#define sipType_QMatrix              sipModuleAPI_QtGui.em_types[322]
#define sipClass_QMatrix             sipModuleAPI_QtGui.em_types[322]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix;

#define sipType_QMatrix4x4              sipModuleAPI_QtGui.em_types[331]
#define sipClass_QMatrix4x4             sipModuleAPI_QtGui.em_types[331]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix4x4;

#define sipType_QMdiArea              sipModuleAPI_QtGui.em_types[332]
#define sipClass_QMdiArea             sipModuleAPI_QtGui.em_types[332]->u.td_wrapper_type

#define sipType_QMdiArea_WindowOrder              sipModuleAPI_QtGui.em_types[336]
#define sipEnum_QMdiArea_WindowOrder              sipModuleAPI_QtGui.em_types[336]->u.td_py_type
#define sipType_QMdiArea_ViewMode              sipModuleAPI_QtGui.em_types[335]
#define sipEnum_QMdiArea_ViewMode              sipModuleAPI_QtGui.em_types[335]->u.td_py_type
#define sipType_QMdiArea_AreaOption              sipModuleAPI_QtGui.em_types[333]
#define sipEnum_QMdiArea_AreaOption              sipModuleAPI_QtGui.em_types[333]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMdiArea;

#define sipType_QMdiArea_AreaOptions              sipModuleAPI_QtGui.em_types[334]
#define sipClass_QMdiArea_AreaOptions             sipModuleAPI_QtGui.em_types[334]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMdiArea_AreaOptions;

#define sipType_QMdiSubWindow              sipModuleAPI_QtGui.em_types[337]
#define sipClass_QMdiSubWindow             sipModuleAPI_QtGui.em_types[337]->u.td_wrapper_type

#define sipType_QMdiSubWindow_SubWindowOption              sipModuleAPI_QtGui.em_types[338]
#define sipEnum_QMdiSubWindow_SubWindowOption              sipModuleAPI_QtGui.em_types[338]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMdiSubWindow;

#define sipType_QMdiSubWindow_SubWindowOptions              sipModuleAPI_QtGui.em_types[339]
#define sipClass_QMdiSubWindow_SubWindowOptions             sipModuleAPI_QtGui.em_types[339]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMdiSubWindow_SubWindowOptions;

#define sipType_QMenu              sipModuleAPI_QtGui.em_types[340]
#define sipClass_QMenu             sipModuleAPI_QtGui.em_types[340]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMenu;

#define sipType_QMenuBar              sipModuleAPI_QtGui.em_types[341]
#define sipClass_QMenuBar             sipModuleAPI_QtGui.em_types[341]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMenuBar;

#define sipType_QMessageBox              sipModuleAPI_QtGui.em_types[342]
#define sipClass_QMessageBox             sipModuleAPI_QtGui.em_types[342]->u.td_wrapper_type

#define sipType_QMessageBox_StandardButton              sipModuleAPI_QtGui.em_types[345]
#define sipEnum_QMessageBox_StandardButton              sipModuleAPI_QtGui.em_types[345]->u.td_py_type
#define sipType_QMessageBox_Icon              sipModuleAPI_QtGui.em_types[344]
#define sipEnum_QMessageBox_Icon              sipModuleAPI_QtGui.em_types[344]->u.td_py_type
#define sipType_QMessageBox_ButtonRole              sipModuleAPI_QtGui.em_types[343]
#define sipEnum_QMessageBox_ButtonRole              sipModuleAPI_QtGui.em_types[343]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMessageBox;

#define sipType_QMessageBox_StandardButtons              sipModuleAPI_QtGui.em_types[346]
#define sipClass_QMessageBox_StandardButtons             sipModuleAPI_QtGui.em_types[346]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMessageBox_StandardButtons;

#define sipType_QMouseEventTransition              sipModuleAPI_QtGui.em_types[349]
#define sipClass_QMouseEventTransition             sipModuleAPI_QtGui.em_types[349]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMouseEventTransition;

#define sipType_QMovie              sipModuleAPI_QtGui.em_types[351]
#define sipClass_QMovie             sipModuleAPI_QtGui.em_types[351]->u.td_wrapper_type

#define sipType_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[352]
#define sipEnum_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[352]->u.td_py_type
#define sipType_QMovie_MovieState              sipModuleAPI_QtGui.em_types[353]
#define sipEnum_QMovie_MovieState              sipModuleAPI_QtGui.em_types[353]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMovie;

#define sipType_QPageSetupDialog              sipModuleAPI_QtGui.em_types[354]
#define sipClass_QPageSetupDialog             sipModuleAPI_QtGui.em_types[354]->u.td_wrapper_type

#define sipType_QPageSetupDialog_PageSetupDialogOption              sipModuleAPI_QtGui.em_types[355]
#define sipEnum_QPageSetupDialog_PageSetupDialogOption              sipModuleAPI_QtGui.em_types[355]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPageSetupDialog;

#define sipType_QPageSetupDialog_PageSetupDialogOptions              sipModuleAPI_QtGui.em_types[356]
#define sipClass_QPageSetupDialog_PageSetupDialogOptions             sipModuleAPI_QtGui.em_types[356]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPageSetupDialog_PageSetupDialogOptions;

#define sipType_QPainter              sipModuleAPI_QtGui.em_types[368]
#define sipClass_QPainter             sipModuleAPI_QtGui.em_types[368]->u.td_wrapper_type

#define sipType_QPainter_PixmapFragmentHint              sipModuleAPI_QtGui.em_types[371]
#define sipEnum_QPainter_PixmapFragmentHint              sipModuleAPI_QtGui.em_types[371]->u.td_py_type
#define sipType_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[369]
#define sipEnum_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[369]->u.td_py_type
#define sipType_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[373]
#define sipEnum_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[373]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainter;

#define sipType_QPainter_RenderHints              sipModuleAPI_QtGui.em_types[374]
#define sipClass_QPainter_RenderHints             sipModuleAPI_QtGui.em_types[374]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainter_RenderHints;

#define sipType_QPainter_PixmapFragment              sipModuleAPI_QtGui.em_types[370]
#define sipClass_QPainter_PixmapFragment             sipModuleAPI_QtGui.em_types[370]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragment;

#define sipType_QPainter_PixmapFragmentHints              sipModuleAPI_QtGui.em_types[372]
#define sipClass_QPainter_PixmapFragmentHints             sipModuleAPI_QtGui.em_types[372]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragmentHints;

#define sipType_QTextItem              sipModuleAPI_QtGui.em_types[678]
#define sipClass_QTextItem             sipModuleAPI_QtGui.em_types[678]->u.td_wrapper_type

#define sipType_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[679]
#define sipEnum_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[679]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextItem;

#define sipType_QTextItem_RenderFlags              sipModuleAPI_QtGui.em_types[680]
#define sipClass_QTextItem_RenderFlags             sipModuleAPI_QtGui.em_types[680]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextItem_RenderFlags;

#define sipType_QPaintEngine              sipModuleAPI_QtGui.em_types[359]
#define sipClass_QPaintEngine             sipModuleAPI_QtGui.em_types[359]->u.td_wrapper_type

#define sipType_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[365]
#define sipEnum_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[365]->u.td_py_type
#define sipType_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[364]
#define sipEnum_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[364]->u.td_py_type
#define sipType_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[360]
#define sipEnum_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[360]->u.td_py_type
#define sipType_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[362]
#define sipEnum_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[362]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintEngine;

#define sipType_QPaintEngine_PaintEngineFeatures              sipModuleAPI_QtGui.em_types[363]
#define sipClass_QPaintEngine_PaintEngineFeatures             sipModuleAPI_QtGui.em_types[363]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintEngine_PaintEngineFeatures;

#define sipType_QPaintEngine_DirtyFlags              sipModuleAPI_QtGui.em_types[361]
#define sipClass_QPaintEngine_DirtyFlags             sipModuleAPI_QtGui.em_types[361]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintEngine_DirtyFlags;

#define sipType_QPaintEngineState              sipModuleAPI_QtGui.em_types[366]
#define sipClass_QPaintEngineState             sipModuleAPI_QtGui.em_types[366]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintEngineState;

#define sipType_QPainterPath              sipModuleAPI_QtGui.em_types[375]
#define sipClass_QPainterPath             sipModuleAPI_QtGui.em_types[375]->u.td_wrapper_type

#define sipType_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[377]
#define sipEnum_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[377]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainterPath;

#define sipType_QPainterPath_Element              sipModuleAPI_QtGui.em_types[376]
#define sipClass_QPainterPath_Element             sipModuleAPI_QtGui.em_types[376]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainterPath_Element;

#define sipType_QPainterPathStroker              sipModuleAPI_QtGui.em_types[378]
#define sipClass_QPainterPathStroker             sipModuleAPI_QtGui.em_types[378]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainterPathStroker;

#define sipType_QPalette              sipModuleAPI_QtGui.em_types[379]
#define sipClass_QPalette             sipModuleAPI_QtGui.em_types[379]->u.td_wrapper_type

#define sipType_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[381]
#define sipEnum_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[381]->u.td_py_type
#define sipType_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[380]
#define sipEnum_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[380]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPalette;

#define sipType_QPen              sipModuleAPI_QtGui.em_types[383]
#define sipClass_QPen             sipModuleAPI_QtGui.em_types[383]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPen;

#define sipType_QPicture              sipModuleAPI_QtGui.em_types[384]
#define sipClass_QPicture             sipModuleAPI_QtGui.em_types[384]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPicture;

#define sipType_QPictureIO              sipModuleAPI_QtGui.em_types[385]
#define sipClass_QPictureIO             sipModuleAPI_QtGui.em_types[385]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPictureIO;

#define sipType_QPixmapCache              sipModuleAPI_QtGui.em_types[391]
#define sipClass_QPixmapCache             sipModuleAPI_QtGui.em_types[391]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPixmapCache;

#define sipType_QPixmapCache_Key              sipModuleAPI_QtGui.em_types[392]
#define sipClass_QPixmapCache_Key             sipModuleAPI_QtGui.em_types[392]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPixmapCache_Key;

#define sipType_QPlainTextEdit              sipModuleAPI_QtGui.em_types[394]
#define sipClass_QPlainTextEdit             sipModuleAPI_QtGui.em_types[394]->u.td_wrapper_type

#define sipType_QPlainTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[395]
#define sipEnum_QPlainTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[395]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPlainTextEdit;

#define sipType_QPlainTextDocumentLayout              sipModuleAPI_QtGui.em_types[393]
#define sipClass_QPlainTextDocumentLayout             sipModuleAPI_QtGui.em_types[393]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPlainTextDocumentLayout;

#define sipType_QPolygon              sipModuleAPI_QtGui.em_types[396]
#define sipClass_QPolygon             sipModuleAPI_QtGui.em_types[396]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPolygon;

#define sipType_QPolygonF              sipModuleAPI_QtGui.em_types[397]
#define sipClass_QPolygonF             sipModuleAPI_QtGui.em_types[397]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPolygonF;

#define sipType_QPrinter              sipModuleAPI_QtGui.em_types[405]
#define sipClass_QPrinter             sipModuleAPI_QtGui.em_types[405]->u.td_wrapper_type

#define sipType_QPrinter_Unit              sipModuleAPI_QtGui.em_types[416]
#define sipEnum_QPrinter_Unit              sipModuleAPI_QtGui.em_types[416]->u.td_py_type
#define sipType_QPrinter_DuplexMode              sipModuleAPI_QtGui.em_types[407]
#define sipEnum_QPrinter_DuplexMode              sipModuleAPI_QtGui.em_types[407]->u.td_py_type
#define sipType_QPrinter_PrintRange              sipModuleAPI_QtGui.em_types[413]
#define sipEnum_QPrinter_PrintRange              sipModuleAPI_QtGui.em_types[413]->u.td_py_type
#define sipType_QPrinter_OutputFormat              sipModuleAPI_QtGui.em_types[409]
#define sipEnum_QPrinter_OutputFormat              sipModuleAPI_QtGui.em_types[409]->u.td_py_type
#define sipType_QPrinter_PrinterState              sipModuleAPI_QtGui.em_types[415]
#define sipEnum_QPrinter_PrinterState              sipModuleAPI_QtGui.em_types[415]->u.td_py_type
#define sipType_QPrinter_PaperSource              sipModuleAPI_QtGui.em_types[412]
#define sipEnum_QPrinter_PaperSource              sipModuleAPI_QtGui.em_types[412]->u.td_py_type
#define sipType_QPrinter_ColorMode              sipModuleAPI_QtGui.em_types[406]
#define sipEnum_QPrinter_ColorMode              sipModuleAPI_QtGui.em_types[406]->u.td_py_type
#define sipType_QPrinter_PageOrder              sipModuleAPI_QtGui.em_types[410]
#define sipEnum_QPrinter_PageOrder              sipModuleAPI_QtGui.em_types[410]->u.td_py_type
#define sipType_QPrinter_PageSize              sipModuleAPI_QtGui.em_types[411]
#define sipEnum_QPrinter_PageSize              sipModuleAPI_QtGui.em_types[411]->u.td_py_type
#define sipType_QPrinter_Orientation              sipModuleAPI_QtGui.em_types[408]
#define sipEnum_QPrinter_Orientation              sipModuleAPI_QtGui.em_types[408]->u.td_py_type
#define sipType_QPrinter_PrinterMode              sipModuleAPI_QtGui.em_types[414]
#define sipEnum_QPrinter_PrinterMode              sipModuleAPI_QtGui.em_types[414]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrinter;

#define sipType_QPrintDialog              sipModuleAPI_QtGui.em_types[398]
#define sipClass_QPrintDialog             sipModuleAPI_QtGui.em_types[398]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrintDialog;

#define sipType_QPrintEngine              sipModuleAPI_QtGui.em_types[399]
#define sipClass_QPrintEngine             sipModuleAPI_QtGui.em_types[399]->u.td_wrapper_type

#define sipType_QPrintEngine_PrintEnginePropertyKey              sipModuleAPI_QtGui.em_types[400]
#define sipEnum_QPrintEngine_PrintEnginePropertyKey              sipModuleAPI_QtGui.em_types[400]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrintEngine;

#define sipType_QPrinterInfo              sipModuleAPI_QtGui.em_types[417]
#define sipClass_QPrinterInfo             sipModuleAPI_QtGui.em_types[417]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrinterInfo;

#define sipType_QPrintPreviewDialog              sipModuleAPI_QtGui.em_types[401]
#define sipClass_QPrintPreviewDialog             sipModuleAPI_QtGui.em_types[401]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrintPreviewDialog;

#define sipType_QPrintPreviewWidget              sipModuleAPI_QtGui.em_types[402]
#define sipClass_QPrintPreviewWidget             sipModuleAPI_QtGui.em_types[402]->u.td_wrapper_type

#define sipType_QPrintPreviewWidget_ZoomMode              sipModuleAPI_QtGui.em_types[404]
#define sipEnum_QPrintPreviewWidget_ZoomMode              sipModuleAPI_QtGui.em_types[404]->u.td_py_type
#define sipType_QPrintPreviewWidget_ViewMode              sipModuleAPI_QtGui.em_types[403]
#define sipEnum_QPrintPreviewWidget_ViewMode              sipModuleAPI_QtGui.em_types[403]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrintPreviewWidget;

#define sipType_QProgressBar              sipModuleAPI_QtGui.em_types[418]
#define sipClass_QProgressBar             sipModuleAPI_QtGui.em_types[418]->u.td_wrapper_type

#define sipType_QProgressBar_Direction              sipModuleAPI_QtGui.em_types[419]
#define sipEnum_QProgressBar_Direction              sipModuleAPI_QtGui.em_types[419]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QProgressBar;

#define sipType_QProgressDialog              sipModuleAPI_QtGui.em_types[420]
#define sipClass_QProgressDialog             sipModuleAPI_QtGui.em_types[420]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QProgressDialog;

#define sipType_QProxyModel              sipModuleAPI_QtGui.em_types[421]
#define sipClass_QProxyModel             sipModuleAPI_QtGui.em_types[421]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QProxyModel;

#define sipType_QQuaternion              sipModuleAPI_QtGui.em_types[424]
#define sipClass_QQuaternion             sipModuleAPI_QtGui.em_types[424]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QQuaternion;

#define sipType_QRadioButton              sipModuleAPI_QtGui.em_types[426]
#define sipClass_QRadioButton             sipModuleAPI_QtGui.em_types[426]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRadioButton;

#define sipType_QRegion              sipModuleAPI_QtGui.em_types[428]
#define sipClass_QRegion             sipModuleAPI_QtGui.em_types[428]->u.td_wrapper_type

#define sipType_QRegion_RegionType              sipModuleAPI_QtGui.em_types[429]
#define sipEnum_QRegion_RegionType              sipModuleAPI_QtGui.em_types[429]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRegion;

#define sipType_QRubberBand              sipModuleAPI_QtGui.em_types[431]
#define sipClass_QRubberBand             sipModuleAPI_QtGui.em_types[431]->u.td_wrapper_type

#define sipType_QRubberBand_Shape              sipModuleAPI_QtGui.em_types[432]
#define sipEnum_QRubberBand_Shape              sipModuleAPI_QtGui.em_types[432]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRubberBand;

#define sipType_QScrollArea              sipModuleAPI_QtGui.em_types[433]
#define sipClass_QScrollArea             sipModuleAPI_QtGui.em_types[433]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QScrollArea;

#define sipType_QScrollBar              sipModuleAPI_QtGui.em_types[434]
#define sipClass_QScrollBar             sipModuleAPI_QtGui.em_types[434]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QScrollBar;

#define sipType_QSessionManager              sipModuleAPI_QtGui.em_types[435]
#define sipClass_QSessionManager             sipModuleAPI_QtGui.em_types[435]->u.td_wrapper_type

#define sipType_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[436]
#define sipEnum_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[436]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSessionManager;

#define sipType_QShortcut              sipModuleAPI_QtGui.em_types[437]
#define sipClass_QShortcut             sipModuleAPI_QtGui.em_types[437]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QShortcut;

#define sipType_QSizeGrip              sipModuleAPI_QtGui.em_types[440]
#define sipClass_QSizeGrip             sipModuleAPI_QtGui.em_types[440]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSizeGrip;

#define sipType_QSizePolicy              sipModuleAPI_QtGui.em_types[441]
#define sipClass_QSizePolicy             sipModuleAPI_QtGui.em_types[441]->u.td_wrapper_type

#define sipType_QSizePolicy_ControlType              sipModuleAPI_QtGui.em_types[442]
#define sipEnum_QSizePolicy_ControlType              sipModuleAPI_QtGui.em_types[442]->u.td_py_type
#define sipType_QSizePolicy_Policy              sipModuleAPI_QtGui.em_types[444]
#define sipEnum_QSizePolicy_Policy              sipModuleAPI_QtGui.em_types[444]->u.td_py_type
#define sipType_QSizePolicy_PolicyFlag              sipModuleAPI_QtGui.em_types[445]
#define sipEnum_QSizePolicy_PolicyFlag              sipModuleAPI_QtGui.em_types[445]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSizePolicy;

#define sipType_QSizePolicy_ControlTypes              sipModuleAPI_QtGui.em_types[443]
#define sipClass_QSizePolicy_ControlTypes             sipModuleAPI_QtGui.em_types[443]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSizePolicy_ControlTypes;

#define sipType_QSlider              sipModuleAPI_QtGui.em_types[446]
#define sipClass_QSlider             sipModuleAPI_QtGui.em_types[446]->u.td_wrapper_type

#define sipType_QSlider_TickPosition              sipModuleAPI_QtGui.em_types[447]
#define sipEnum_QSlider_TickPosition              sipModuleAPI_QtGui.em_types[447]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSlider;

#define sipType_QSortFilterProxyModel              sipModuleAPI_QtGui.em_types[448]
#define sipClass_QSortFilterProxyModel             sipModuleAPI_QtGui.em_types[448]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSortFilterProxyModel;

#define sipType_QSound              sipModuleAPI_QtGui.em_types[449]
#define sipClass_QSound             sipModuleAPI_QtGui.em_types[449]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSound;

#define sipType_QSpinBox              sipModuleAPI_QtGui.em_types[451]
#define sipClass_QSpinBox             sipModuleAPI_QtGui.em_types[451]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSpinBox;

#define sipType_QDoubleSpinBox              sipModuleAPI_QtGui.em_types[95]
#define sipClass_QDoubleSpinBox             sipModuleAPI_QtGui.em_types[95]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDoubleSpinBox;

#define sipType_QSplashScreen              sipModuleAPI_QtGui.em_types[452]
#define sipClass_QSplashScreen             sipModuleAPI_QtGui.em_types[452]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSplashScreen;

#define sipType_QSplitter              sipModuleAPI_QtGui.em_types[453]
#define sipClass_QSplitter             sipModuleAPI_QtGui.em_types[453]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSplitter;

#define sipType_QSplitterHandle              sipModuleAPI_QtGui.em_types[454]
#define sipClass_QSplitterHandle             sipModuleAPI_QtGui.em_types[454]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSplitterHandle;

#define sipType_QStackedLayout              sipModuleAPI_QtGui.em_types[455]
#define sipClass_QStackedLayout             sipModuleAPI_QtGui.em_types[455]->u.td_wrapper_type

#define sipType_QStackedLayout_StackingMode              sipModuleAPI_QtGui.em_types[456]
#define sipEnum_QStackedLayout_StackingMode              sipModuleAPI_QtGui.em_types[456]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStackedLayout;

#define sipType_QStackedWidget              sipModuleAPI_QtGui.em_types[457]
#define sipClass_QStackedWidget             sipModuleAPI_QtGui.em_types[457]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStackedWidget;

#define sipType_QStandardItemModel              sipModuleAPI_QtGui.em_types[460]
#define sipClass_QStandardItemModel             sipModuleAPI_QtGui.em_types[460]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStandardItemModel;

#define sipType_QStandardItem              sipModuleAPI_QtGui.em_types[458]
#define sipClass_QStandardItem             sipModuleAPI_QtGui.em_types[458]->u.td_wrapper_type

#define sipType_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[459]
#define sipEnum_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[459]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStandardItem;

#define sipType_QStaticText              sipModuleAPI_QtGui.em_types[461]
#define sipClass_QStaticText             sipModuleAPI_QtGui.em_types[461]->u.td_wrapper_type

#define sipType_QStaticText_PerformanceHint              sipModuleAPI_QtGui.em_types[462]
#define sipEnum_QStaticText_PerformanceHint              sipModuleAPI_QtGui.em_types[462]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStaticText;

#define sipType_QStatusBar              sipModuleAPI_QtGui.em_types[463]
#define sipClass_QStatusBar             sipModuleAPI_QtGui.em_types[463]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStatusBar;

#define sipType_QStringListModel              sipModuleAPI_QtGui.em_types[465]
#define sipClass_QStringListModel             sipModuleAPI_QtGui.em_types[465]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStringListModel;

#define sipType_QStyle              sipModuleAPI_QtGui.em_types[466]
#define sipClass_QStyle             sipModuleAPI_QtGui.em_types[466]->u.td_wrapper_type

#define sipType_QStyle_RequestSoftwareInputPanel              sipModuleAPI_QtGui.em_types[472]
#define sipEnum_QStyle_RequestSoftwareInputPanel              sipModuleAPI_QtGui.em_types[472]->u.td_py_type
#define sipType_QStyle_StandardPixmap              sipModuleAPI_QtGui.em_types[473]
#define sipEnum_QStyle_StandardPixmap              sipModuleAPI_QtGui.em_types[473]->u.td_py_type
#define sipType_QStyle_StyleHint              sipModuleAPI_QtGui.em_types[476]
#define sipEnum_QStyle_StyleHint              sipModuleAPI_QtGui.em_types[476]->u.td_py_type
#define sipType_QStyle_ContentsType              sipModuleAPI_QtGui.em_types[468]
#define sipEnum_QStyle_ContentsType              sipModuleAPI_QtGui.em_types[468]->u.td_py_type
#define sipType_QStyle_PixelMetric              sipModuleAPI_QtGui.em_types[470]
#define sipEnum_QStyle_PixelMetric              sipModuleAPI_QtGui.em_types[470]->u.td_py_type
#define sipType_QStyle_SubControl              sipModuleAPI_QtGui.em_types[477]
#define sipEnum_QStyle_SubControl              sipModuleAPI_QtGui.em_types[477]->u.td_py_type
#define sipType_QStyle_ComplexControl              sipModuleAPI_QtGui.em_types[467]
#define sipEnum_QStyle_ComplexControl              sipModuleAPI_QtGui.em_types[467]->u.td_py_type
#define sipType_QStyle_SubElement              sipModuleAPI_QtGui.em_types[479]
#define sipEnum_QStyle_SubElement              sipModuleAPI_QtGui.em_types[479]->u.td_py_type
#define sipType_QStyle_ControlElement              sipModuleAPI_QtGui.em_types[469]
#define sipEnum_QStyle_ControlElement              sipModuleAPI_QtGui.em_types[469]->u.td_py_type
#define sipType_QStyle_PrimitiveElement              sipModuleAPI_QtGui.em_types[471]
#define sipEnum_QStyle_PrimitiveElement              sipModuleAPI_QtGui.em_types[471]->u.td_py_type
#define sipType_QStyle_StateFlag              sipModuleAPI_QtGui.em_types[475]
#define sipEnum_QStyle_StateFlag              sipModuleAPI_QtGui.em_types[475]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyle;

#define sipType_QStyle_State              sipModuleAPI_QtGui.em_types[474]
#define sipClass_QStyle_State             sipModuleAPI_QtGui.em_types[474]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyle_State;

#define sipType_QStyle_SubControls              sipModuleAPI_QtGui.em_types[478]
#define sipClass_QStyle_SubControls             sipModuleAPI_QtGui.em_types[478]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyle_SubControls;

#define sipType_QStyledItemDelegate              sipModuleAPI_QtGui.em_types[614]
#define sipClass_QStyledItemDelegate             sipModuleAPI_QtGui.em_types[614]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyledItemDelegate;

#define sipType_QStyleFactory              sipModuleAPI_QtGui.em_types[480]
#define sipClass_QStyleFactory             sipModuleAPI_QtGui.em_types[480]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleFactory;

#define sipType_QStyleOption              sipModuleAPI_QtGui.em_types[491]
#define sipClass_QStyleOption             sipModuleAPI_QtGui.em_types[491]->u.td_wrapper_type

#define sipType_QStyleOption_StyleOptionVersion              sipModuleAPI_QtGui.em_types[494]
#define sipEnum_QStyleOption_StyleOptionVersion              sipModuleAPI_QtGui.em_types[494]->u.td_py_type
#define sipType_QStyleOption_StyleOptionType              sipModuleAPI_QtGui.em_types[493]
#define sipEnum_QStyleOption_StyleOptionType              sipModuleAPI_QtGui.em_types[493]->u.td_py_type
#define sipType_QStyleOption_OptionType              sipModuleAPI_QtGui.em_types[492]
#define sipEnum_QStyleOption_OptionType              sipModuleAPI_QtGui.em_types[492]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOption;

#define sipType_QStyleOptionFocusRect              sipModuleAPI_QtGui.em_types[511]
#define sipClass_QStyleOptionFocusRect             sipModuleAPI_QtGui.em_types[511]->u.td_wrapper_type

#define sipType_QStyleOptionFocusRect_StyleOptionVersion              sipModuleAPI_QtGui.em_types[513]
#define sipEnum_QStyleOptionFocusRect_StyleOptionVersion              sipModuleAPI_QtGui.em_types[513]->u.td_py_type
#define sipType_QStyleOptionFocusRect_StyleOptionType              sipModuleAPI_QtGui.em_types[512]
#define sipEnum_QStyleOptionFocusRect_StyleOptionType              sipModuleAPI_QtGui.em_types[512]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionFocusRect;

#define sipType_QStyleOptionFrame              sipModuleAPI_QtGui.em_types[514]
#define sipClass_QStyleOptionFrame             sipModuleAPI_QtGui.em_types[514]->u.td_wrapper_type

#define sipType_QStyleOptionFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[516]
#define sipEnum_QStyleOptionFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[516]->u.td_py_type
#define sipType_QStyleOptionFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[515]
#define sipEnum_QStyleOptionFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[515]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionFrame;

#define sipType_QStyleOptionFrameV2              sipModuleAPI_QtGui.em_types[517]
#define sipClass_QStyleOptionFrameV2             sipModuleAPI_QtGui.em_types[517]->u.td_wrapper_type

#define sipType_QStyleOptionFrameV2_FrameFeature              sipModuleAPI_QtGui.em_types[518]
#define sipEnum_QStyleOptionFrameV2_FrameFeature              sipModuleAPI_QtGui.em_types[518]->u.td_py_type
#define sipType_QStyleOptionFrameV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[520]
#define sipEnum_QStyleOptionFrameV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[520]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionFrameV2;

#define sipType_QStyleOptionFrameV2_FrameFeatures              sipModuleAPI_QtGui.em_types[519]
#define sipClass_QStyleOptionFrameV2_FrameFeatures             sipModuleAPI_QtGui.em_types[519]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionFrameV2_FrameFeatures;

#define sipType_QStyleOptionTabWidgetFrame              sipModuleAPI_QtGui.em_types[574]
#define sipClass_QStyleOptionTabWidgetFrame             sipModuleAPI_QtGui.em_types[574]->u.td_wrapper_type

#define sipType_QStyleOptionTabWidgetFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[576]
#define sipEnum_QStyleOptionTabWidgetFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[576]->u.td_py_type
#define sipType_QStyleOptionTabWidgetFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[575]
#define sipEnum_QStyleOptionTabWidgetFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[575]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabWidgetFrame;

#define sipType_QStyleOptionTabBarBase              sipModuleAPI_QtGui.em_types[565]
#define sipClass_QStyleOptionTabBarBase             sipModuleAPI_QtGui.em_types[565]->u.td_wrapper_type

#define sipType_QStyleOptionTabBarBase_StyleOptionVersion              sipModuleAPI_QtGui.em_types[567]
#define sipEnum_QStyleOptionTabBarBase_StyleOptionVersion              sipModuleAPI_QtGui.em_types[567]->u.td_py_type
#define sipType_QStyleOptionTabBarBase_StyleOptionType              sipModuleAPI_QtGui.em_types[566]
#define sipEnum_QStyleOptionTabBarBase_StyleOptionType              sipModuleAPI_QtGui.em_types[566]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabBarBase;

#define sipType_QStyleOptionHeader              sipModuleAPI_QtGui.em_types[529]
#define sipClass_QStyleOptionHeader             sipModuleAPI_QtGui.em_types[529]->u.td_wrapper_type

#define sipType_QStyleOptionHeader_SortIndicator              sipModuleAPI_QtGui.em_types[532]
#define sipEnum_QStyleOptionHeader_SortIndicator              sipModuleAPI_QtGui.em_types[532]->u.td_py_type
#define sipType_QStyleOptionHeader_SelectedPosition              sipModuleAPI_QtGui.em_types[531]
#define sipEnum_QStyleOptionHeader_SelectedPosition              sipModuleAPI_QtGui.em_types[531]->u.td_py_type
#define sipType_QStyleOptionHeader_SectionPosition              sipModuleAPI_QtGui.em_types[530]
#define sipEnum_QStyleOptionHeader_SectionPosition              sipModuleAPI_QtGui.em_types[530]->u.td_py_type
#define sipType_QStyleOptionHeader_StyleOptionVersion              sipModuleAPI_QtGui.em_types[534]
#define sipEnum_QStyleOptionHeader_StyleOptionVersion              sipModuleAPI_QtGui.em_types[534]->u.td_py_type
#define sipType_QStyleOptionHeader_StyleOptionType              sipModuleAPI_QtGui.em_types[533]
#define sipEnum_QStyleOptionHeader_StyleOptionType              sipModuleAPI_QtGui.em_types[533]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionHeader;

#define sipType_QStyleOptionButton              sipModuleAPI_QtGui.em_types[495]
#define sipClass_QStyleOptionButton             sipModuleAPI_QtGui.em_types[495]->u.td_wrapper_type

#define sipType_QStyleOptionButton_ButtonFeature              sipModuleAPI_QtGui.em_types[496]
#define sipEnum_QStyleOptionButton_ButtonFeature              sipModuleAPI_QtGui.em_types[496]->u.td_py_type
#define sipType_QStyleOptionButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[499]
#define sipEnum_QStyleOptionButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[499]->u.td_py_type
#define sipType_QStyleOptionButton_StyleOptionType              sipModuleAPI_QtGui.em_types[498]
#define sipEnum_QStyleOptionButton_StyleOptionType              sipModuleAPI_QtGui.em_types[498]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionButton;

#define sipType_QStyleOptionButton_ButtonFeatures              sipModuleAPI_QtGui.em_types[497]
#define sipClass_QStyleOptionButton_ButtonFeatures             sipModuleAPI_QtGui.em_types[497]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionButton_ButtonFeatures;

#define sipType_QStyleOptionTab              sipModuleAPI_QtGui.em_types[558]
#define sipClass_QStyleOptionTab             sipModuleAPI_QtGui.em_types[558]->u.td_wrapper_type

#define sipType_QStyleOptionTab_CornerWidget              sipModuleAPI_QtGui.em_types[559]
#define sipEnum_QStyleOptionTab_CornerWidget              sipModuleAPI_QtGui.em_types[559]->u.td_py_type
#define sipType_QStyleOptionTab_SelectedPosition              sipModuleAPI_QtGui.em_types[561]
#define sipEnum_QStyleOptionTab_SelectedPosition              sipModuleAPI_QtGui.em_types[561]->u.td_py_type
#define sipType_QStyleOptionTab_TabPosition              sipModuleAPI_QtGui.em_types[564]
#define sipEnum_QStyleOptionTab_TabPosition              sipModuleAPI_QtGui.em_types[564]->u.td_py_type
#define sipType_QStyleOptionTab_StyleOptionVersion              sipModuleAPI_QtGui.em_types[563]
#define sipEnum_QStyleOptionTab_StyleOptionVersion              sipModuleAPI_QtGui.em_types[563]->u.td_py_type
#define sipType_QStyleOptionTab_StyleOptionType              sipModuleAPI_QtGui.em_types[562]
#define sipEnum_QStyleOptionTab_StyleOptionType              sipModuleAPI_QtGui.em_types[562]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTab;

#define sipType_QStyleOptionTab_CornerWidgets              sipModuleAPI_QtGui.em_types[560]
#define sipClass_QStyleOptionTab_CornerWidgets             sipModuleAPI_QtGui.em_types[560]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTab_CornerWidgets;

#define sipType_QStyleOptionTabV2              sipModuleAPI_QtGui.em_types[570]
#define sipClass_QStyleOptionTabV2             sipModuleAPI_QtGui.em_types[570]->u.td_wrapper_type

#define sipType_QStyleOptionTabV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[571]
#define sipEnum_QStyleOptionTabV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[571]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabV2;

#define sipType_QStyleOptionProgressBar              sipModuleAPI_QtGui.em_types[540]
#define sipClass_QStyleOptionProgressBar             sipModuleAPI_QtGui.em_types[540]->u.td_wrapper_type

#define sipType_QStyleOptionProgressBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[542]
#define sipEnum_QStyleOptionProgressBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[542]->u.td_py_type
#define sipType_QStyleOptionProgressBar_StyleOptionType              sipModuleAPI_QtGui.em_types[541]
#define sipEnum_QStyleOptionProgressBar_StyleOptionType              sipModuleAPI_QtGui.em_types[541]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionProgressBar;

#define sipType_QStyleOptionProgressBarV2              sipModuleAPI_QtGui.em_types[543]
#define sipClass_QStyleOptionProgressBarV2             sipModuleAPI_QtGui.em_types[543]->u.td_wrapper_type

#define sipType_QStyleOptionProgressBarV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[545]
#define sipEnum_QStyleOptionProgressBarV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[545]->u.td_py_type
#define sipType_QStyleOptionProgressBarV2_StyleOptionType              sipModuleAPI_QtGui.em_types[544]
#define sipEnum_QStyleOptionProgressBarV2_StyleOptionType              sipModuleAPI_QtGui.em_types[544]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionProgressBarV2;

#define sipType_QStyleOptionMenuItem              sipModuleAPI_QtGui.em_types[535]
#define sipClass_QStyleOptionMenuItem             sipModuleAPI_QtGui.em_types[535]->u.td_wrapper_type

#define sipType_QStyleOptionMenuItem_CheckType              sipModuleAPI_QtGui.em_types[536]
#define sipEnum_QStyleOptionMenuItem_CheckType              sipModuleAPI_QtGui.em_types[536]->u.td_py_type
#define sipType_QStyleOptionMenuItem_MenuItemType              sipModuleAPI_QtGui.em_types[537]
#define sipEnum_QStyleOptionMenuItem_MenuItemType              sipModuleAPI_QtGui.em_types[537]->u.td_py_type
#define sipType_QStyleOptionMenuItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[539]
#define sipEnum_QStyleOptionMenuItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[539]->u.td_py_type
#define sipType_QStyleOptionMenuItem_StyleOptionType              sipModuleAPI_QtGui.em_types[538]
#define sipEnum_QStyleOptionMenuItem_StyleOptionType              sipModuleAPI_QtGui.em_types[538]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionMenuItem;

#define sipType_QStyleOptionDockWidget              sipModuleAPI_QtGui.em_types[506]
#define sipClass_QStyleOptionDockWidget             sipModuleAPI_QtGui.em_types[506]->u.td_wrapper_type

#define sipType_QStyleOptionDockWidget_StyleOptionVersion              sipModuleAPI_QtGui.em_types[508]
#define sipEnum_QStyleOptionDockWidget_StyleOptionVersion              sipModuleAPI_QtGui.em_types[508]->u.td_py_type
#define sipType_QStyleOptionDockWidget_StyleOptionType              sipModuleAPI_QtGui.em_types[507]
#define sipEnum_QStyleOptionDockWidget_StyleOptionType              sipModuleAPI_QtGui.em_types[507]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionDockWidget;

#define sipType_QStyleOptionViewItem              sipModuleAPI_QtGui.em_types[600]
#define sipClass_QStyleOptionViewItem             sipModuleAPI_QtGui.em_types[600]->u.td_wrapper_type

#define sipType_QStyleOptionViewItem_Position              sipModuleAPI_QtGui.em_types[601]
#define sipEnum_QStyleOptionViewItem_Position              sipModuleAPI_QtGui.em_types[601]->u.td_py_type
#define sipType_QStyleOptionViewItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[603]
#define sipEnum_QStyleOptionViewItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[603]->u.td_py_type
#define sipType_QStyleOptionViewItem_StyleOptionType              sipModuleAPI_QtGui.em_types[602]
#define sipEnum_QStyleOptionViewItem_StyleOptionType              sipModuleAPI_QtGui.em_types[602]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionViewItem;

#define sipType_QStyleOptionToolBox              sipModuleAPI_QtGui.em_types[588]
#define sipClass_QStyleOptionToolBox             sipModuleAPI_QtGui.em_types[588]->u.td_wrapper_type

#define sipType_QStyleOptionToolBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[590]
#define sipEnum_QStyleOptionToolBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[590]->u.td_py_type
#define sipType_QStyleOptionToolBox_StyleOptionType              sipModuleAPI_QtGui.em_types[589]
#define sipEnum_QStyleOptionToolBox_StyleOptionType              sipModuleAPI_QtGui.em_types[589]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolBox;

#define sipType_QStyleOptionRubberBand              sipModuleAPI_QtGui.em_types[546]
#define sipClass_QStyleOptionRubberBand             sipModuleAPI_QtGui.em_types[546]->u.td_wrapper_type

#define sipType_QStyleOptionRubberBand_StyleOptionVersion              sipModuleAPI_QtGui.em_types[548]
#define sipEnum_QStyleOptionRubberBand_StyleOptionVersion              sipModuleAPI_QtGui.em_types[548]->u.td_py_type
#define sipType_QStyleOptionRubberBand_StyleOptionType              sipModuleAPI_QtGui.em_types[547]
#define sipEnum_QStyleOptionRubberBand_StyleOptionType              sipModuleAPI_QtGui.em_types[547]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionRubberBand;

#define sipType_QStyleOptionComplex              sipModuleAPI_QtGui.em_types[503]
#define sipClass_QStyleOptionComplex             sipModuleAPI_QtGui.em_types[503]->u.td_wrapper_type

#define sipType_QStyleOptionComplex_StyleOptionVersion              sipModuleAPI_QtGui.em_types[505]
#define sipEnum_QStyleOptionComplex_StyleOptionVersion              sipModuleAPI_QtGui.em_types[505]->u.td_py_type
#define sipType_QStyleOptionComplex_StyleOptionType              sipModuleAPI_QtGui.em_types[504]
#define sipEnum_QStyleOptionComplex_StyleOptionType              sipModuleAPI_QtGui.em_types[504]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionComplex;

#define sipType_QStyleOptionSlider              sipModuleAPI_QtGui.em_types[552]
#define sipClass_QStyleOptionSlider             sipModuleAPI_QtGui.em_types[552]->u.td_wrapper_type

#define sipType_QStyleOptionSlider_StyleOptionVersion              sipModuleAPI_QtGui.em_types[554]
#define sipEnum_QStyleOptionSlider_StyleOptionVersion              sipModuleAPI_QtGui.em_types[554]->u.td_py_type
#define sipType_QStyleOptionSlider_StyleOptionType              sipModuleAPI_QtGui.em_types[553]
#define sipEnum_QStyleOptionSlider_StyleOptionType              sipModuleAPI_QtGui.em_types[553]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionSlider;

#define sipType_QStyleOptionSpinBox              sipModuleAPI_QtGui.em_types[555]
#define sipClass_QStyleOptionSpinBox             sipModuleAPI_QtGui.em_types[555]->u.td_wrapper_type

#define sipType_QStyleOptionSpinBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[557]
#define sipEnum_QStyleOptionSpinBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[557]->u.td_py_type
#define sipType_QStyleOptionSpinBox_StyleOptionType              sipModuleAPI_QtGui.em_types[556]
#define sipEnum_QStyleOptionSpinBox_StyleOptionType              sipModuleAPI_QtGui.em_types[556]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionSpinBox;

#define sipType_QStyleOptionToolButton              sipModuleAPI_QtGui.em_types[595]
#define sipClass_QStyleOptionToolButton             sipModuleAPI_QtGui.em_types[595]->u.td_wrapper_type

#define sipType_QStyleOptionToolButton_ToolButtonFeature              sipModuleAPI_QtGui.em_types[598]
#define sipEnum_QStyleOptionToolButton_ToolButtonFeature              sipModuleAPI_QtGui.em_types[598]->u.td_py_type
#define sipType_QStyleOptionToolButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[597]
#define sipEnum_QStyleOptionToolButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[597]->u.td_py_type
#define sipType_QStyleOptionToolButton_StyleOptionType              sipModuleAPI_QtGui.em_types[596]
#define sipEnum_QStyleOptionToolButton_StyleOptionType              sipModuleAPI_QtGui.em_types[596]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolButton;

#define sipType_QStyleOptionToolButton_ToolButtonFeatures              sipModuleAPI_QtGui.em_types[599]
#define sipClass_QStyleOptionToolButton_ToolButtonFeatures             sipModuleAPI_QtGui.em_types[599]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolButton_ToolButtonFeatures;

#define sipType_QStyleOptionComboBox              sipModuleAPI_QtGui.em_types[500]
#define sipClass_QStyleOptionComboBox             sipModuleAPI_QtGui.em_types[500]->u.td_wrapper_type

#define sipType_QStyleOptionComboBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[502]
#define sipEnum_QStyleOptionComboBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[502]->u.td_py_type
#define sipType_QStyleOptionComboBox_StyleOptionType              sipModuleAPI_QtGui.em_types[501]
#define sipEnum_QStyleOptionComboBox_StyleOptionType              sipModuleAPI_QtGui.em_types[501]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionComboBox;

#define sipType_QStyleOptionTitleBar              sipModuleAPI_QtGui.em_types[579]
#define sipClass_QStyleOptionTitleBar             sipModuleAPI_QtGui.em_types[579]->u.td_wrapper_type

#define sipType_QStyleOptionTitleBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[581]
#define sipEnum_QStyleOptionTitleBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[581]->u.td_py_type
#define sipType_QStyleOptionTitleBar_StyleOptionType              sipModuleAPI_QtGui.em_types[580]
#define sipEnum_QStyleOptionTitleBar_StyleOptionType              sipModuleAPI_QtGui.em_types[580]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTitleBar;

#define sipType_QStyleHintReturn              sipModuleAPI_QtGui.em_types[481]
#define sipClass_QStyleHintReturn             sipModuleAPI_QtGui.em_types[481]->u.td_wrapper_type

#define sipType_QStyleHintReturn_StyleOptionVersion              sipModuleAPI_QtGui.em_types[484]
#define sipEnum_QStyleHintReturn_StyleOptionVersion              sipModuleAPI_QtGui.em_types[484]->u.td_py_type
#define sipType_QStyleHintReturn_StyleOptionType              sipModuleAPI_QtGui.em_types[483]
#define sipEnum_QStyleHintReturn_StyleOptionType              sipModuleAPI_QtGui.em_types[483]->u.td_py_type
#define sipType_QStyleHintReturn_HintReturnType              sipModuleAPI_QtGui.em_types[482]
#define sipEnum_QStyleHintReturn_HintReturnType              sipModuleAPI_QtGui.em_types[482]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleHintReturn;

#define sipType_QStyleHintReturnMask              sipModuleAPI_QtGui.em_types[485]
#define sipClass_QStyleHintReturnMask             sipModuleAPI_QtGui.em_types[485]->u.td_wrapper_type

#define sipType_QStyleHintReturnMask_StyleOptionVersion              sipModuleAPI_QtGui.em_types[487]
#define sipEnum_QStyleHintReturnMask_StyleOptionVersion              sipModuleAPI_QtGui.em_types[487]->u.td_py_type
#define sipType_QStyleHintReturnMask_StyleOptionType              sipModuleAPI_QtGui.em_types[486]
#define sipEnum_QStyleHintReturnMask_StyleOptionType              sipModuleAPI_QtGui.em_types[486]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleHintReturnMask;

#define sipType_QStyleOptionToolBar              sipModuleAPI_QtGui.em_types[582]
#define sipClass_QStyleOptionToolBar             sipModuleAPI_QtGui.em_types[582]->u.td_wrapper_type

#define sipType_QStyleOptionToolBar_ToolBarFeature              sipModuleAPI_QtGui.em_types[585]
#define sipEnum_QStyleOptionToolBar_ToolBarFeature              sipModuleAPI_QtGui.em_types[585]->u.td_py_type
#define sipType_QStyleOptionToolBar_ToolBarPosition              sipModuleAPI_QtGui.em_types[587]
#define sipEnum_QStyleOptionToolBar_ToolBarPosition              sipModuleAPI_QtGui.em_types[587]->u.td_py_type
#define sipType_QStyleOptionToolBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[584]
#define sipEnum_QStyleOptionToolBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[584]->u.td_py_type
#define sipType_QStyleOptionToolBar_StyleOptionType              sipModuleAPI_QtGui.em_types[583]
#define sipEnum_QStyleOptionToolBar_StyleOptionType              sipModuleAPI_QtGui.em_types[583]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolBar;

#define sipType_QStyleOptionToolBar_ToolBarFeatures              sipModuleAPI_QtGui.em_types[586]
#define sipClass_QStyleOptionToolBar_ToolBarFeatures             sipModuleAPI_QtGui.em_types[586]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolBar_ToolBarFeatures;

#define sipType_QStyleOptionGroupBox              sipModuleAPI_QtGui.em_types[526]
#define sipClass_QStyleOptionGroupBox             sipModuleAPI_QtGui.em_types[526]->u.td_wrapper_type

#define sipType_QStyleOptionGroupBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[528]
#define sipEnum_QStyleOptionGroupBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[528]->u.td_py_type
#define sipType_QStyleOptionGroupBox_StyleOptionType              sipModuleAPI_QtGui.em_types[527]
#define sipEnum_QStyleOptionGroupBox_StyleOptionType              sipModuleAPI_QtGui.em_types[527]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionGroupBox;

#define sipType_QStyleOptionViewItemV2              sipModuleAPI_QtGui.em_types[604]
#define sipClass_QStyleOptionViewItemV2             sipModuleAPI_QtGui.em_types[604]->u.td_wrapper_type

#define sipType_QStyleOptionViewItemV2_ViewItemFeature              sipModuleAPI_QtGui.em_types[606]
#define sipEnum_QStyleOptionViewItemV2_ViewItemFeature              sipModuleAPI_QtGui.em_types[606]->u.td_py_type
#define sipType_QStyleOptionViewItemV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[605]
#define sipEnum_QStyleOptionViewItemV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[605]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionViewItemV2;

#define sipType_QStyleOptionViewItemV2_ViewItemFeatures              sipModuleAPI_QtGui.em_types[607]
#define sipClass_QStyleOptionViewItemV2_ViewItemFeatures             sipModuleAPI_QtGui.em_types[607]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionViewItemV2_ViewItemFeatures;

#define sipType_QStyleOptionSizeGrip              sipModuleAPI_QtGui.em_types[549]
#define sipClass_QStyleOptionSizeGrip             sipModuleAPI_QtGui.em_types[549]->u.td_wrapper_type

#define sipType_QStyleOptionSizeGrip_StyleOptionVersion              sipModuleAPI_QtGui.em_types[551]
#define sipEnum_QStyleOptionSizeGrip_StyleOptionVersion              sipModuleAPI_QtGui.em_types[551]->u.td_py_type
#define sipType_QStyleOptionSizeGrip_StyleOptionType              sipModuleAPI_QtGui.em_types[550]
#define sipEnum_QStyleOptionSizeGrip_StyleOptionType              sipModuleAPI_QtGui.em_types[550]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionSizeGrip;

#define sipType_QStyleOptionGraphicsItem              sipModuleAPI_QtGui.em_types[523]
#define sipClass_QStyleOptionGraphicsItem             sipModuleAPI_QtGui.em_types[523]->u.td_wrapper_type

#define sipType_QStyleOptionGraphicsItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[525]
#define sipEnum_QStyleOptionGraphicsItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[525]->u.td_py_type
#define sipType_QStyleOptionGraphicsItem_StyleOptionType              sipModuleAPI_QtGui.em_types[524]
#define sipEnum_QStyleOptionGraphicsItem_StyleOptionType              sipModuleAPI_QtGui.em_types[524]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionGraphicsItem;

#define sipType_QStyleOptionDockWidgetV2              sipModuleAPI_QtGui.em_types[509]
#define sipClass_QStyleOptionDockWidgetV2             sipModuleAPI_QtGui.em_types[509]->u.td_wrapper_type

#define sipType_QStyleOptionDockWidgetV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[510]
#define sipEnum_QStyleOptionDockWidgetV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[510]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionDockWidgetV2;

#define sipType_QStyleOptionViewItemV3              sipModuleAPI_QtGui.em_types[608]
#define sipClass_QStyleOptionViewItemV3             sipModuleAPI_QtGui.em_types[608]->u.td_wrapper_type

#define sipType_QStyleOptionViewItemV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[609]
#define sipEnum_QStyleOptionViewItemV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[609]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionViewItemV3;

#define sipType_QStyleOptionToolBoxV2              sipModuleAPI_QtGui.em_types[591]
#define sipClass_QStyleOptionToolBoxV2             sipModuleAPI_QtGui.em_types[591]->u.td_wrapper_type

#define sipType_QStyleOptionToolBoxV2_SelectedPosition              sipModuleAPI_QtGui.em_types[592]
#define sipEnum_QStyleOptionToolBoxV2_SelectedPosition              sipModuleAPI_QtGui.em_types[592]->u.td_py_type
#define sipType_QStyleOptionToolBoxV2_TabPosition              sipModuleAPI_QtGui.em_types[594]
#define sipEnum_QStyleOptionToolBoxV2_TabPosition              sipModuleAPI_QtGui.em_types[594]->u.td_py_type
#define sipType_QStyleOptionToolBoxV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[593]
#define sipEnum_QStyleOptionToolBoxV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[593]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolBoxV2;

#define sipType_QStyleHintReturnVariant              sipModuleAPI_QtGui.em_types[488]
#define sipClass_QStyleHintReturnVariant             sipModuleAPI_QtGui.em_types[488]->u.td_wrapper_type

#define sipType_QStyleHintReturnVariant_StyleOptionVersion              sipModuleAPI_QtGui.em_types[490]
#define sipEnum_QStyleHintReturnVariant_StyleOptionVersion              sipModuleAPI_QtGui.em_types[490]->u.td_py_type
#define sipType_QStyleHintReturnVariant_StyleOptionType              sipModuleAPI_QtGui.em_types[489]
#define sipEnum_QStyleHintReturnVariant_StyleOptionType              sipModuleAPI_QtGui.em_types[489]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleHintReturnVariant;

#define sipType_QStyleOptionViewItemV4              sipModuleAPI_QtGui.em_types[610]
#define sipClass_QStyleOptionViewItemV4             sipModuleAPI_QtGui.em_types[610]->u.td_wrapper_type

#define sipType_QStyleOptionViewItemV4_ViewItemPosition              sipModuleAPI_QtGui.em_types[612]
#define sipEnum_QStyleOptionViewItemV4_ViewItemPosition              sipModuleAPI_QtGui.em_types[612]->u.td_py_type
#define sipType_QStyleOptionViewItemV4_StyleOptionVersion              sipModuleAPI_QtGui.em_types[611]
#define sipEnum_QStyleOptionViewItemV4_StyleOptionVersion              sipModuleAPI_QtGui.em_types[611]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionViewItemV4;

#define sipType_QStyleOptionFrameV3              sipModuleAPI_QtGui.em_types[521]
#define sipClass_QStyleOptionFrameV3             sipModuleAPI_QtGui.em_types[521]->u.td_wrapper_type

#define sipType_QStyleOptionFrameV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[522]
#define sipEnum_QStyleOptionFrameV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[522]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionFrameV3;

#define sipType_QStyleOptionTabBarBaseV2              sipModuleAPI_QtGui.em_types[568]
#define sipClass_QStyleOptionTabBarBaseV2             sipModuleAPI_QtGui.em_types[568]->u.td_wrapper_type

#define sipType_QStyleOptionTabBarBaseV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[569]
#define sipEnum_QStyleOptionTabBarBaseV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[569]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabBarBaseV2;

#define sipType_QStyleOptionTabV3              sipModuleAPI_QtGui.em_types[572]
#define sipClass_QStyleOptionTabV3             sipModuleAPI_QtGui.em_types[572]->u.td_wrapper_type

#define sipType_QStyleOptionTabV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[573]
#define sipEnum_QStyleOptionTabV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[573]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabV3;

#define sipType_QStyleOptionTabWidgetFrameV2              sipModuleAPI_QtGui.em_types[577]
#define sipClass_QStyleOptionTabWidgetFrameV2             sipModuleAPI_QtGui.em_types[577]->u.td_wrapper_type

#define sipType_QStyleOptionTabWidgetFrameV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[578]
#define sipEnum_QStyleOptionTabWidgetFrameV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[578]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabWidgetFrameV2;

#define sipType_QStylePainter              sipModuleAPI_QtGui.em_types[613]
#define sipClass_QStylePainter             sipModuleAPI_QtGui.em_types[613]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStylePainter;

#define sipType_QSyntaxHighlighter              sipModuleAPI_QtGui.em_types[617]
#define sipClass_QSyntaxHighlighter             sipModuleAPI_QtGui.em_types[617]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSyntaxHighlighter;

#define sipType_QSystemTrayIcon              sipModuleAPI_QtGui.em_types[618]
#define sipClass_QSystemTrayIcon             sipModuleAPI_QtGui.em_types[618]->u.td_wrapper_type

#define sipType_QSystemTrayIcon_MessageIcon              sipModuleAPI_QtGui.em_types[620]
#define sipEnum_QSystemTrayIcon_MessageIcon              sipModuleAPI_QtGui.em_types[620]->u.td_py_type
#define sipType_QSystemTrayIcon_ActivationReason              sipModuleAPI_QtGui.em_types[619]
#define sipEnum_QSystemTrayIcon_ActivationReason              sipModuleAPI_QtGui.em_types[619]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSystemTrayIcon;

#define sipType_QTabBar              sipModuleAPI_QtGui.em_types[621]
#define sipClass_QTabBar             sipModuleAPI_QtGui.em_types[621]->u.td_wrapper_type

#define sipType_QTabBar_SelectionBehavior              sipModuleAPI_QtGui.em_types[623]
#define sipEnum_QTabBar_SelectionBehavior              sipModuleAPI_QtGui.em_types[623]->u.td_py_type
#define sipType_QTabBar_ButtonPosition              sipModuleAPI_QtGui.em_types[622]
#define sipEnum_QTabBar_ButtonPosition              sipModuleAPI_QtGui.em_types[622]->u.td_py_type
#define sipType_QTabBar_Shape              sipModuleAPI_QtGui.em_types[624]
#define sipEnum_QTabBar_Shape              sipModuleAPI_QtGui.em_types[624]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTabBar;

#define sipType_QTableView              sipModuleAPI_QtGui.em_types[628]
#define sipClass_QTableView             sipModuleAPI_QtGui.em_types[628]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTableView;

#define sipType_QTableWidgetSelectionRange              sipModuleAPI_QtGui.em_types[632]
#define sipClass_QTableWidgetSelectionRange             sipModuleAPI_QtGui.em_types[632]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTableWidgetSelectionRange;

#define sipType_QTableWidgetItem              sipModuleAPI_QtGui.em_types[630]
#define sipClass_QTableWidgetItem             sipModuleAPI_QtGui.em_types[630]->u.td_wrapper_type

#define sipType_QTableWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[631]
#define sipEnum_QTableWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[631]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTableWidgetItem;

#define sipType_QTableWidget              sipModuleAPI_QtGui.em_types[629]
#define sipClass_QTableWidget             sipModuleAPI_QtGui.em_types[629]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTableWidget;

#define sipType_QTabWidget              sipModuleAPI_QtGui.em_types[625]
#define sipClass_QTabWidget             sipModuleAPI_QtGui.em_types[625]->u.td_wrapper_type

#define sipType_QTabWidget_TabShape              sipModuleAPI_QtGui.em_types[627]
#define sipEnum_QTabWidget_TabShape              sipModuleAPI_QtGui.em_types[627]->u.td_py_type
#define sipType_QTabWidget_TabPosition              sipModuleAPI_QtGui.em_types[626]
#define sipEnum_QTabWidget_TabPosition              sipModuleAPI_QtGui.em_types[626]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTabWidget;

#define sipType_QTextEdit              sipModuleAPI_QtGui.em_types[659]
#define sipClass_QTextEdit             sipModuleAPI_QtGui.em_types[659]->u.td_wrapper_type

#define sipType_QTextEdit_AutoFormattingFlag              sipModuleAPI_QtGui.em_types[661]
#define sipEnum_QTextEdit_AutoFormattingFlag              sipModuleAPI_QtGui.em_types[661]->u.td_py_type
#define sipType_QTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[663]
#define sipEnum_QTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[663]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextEdit;

#define sipType_QTextBrowser              sipModuleAPI_QtGui.em_types[643]
#define sipClass_QTextBrowser             sipModuleAPI_QtGui.em_types[643]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBrowser;

#define sipType_QTextCursor              sipModuleAPI_QtGui.em_types[647]
#define sipClass_QTextCursor             sipModuleAPI_QtGui.em_types[647]->u.td_wrapper_type

#define sipType_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[650]
#define sipEnum_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[650]->u.td_py_type
#define sipType_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[649]
#define sipEnum_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[649]->u.td_py_type
#define sipType_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[648]
#define sipEnum_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[648]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextCursor;


#define sipType_Qt_WhiteSpaceMode              sipModuleAPI_QtGui.em_types[769]
#define sipEnum_Qt_WhiteSpaceMode              sipModuleAPI_QtGui.em_types[769]->u.td_py_type
#define sipType_Qt_HitTestAccuracy              sipModuleAPI_QtGui.em_types[768]
#define sipEnum_Qt_HitTestAccuracy              sipModuleAPI_QtGui.em_types[768]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_Qt;

#define sipType_QTextDocument              sipModuleAPI_QtGui.em_types[651]
#define sipClass_QTextDocument             sipModuleAPI_QtGui.em_types[651]->u.td_wrapper_type

#define sipType_QTextDocument_Stacks              sipModuleAPI_QtGui.em_types[656]
#define sipEnum_QTextDocument_Stacks              sipModuleAPI_QtGui.em_types[656]->u.td_py_type
#define sipType_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[655]
#define sipEnum_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[655]->u.td_py_type
#define sipType_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[652]
#define sipEnum_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[652]->u.td_py_type
#define sipType_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[654]
#define sipEnum_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[654]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextDocument;

#define sipType_QTextDocument_FindFlags              sipModuleAPI_QtGui.em_types[653]
#define sipClass_QTextDocument_FindFlags             sipModuleAPI_QtGui.em_types[653]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextDocument_FindFlags;

#define sipType_QTextDocumentFragment              sipModuleAPI_QtGui.em_types[657]
#define sipClass_QTextDocumentFragment             sipModuleAPI_QtGui.em_types[657]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextDocumentFragment;

#define sipType_QTextDocumentWriter              sipModuleAPI_QtGui.em_types[658]
#define sipClass_QTextDocumentWriter             sipModuleAPI_QtGui.em_types[658]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextDocumentWriter;

#define sipType_QTextEdit_ExtraSelection              sipModuleAPI_QtGui.em_types[662]
#define sipClass_QTextEdit_ExtraSelection             sipModuleAPI_QtGui.em_types[662]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextEdit_ExtraSelection;

#define sipType_QTextEdit_AutoFormatting              sipModuleAPI_QtGui.em_types[660]
#define sipClass_QTextEdit_AutoFormatting             sipModuleAPI_QtGui.em_types[660]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextEdit_AutoFormatting;

#define sipType_QTextLength              sipModuleAPI_QtGui.em_types[684]
#define sipClass_QTextLength             sipModuleAPI_QtGui.em_types[684]->u.td_wrapper_type

#define sipType_QTextLength_Type              sipModuleAPI_QtGui.em_types[685]
#define sipEnum_QTextLength_Type              sipModuleAPI_QtGui.em_types[685]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextLength;

#define sipType_QTextFormat              sipModuleAPI_QtGui.em_types[664]
#define sipClass_QTextFormat             sipModuleAPI_QtGui.em_types[664]->u.td_wrapper_type

#define sipType_QTextFormat_Property              sipModuleAPI_QtGui.em_types[669]
#define sipEnum_QTextFormat_Property              sipModuleAPI_QtGui.em_types[669]->u.td_py_type
#define sipType_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[667]
#define sipEnum_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[667]->u.td_py_type
#define sipType_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[666]
#define sipEnum_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[666]->u.td_py_type
#define sipType_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[665]
#define sipEnum_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[665]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFormat;

#define sipType_QTextFormat_PageBreakFlags              sipModuleAPI_QtGui.em_types[668]
#define sipClass_QTextFormat_PageBreakFlags             sipModuleAPI_QtGui.em_types[668]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFormat_PageBreakFlags;

#define sipType_QTextCharFormat              sipModuleAPI_QtGui.em_types[644]
#define sipClass_QTextCharFormat             sipModuleAPI_QtGui.em_types[644]->u.td_wrapper_type

#define sipType_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[645]
#define sipEnum_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[645]->u.td_py_type
#define sipType_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[646]
#define sipEnum_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[646]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextCharFormat;

#define sipType_QTextBlockFormat              sipModuleAPI_QtGui.em_types[640]
#define sipClass_QTextBlockFormat             sipModuleAPI_QtGui.em_types[640]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBlockFormat;

#define sipType_QTextListFormat              sipModuleAPI_QtGui.em_types[690]
#define sipClass_QTextListFormat             sipModuleAPI_QtGui.em_types[690]->u.td_wrapper_type

#define sipType_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[691]
#define sipEnum_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[691]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextListFormat;

#define sipType_QTextImageFormat              sipModuleAPI_QtGui.em_types[676]
#define sipClass_QTextImageFormat             sipModuleAPI_QtGui.em_types[676]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextImageFormat;

#define sipType_QTextFrameFormat              sipModuleAPI_QtGui.em_types[673]
#define sipClass_QTextFrameFormat             sipModuleAPI_QtGui.em_types[673]->u.td_wrapper_type

#define sipType_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[674]
#define sipEnum_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[674]->u.td_py_type
#define sipType_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[675]
#define sipEnum_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[675]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFrameFormat;

#define sipType_QTextTableFormat              sipModuleAPI_QtGui.em_types[703]
#define sipClass_QTextTableFormat             sipModuleAPI_QtGui.em_types[703]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextTableFormat;

#define sipType_QTextTableCellFormat              sipModuleAPI_QtGui.em_types[702]
#define sipClass_QTextTableCellFormat             sipModuleAPI_QtGui.em_types[702]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextTableCellFormat;

#define sipType_QTextInlineObject              sipModuleAPI_QtGui.em_types[677]
#define sipClass_QTextInlineObject             sipModuleAPI_QtGui.em_types[677]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextInlineObject;

#define sipType_QTextLayout              sipModuleAPI_QtGui.em_types[681]
#define sipClass_QTextLayout             sipModuleAPI_QtGui.em_types[681]->u.td_wrapper_type

#define sipType_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[682]
#define sipEnum_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[682]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextLayout;

#define sipType_QTextLayout_FormatRange              sipModuleAPI_QtGui.em_types[683]
#define sipClass_QTextLayout_FormatRange             sipModuleAPI_QtGui.em_types[683]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextLayout_FormatRange;

#define sipType_QTextLine              sipModuleAPI_QtGui.em_types[686]
#define sipClass_QTextLine             sipModuleAPI_QtGui.em_types[686]->u.td_wrapper_type

#define sipType_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[687]
#define sipEnum_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[687]->u.td_py_type
#define sipType_QTextLine_Edge              sipModuleAPI_QtGui.em_types[688]
#define sipEnum_QTextLine_Edge              sipModuleAPI_QtGui.em_types[688]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextLine;

#define sipType_QTextObject              sipModuleAPI_QtGui.em_types[692]
#define sipClass_QTextObject             sipModuleAPI_QtGui.em_types[692]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextObject;

#define sipType_QTextBlockGroup              sipModuleAPI_QtGui.em_types[641]
#define sipClass_QTextBlockGroup             sipModuleAPI_QtGui.em_types[641]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBlockGroup;

#define sipType_QTextList              sipModuleAPI_QtGui.em_types[689]
#define sipClass_QTextList             sipModuleAPI_QtGui.em_types[689]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextList;

#define sipType_QTextFrame              sipModuleAPI_QtGui.em_types[671]
#define sipClass_QTextFrame             sipModuleAPI_QtGui.em_types[671]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFrame;

#define sipType_QTextFrame_iterator              sipModuleAPI_QtGui.em_types[672]
#define sipClass_QTextFrame_iterator             sipModuleAPI_QtGui.em_types[672]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFrame_iterator;

#define sipType_QTextBlock              sipModuleAPI_QtGui.em_types[638]
#define sipClass_QTextBlock             sipModuleAPI_QtGui.em_types[638]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBlock;

#define sipType_QTextBlock_iterator              sipModuleAPI_QtGui.em_types[639]
#define sipClass_QTextBlock_iterator             sipModuleAPI_QtGui.em_types[639]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBlock_iterator;

#define sipType_QTextFragment              sipModuleAPI_QtGui.em_types[670]
#define sipClass_QTextFragment             sipModuleAPI_QtGui.em_types[670]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFragment;

#define sipType_QTextBlockUserData              sipModuleAPI_QtGui.em_types[642]
#define sipClass_QTextBlockUserData             sipModuleAPI_QtGui.em_types[642]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBlockUserData;

#define sipType_QTextOption              sipModuleAPI_QtGui.em_types[694]
#define sipClass_QTextOption             sipModuleAPI_QtGui.em_types[694]->u.td_wrapper_type

#define sipType_QTextOption_TabType              sipModuleAPI_QtGui.em_types[698]
#define sipEnum_QTextOption_TabType              sipModuleAPI_QtGui.em_types[698]->u.td_py_type
#define sipType_QTextOption_Flag              sipModuleAPI_QtGui.em_types[695]
#define sipEnum_QTextOption_Flag              sipModuleAPI_QtGui.em_types[695]->u.td_py_type
#define sipType_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[699]
#define sipEnum_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[699]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextOption;

#define sipType_QTextOption_Flags              sipModuleAPI_QtGui.em_types[696]
#define sipClass_QTextOption_Flags             sipModuleAPI_QtGui.em_types[696]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextOption_Flags;

#define sipType_QTextOption_Tab              sipModuleAPI_QtGui.em_types[697]
#define sipClass_QTextOption_Tab             sipModuleAPI_QtGui.em_types[697]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextOption_Tab;

#define sipType_QTextTableCell              sipModuleAPI_QtGui.em_types[701]
#define sipClass_QTextTableCell             sipModuleAPI_QtGui.em_types[701]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextTableCell;

#define sipType_QTextTable              sipModuleAPI_QtGui.em_types[700]
#define sipClass_QTextTable             sipModuleAPI_QtGui.em_types[700]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextTable;

#define sipType_QToolBar              sipModuleAPI_QtGui.em_types[705]
#define sipClass_QToolBar             sipModuleAPI_QtGui.em_types[705]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QToolBar;

#define sipType_QToolBox              sipModuleAPI_QtGui.em_types[706]
#define sipClass_QToolBox             sipModuleAPI_QtGui.em_types[706]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QToolBox;

#define sipType_QToolButton              sipModuleAPI_QtGui.em_types[707]
#define sipClass_QToolButton             sipModuleAPI_QtGui.em_types[707]->u.td_wrapper_type

#define sipType_QToolButton_ToolButtonPopupMode              sipModuleAPI_QtGui.em_types[708]
#define sipEnum_QToolButton_ToolButtonPopupMode              sipModuleAPI_QtGui.em_types[708]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QToolButton;

#define sipType_QToolTip              sipModuleAPI_QtGui.em_types[709]
#define sipClass_QToolTip             sipModuleAPI_QtGui.em_types[709]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QToolTip;

#define sipType_QTransform              sipModuleAPI_QtGui.em_types[713]
#define sipClass_QTransform             sipModuleAPI_QtGui.em_types[713]->u.td_wrapper_type

#define sipType_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[714]
#define sipEnum_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[714]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTransform;

#define sipType_QTreeView              sipModuleAPI_QtGui.em_types[715]
#define sipClass_QTreeView             sipModuleAPI_QtGui.em_types[715]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTreeView;

#define sipType_QTreeWidgetItem              sipModuleAPI_QtGui.em_types[717]
#define sipClass_QTreeWidgetItem             sipModuleAPI_QtGui.em_types[717]->u.td_wrapper_type

#define sipType_QTreeWidgetItem_ChildIndicatorPolicy              sipModuleAPI_QtGui.em_types[718]
#define sipEnum_QTreeWidgetItem_ChildIndicatorPolicy              sipModuleAPI_QtGui.em_types[718]->u.td_py_type
#define sipType_QTreeWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[719]
#define sipEnum_QTreeWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[719]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTreeWidgetItem;

#define sipType_QTreeWidget              sipModuleAPI_QtGui.em_types[716]
#define sipClass_QTreeWidget             sipModuleAPI_QtGui.em_types[716]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTreeWidget;

#define sipType_QTreeWidgetItemIterator              sipModuleAPI_QtGui.em_types[720]
#define sipClass_QTreeWidgetItemIterator             sipModuleAPI_QtGui.em_types[720]->u.td_wrapper_type

#define sipType_QTreeWidgetItemIterator_IteratorFlag              sipModuleAPI_QtGui.em_types[721]
#define sipEnum_QTreeWidgetItemIterator_IteratorFlag              sipModuleAPI_QtGui.em_types[721]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTreeWidgetItemIterator;

#define sipType_QTreeWidgetItemIterator_IteratorFlags              sipModuleAPI_QtGui.em_types[722]
#define sipClass_QTreeWidgetItemIterator_IteratorFlags             sipModuleAPI_QtGui.em_types[722]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTreeWidgetItemIterator_IteratorFlags;

#define sipType_QUndoGroup              sipModuleAPI_QtGui.em_types[724]
#define sipClass_QUndoGroup             sipModuleAPI_QtGui.em_types[724]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QUndoGroup;

#define sipType_QUndoCommand              sipModuleAPI_QtGui.em_types[723]
#define sipClass_QUndoCommand             sipModuleAPI_QtGui.em_types[723]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QUndoCommand;

#define sipType_QUndoStack              sipModuleAPI_QtGui.em_types[725]
#define sipClass_QUndoStack             sipModuleAPI_QtGui.em_types[725]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QUndoStack;

#define sipType_QUndoView              sipModuleAPI_QtGui.em_types[726]
#define sipClass_QUndoView             sipModuleAPI_QtGui.em_types[726]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QUndoView;

#define sipType_QValidator              sipModuleAPI_QtGui.em_types[728]
#define sipClass_QValidator             sipModuleAPI_QtGui.em_types[728]->u.td_wrapper_type

#define sipType_QValidator_State              sipModuleAPI_QtGui.em_types[729]
#define sipEnum_QValidator_State              sipModuleAPI_QtGui.em_types[729]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QValidator;

#define sipType_QIntValidator              sipModuleAPI_QtGui.em_types[252]
#define sipClass_QIntValidator             sipModuleAPI_QtGui.em_types[252]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIntValidator;

#define sipType_QDoubleValidator              sipModuleAPI_QtGui.em_types[96]
#define sipClass_QDoubleValidator             sipModuleAPI_QtGui.em_types[96]->u.td_wrapper_type

#define sipType_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[97]
#define sipEnum_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[97]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDoubleValidator;

#define sipType_QRegExpValidator              sipModuleAPI_QtGui.em_types[427]
#define sipClass_QRegExpValidator             sipModuleAPI_QtGui.em_types[427]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRegExpValidator;

#define sipType_QVector2D              sipModuleAPI_QtGui.em_types[730]
#define sipClass_QVector2D             sipModuleAPI_QtGui.em_types[730]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QVector2D;

#define sipType_QVector3D              sipModuleAPI_QtGui.em_types[731]
#define sipClass_QVector3D             sipModuleAPI_QtGui.em_types[731]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QVector3D;

#define sipType_QVector4D              sipModuleAPI_QtGui.em_types[732]
#define sipClass_QVector4D             sipModuleAPI_QtGui.em_types[732]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QVector4D;

#define sipType_QWhatsThis              sipModuleAPI_QtGui.em_types[744]
#define sipClass_QWhatsThis             sipModuleAPI_QtGui.em_types[744]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWhatsThis;

#define sipType_QWidget_RenderFlags              sipModuleAPI_QtGui.em_types[749]
#define sipClass_QWidget_RenderFlags             sipModuleAPI_QtGui.em_types[749]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWidget_RenderFlags;

#define sipType_QWidgetAction              sipModuleAPI_QtGui.em_types[750]
#define sipClass_QWidgetAction             sipModuleAPI_QtGui.em_types[750]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWidgetAction;

#define sipType_QWizard              sipModuleAPI_QtGui.em_types[753]
#define sipClass_QWizard             sipModuleAPI_QtGui.em_types[753]->u.td_wrapper_type

#define sipType_QWizard_WizardOption              sipModuleAPI_QtGui.em_types[755]
#define sipEnum_QWizard_WizardOption              sipModuleAPI_QtGui.em_types[755]->u.td_py_type
#define sipType_QWizard_WizardStyle              sipModuleAPI_QtGui.em_types[758]
#define sipEnum_QWizard_WizardStyle              sipModuleAPI_QtGui.em_types[758]->u.td_py_type
#define sipType_QWizard_WizardPixmap              sipModuleAPI_QtGui.em_types[757]
#define sipEnum_QWizard_WizardPixmap              sipModuleAPI_QtGui.em_types[757]->u.td_py_type
#define sipType_QWizard_WizardButton              sipModuleAPI_QtGui.em_types[754]
#define sipEnum_QWizard_WizardButton              sipModuleAPI_QtGui.em_types[754]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWizard;

#define sipType_QWizard_WizardOptions              sipModuleAPI_QtGui.em_types[756]
#define sipClass_QWizard_WizardOptions             sipModuleAPI_QtGui.em_types[756]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWizard_WizardOptions;

#define sipType_QWizardPage              sipModuleAPI_QtGui.em_types[759]
#define sipClass_QWizardPage             sipModuleAPI_QtGui.em_types[759]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWizardPage;

#define sipType_QWorkspace              sipModuleAPI_QtGui.em_types[760]
#define sipClass_QWorkspace             sipModuleAPI_QtGui.em_types[760]->u.td_wrapper_type

#define sipType_QWorkspace_WindowOrder              sipModuleAPI_QtGui.em_types[761]
#define sipEnum_QWorkspace_WindowOrder              sipModuleAPI_QtGui.em_types[761]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWorkspace;

#define sipType_QX11EmbedWidget              sipModuleAPI_QtGui.em_types[764]
#define sipClass_QX11EmbedWidget             sipModuleAPI_QtGui.em_types[764]->u.td_wrapper_type

#define sipType_QX11EmbedWidget_Error              sipModuleAPI_QtGui.em_types[765]
#define sipEnum_QX11EmbedWidget_Error              sipModuleAPI_QtGui.em_types[765]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QX11EmbedWidget;

#define sipType_QX11EmbedContainer              sipModuleAPI_QtGui.em_types[762]
#define sipClass_QX11EmbedContainer             sipModuleAPI_QtGui.em_types[762]->u.td_wrapper_type

#define sipType_QX11EmbedContainer_Error              sipModuleAPI_QtGui.em_types[763]
#define sipEnum_QX11EmbedContainer_Error              sipModuleAPI_QtGui.em_types[763]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QX11EmbedContainer;

#define sipType_Display              sipModuleAPI_QtGui.em_types[0]
#define sipClass_Display             sipModuleAPI_QtGui.em_types[0]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_Display;

#define sipType_QX11Info              sipModuleAPI_QtGui.em_types[766]
#define sipClass_QX11Info             sipModuleAPI_QtGui.em_types[766]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QX11Info;

#define sipType_QPyTextObject              sipModuleAPI_QtGui.em_types[423]
#define sipClass_QPyTextObject             sipModuleAPI_QtGui.em_types[423]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPyTextObject;

#define sipType_QList_0101QUndoStack      sipModuleAPI_QtGui.em_types[306]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QUndoStack;

#define sipType_QList_0101QTreeWidgetItem      sipModuleAPI_QtGui.em_types[305]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QTreeWidgetItem;

#define sipType_QList_0101QTextFrame      sipModuleAPI_QtGui.em_types[301]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QTextFrame;

#define sipType_QList_0100QTextBlock      sipModuleAPI_QtGui.em_types[299]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextBlock;

#define sipType_QVector_0100QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[742]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[302]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextOption_Tab      sipModuleAPI_QtGui.em_types[303]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextOption_Tab;

#define sipType_QVector_0100QTextLength      sipModuleAPI_QtGui.em_types[743]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextLength;

#define sipType_QVector_0100QTextFormat      sipModuleAPI_QtGui.em_types[741]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextFormat;

#define sipType_QList_0101QTableWidgetItem      sipModuleAPI_QtGui.em_types[297]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QTableWidgetItem;

#define sipType_QList_0100QTableWidgetSelectionRange      sipModuleAPI_QtGui.em_types[298]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTableWidgetSelectionRange;

#define sipType_QList_0101QStandardItem      sipModuleAPI_QtGui.em_types[296]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QStandardItem;

#define sipType_QList_0100QPrinterInfo      sipModuleAPI_QtGui.em_types[293]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPrinterInfo;

#define sipType_QList_0100QTextEdit_ExtraSelection      sipModuleAPI_QtGui.em_types[300]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextEdit_ExtraSelection;

#define sipType_QList_0100QPolygonF      sipModuleAPI_QtGui.em_types[291]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPolygonF;

#define sipType_QVector_0100QRect      sipModuleAPI_QtGui.em_types[739]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QRect;

#define sipType_QVector_0100QRectF      sipModuleAPI_QtGui.em_types[740]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QRectF;

#define sipType_QVector_0100QPoint      sipModuleAPI_QtGui.em_types[737]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QPoint;

#define sipType_QVector_0100QLine      sipModuleAPI_QtGui.em_types[734]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QLine;

#define sipType_QVector_0100QPointF      sipModuleAPI_QtGui.em_types[738]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QPointF;

#define sipType_QVector_0100QLineF      sipModuleAPI_QtGui.em_types[735]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QLineF;

#define sipType_QList_0101QMdiSubWindow      sipModuleAPI_QtGui.em_types[289]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QMdiSubWindow;

#define sipType_QList_0101QDockWidget      sipModuleAPI_QtGui.em_types[279]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QDockWidget;

#define sipType_QList_0101QListWidgetItem      sipModuleAPI_QtGui.em_types[288]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QListWidgetItem;

#define sipType_QList_0100QRectF      sipModuleAPI_QtGui.em_types[294]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QRectF;

#define sipType_QList_0101QGraphicsView      sipModuleAPI_QtGui.em_types[284]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QGraphicsView;

#define sipType_QList_0600QPair_2400_0100QPointF      sipModuleAPI_QtGui.em_types[290]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0600QPair_2400_0100QPointF;

#define sipType_QList_0101QGraphicsTransform      sipModuleAPI_QtGui.em_types[283]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QGraphicsTransform;

#define sipType_QList_0101QGraphicsItem      sipModuleAPI_QtGui.em_types[282]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QGraphicsItem;

#define sipType_QList_0101QGesture      sipModuleAPI_QtGui.em_types[281]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QGesture;

#define sipType_QList_0100QTouchEvent_TouchPoint      sipModuleAPI_QtGui.em_types[304]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTouchEvent_TouchPoint;

#define sipType_QList_0100QInputMethodEvent_Attribute      sipModuleAPI_QtGui.em_types[286]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QInputMethodEvent_Attribute;

#define sipType_QMap_0100QDate_0100QTextCharFormat      sipModuleAPI_QtGui.em_types[321]

extern sipMappedTypeDef sipTypeDef_QtGui_QMap_0100QDate_0100QTextCharFormat;

#define sipType_QList_0101QAbstractButton      sipModuleAPI_QtGui.em_types[277]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QAbstractButton;

#define sipType_QList_0101QGraphicsWidget      sipModuleAPI_QtGui.em_types[285]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QGraphicsWidget;

#define sipType_QList_0100QKeySequence      sipModuleAPI_QtGui.em_types[287]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QKeySequence;

#define sipType_QList_0101QAction      sipModuleAPI_QtGui.em_types[278]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QAction;

#define sipType_QList_0100QSize      sipModuleAPI_QtGui.em_types[295]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QSize;

#define sipType_QVector_0100QAbstractTextDocumentLayout_Selection      sipModuleAPI_QtGui.em_types[733]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QAbstractTextDocumentLayout_Selection;

#define sipType_QList_0101QWidget      sipModuleAPI_QtGui.em_types[307]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QWidget;

#define sipType_QVector_0600QPair_2400_0100QColor      sipModuleAPI_QtGui.em_types[736]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0600QPair_2400_0100QColor;

#define sipType_QList_0100QWizard_WizardButton      sipModuleAPI_QtGui.em_types[308]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QWizard_WizardButton;

#define sipType_QList_0100QPrinter_PageSize      sipModuleAPI_QtGui.em_types[292]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPrinter_PageSize;

#define sipType_QList_0100QFontDatabase_WritingSystem      sipModuleAPI_QtGui.em_types[280]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QFontDatabase_WritingSystem;

#define sipType_XEvent      sipModuleAPI_QtGui.em_types[770]

extern sipMappedTypeDef sipTypeDef_QtGui_XEvent;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtGui;
extern sipExportedModuleDef sipModuleAPI_QtGui;

#define sipType_QSysInfo              sipModuleAPI_QtGui_QtCore->em_types[198]
#define sipClass_QSysInfo             sipModuleAPI_QtGui_QtCore->em_types[198]->u.td_wrapper_type

#define sipType_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[199]
#define sipEnum_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[199]->u.td_py_type
#define sipType_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[200]
#define sipEnum_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[200]->u.td_py_type

#if !defined(sipType_Qt)
#define sipType_Qt              sipModuleAPI_QtGui_QtCore->em_types[265]
#define sipClass_Qt             sipModuleAPI_QtGui_QtCore->em_types[265]->u.td_wrapper_type
#endif

#define sipType_Qt_NavigationMode              sipModuleAPI_QtGui_QtCore->em_types[318]
#define sipEnum_Qt_NavigationMode              sipModuleAPI_QtGui_QtCore->em_types[318]->u.td_py_type
#define sipType_Qt_GestureFlag              sipModuleAPI_QtGui_QtCore->em_types[294]
#define sipEnum_Qt_GestureFlag              sipModuleAPI_QtGui_QtCore->em_types[294]->u.td_py_type
#define sipType_Qt_GestureType              sipModuleAPI_QtGui_QtCore->em_types[297]
#define sipEnum_Qt_GestureType              sipModuleAPI_QtGui_QtCore->em_types[297]->u.td_py_type
#define sipType_Qt_GestureState              sipModuleAPI_QtGui_QtCore->em_types[296]
#define sipEnum_Qt_GestureState              sipModuleAPI_QtGui_QtCore->em_types[296]->u.td_py_type
#define sipType_Qt_TouchPointState              sipModuleAPI_QtGui_QtCore->em_types[339]
#define sipEnum_Qt_TouchPointState              sipModuleAPI_QtGui_QtCore->em_types[339]->u.td_py_type
#define sipType_Qt_CoordinateSystem              sipModuleAPI_QtGui_QtCore->em_types[281]
#define sipEnum_Qt_CoordinateSystem              sipModuleAPI_QtGui_QtCore->em_types[281]->u.td_py_type
#define sipType_Qt_AnchorPoint              sipModuleAPI_QtGui_QtCore->em_types[269]
#define sipEnum_Qt_AnchorPoint              sipModuleAPI_QtGui_QtCore->em_types[269]->u.td_py_type
#define sipType_Qt_InputMethodHint              sipModuleAPI_QtGui_QtCore->em_types[301]
#define sipEnum_Qt_InputMethodHint              sipModuleAPI_QtGui_QtCore->em_types[301]->u.td_py_type
#define sipType_Qt_TileRule              sipModuleAPI_QtGui_QtCore->em_types[334]
#define sipEnum_Qt_TileRule              sipModuleAPI_QtGui_QtCore->em_types[334]->u.td_py_type
#define sipType_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[345]
#define sipEnum_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[345]->u.td_py_type
#define sipType_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[326]
#define sipEnum_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[326]->u.td_py_type
#define sipType_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[327]
#define sipEnum_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[327]->u.td_py_type
#define sipType_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[290]
#define sipEnum_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[290]->u.td_py_type
#define sipType_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[273]
#define sipEnum_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[273]->u.td_py_type
#define sipType_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[312]
#define sipEnum_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[312]->u.td_py_type
#define sipType_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[332]
#define sipEnum_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[332]->u.td_py_type
#define sipType_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[307]
#define sipEnum_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[307]->u.td_py_type
#define sipType_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[270]
#define sipEnum_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[270]->u.td_py_type
#define sipType_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[346]
#define sipEnum_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[346]->u.td_py_type
#define sipType_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[313]
#define sipEnum_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[313]->u.td_py_type
#define sipType_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[305]
#define sipEnum_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[305]->u.td_py_type
#define sipType_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[304]
#define sipEnum_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[304]->u.td_py_type
#define sipType_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[277]
#define sipEnum_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[277]->u.td_py_type
#define sipType_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[288]
#define sipEnum_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[288]->u.td_py_type
#define sipType_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[311]
#define sipEnum_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[311]->u.td_py_type
#define sipType_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[338]
#define sipEnum_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[338]->u.td_py_type
#define sipType_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[303]
#define sipEnum_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[303]->u.td_py_type
#define sipType_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[280]
#define sipEnum_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[280]->u.td_py_type
#define sipType_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[293]
#define sipEnum_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[293]->u.td_py_type
#define sipType_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[341]
#define sipEnum_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[341]->u.td_py_type
#define sipType_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[278]
#define sipEnum_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[278]->u.td_py_type
#define sipType_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[291]
#define sipEnum_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[291]->u.td_py_type
#define sipType_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[325]
#define sipEnum_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[325]->u.td_py_type
#define sipType_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[279]
#define sipEnum_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[279]->u.td_py_type
#define sipType_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[282]
#define sipEnum_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[282]->u.td_py_type
#define sipType_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[276]
#define sipEnum_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[276]->u.td_py_type
#define sipType_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[324]
#define sipEnum_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[324]->u.td_py_type
#define sipType_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[285]
#define sipEnum_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[285]->u.td_py_type
#define sipType_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[335]
#define sipEnum_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[335]->u.td_py_type
#define sipType_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[284]
#define sipEnum_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[284]->u.td_py_type
#define sipType_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[336]
#define sipEnum_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[336]->u.td_py_type
#define sipType_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[286]
#define sipEnum_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[286]->u.td_py_type
#define sipType_Qt_AnchorAttribute              sipModuleAPI_QtGui_QtCore->em_types[268]
#define sipEnum_Qt_AnchorAttribute              sipModuleAPI_QtGui_QtCore->em_types[268]->u.td_py_type
#define sipType_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[272]
#define sipEnum_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[272]->u.td_py_type
#define sipType_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[331]
#define sipEnum_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[331]->u.td_py_type
#define sipType_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[283]
#define sipEnum_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[283]->u.td_py_type
#define sipType_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[342]
#define sipEnum_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[342]->u.td_py_type
#define sipType_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[275]
#define sipEnum_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[275]->u.td_py_type
#define sipType_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[322]
#define sipEnum_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[322]->u.td_py_type
#define sipType_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[321]
#define sipEnum_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[321]->u.td_py_type
#define sipType_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[323]
#define sipEnum_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[323]->u.td_py_type
#define sipType_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[271]
#define sipEnum_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[271]->u.td_py_type
#define sipType_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[308]
#define sipEnum_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[308]->u.td_py_type
#define sipType_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[274]
#define sipEnum_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[274]->u.td_py_type
#define sipType_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[299]
#define sipEnum_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[299]->u.td_py_type
#define sipType_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[343]
#define sipEnum_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[343]->u.td_py_type
#define sipType_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[347]
#define sipEnum_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[347]->u.td_py_type
#define sipType_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[349]
#define sipEnum_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[349]->u.td_py_type
#define sipType_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[329]
#define sipEnum_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[329]->u.td_py_type
#define sipType_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[330]
#define sipEnum_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[330]->u.td_py_type
#define sipType_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[267]
#define sipEnum_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[267]->u.td_py_type
#define sipType_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[328]
#define sipEnum_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[328]->u.td_py_type
#define sipType_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[292]
#define sipEnum_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[292]->u.td_py_type
#define sipType_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[319]
#define sipEnum_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[319]->u.td_py_type
#define sipType_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[316]
#define sipEnum_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[316]->u.td_py_type
#define sipType_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[315]
#define sipEnum_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[315]->u.td_py_type
#define sipType_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[309]
#define sipEnum_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[309]->u.td_py_type
#define sipType_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[298]
#define sipEnum_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[298]->u.td_py_type

#define sipType_Qt_KeyboardModifiers              sipModuleAPI_QtGui_QtCore->em_types[310]
#define sipClass_Qt_KeyboardModifiers             sipModuleAPI_QtGui_QtCore->em_types[310]->u.td_wrapper_type

#define sipType_Qt_MouseButtons              sipModuleAPI_QtGui_QtCore->em_types[317]
#define sipClass_Qt_MouseButtons             sipModuleAPI_QtGui_QtCore->em_types[317]->u.td_wrapper_type

#define sipType_Qt_Orientations              sipModuleAPI_QtGui_QtCore->em_types[320]
#define sipClass_Qt_Orientations             sipModuleAPI_QtGui_QtCore->em_types[320]->u.td_wrapper_type

#define sipType_Qt_Alignment              sipModuleAPI_QtGui_QtCore->em_types[266]
#define sipClass_Qt_Alignment             sipModuleAPI_QtGui_QtCore->em_types[266]->u.td_wrapper_type

#define sipType_Qt_WindowFlags              sipModuleAPI_QtGui_QtCore->em_types[344]
#define sipClass_Qt_WindowFlags             sipModuleAPI_QtGui_QtCore->em_types[344]->u.td_wrapper_type

#define sipType_Qt_WindowStates              sipModuleAPI_QtGui_QtCore->em_types[348]
#define sipClass_Qt_WindowStates             sipModuleAPI_QtGui_QtCore->em_types[348]->u.td_wrapper_type

#define sipType_Qt_ImageConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[300]
#define sipClass_Qt_ImageConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[300]->u.td_wrapper_type

#define sipType_Qt_DockWidgetAreas              sipModuleAPI_QtGui_QtCore->em_types[287]
#define sipClass_Qt_DockWidgetAreas             sipModuleAPI_QtGui_QtCore->em_types[287]->u.td_wrapper_type

#define sipType_Qt_ToolBarAreas              sipModuleAPI_QtGui_QtCore->em_types[337]
#define sipClass_Qt_ToolBarAreas             sipModuleAPI_QtGui_QtCore->em_types[337]->u.td_wrapper_type

#define sipType_Qt_DropActions              sipModuleAPI_QtGui_QtCore->em_types[289]
#define sipClass_Qt_DropActions             sipModuleAPI_QtGui_QtCore->em_types[289]->u.td_wrapper_type

#define sipType_Qt_ItemFlags              sipModuleAPI_QtGui_QtCore->em_types[306]
#define sipClass_Qt_ItemFlags             sipModuleAPI_QtGui_QtCore->em_types[306]->u.td_wrapper_type

#define sipType_Qt_MatchFlags              sipModuleAPI_QtGui_QtCore->em_types[314]
#define sipClass_Qt_MatchFlags             sipModuleAPI_QtGui_QtCore->em_types[314]->u.td_wrapper_type

#define sipType_Qt_TextInteractionFlags              sipModuleAPI_QtGui_QtCore->em_types[333]
#define sipClass_Qt_TextInteractionFlags             sipModuleAPI_QtGui_QtCore->em_types[333]->u.td_wrapper_type

#define sipType_Qt_InputMethodHints              sipModuleAPI_QtGui_QtCore->em_types[302]
#define sipClass_Qt_InputMethodHints             sipModuleAPI_QtGui_QtCore->em_types[302]->u.td_wrapper_type

#define sipType_Qt_TouchPointStates              sipModuleAPI_QtGui_QtCore->em_types[340]
#define sipClass_Qt_TouchPointStates             sipModuleAPI_QtGui_QtCore->em_types[340]->u.td_wrapper_type

#define sipType_Qt_GestureFlags              sipModuleAPI_QtGui_QtCore->em_types[295]
#define sipClass_Qt_GestureFlags             sipModuleAPI_QtGui_QtCore->em_types[295]->u.td_wrapper_type

#define sipType_QObject              sipModuleAPI_QtGui_QtCore->em_types[134]
#define sipClass_QObject             sipModuleAPI_QtGui_QtCore->em_types[134]->u.td_wrapper_type

#define sipType_QAbstractAnimation              sipModuleAPI_QtGui_QtCore->em_types[0]
#define sipClass_QAbstractAnimation             sipModuleAPI_QtGui_QtCore->em_types[0]->u.td_wrapper_type

#define sipType_QAbstractAnimation_DeletionPolicy              sipModuleAPI_QtGui_QtCore->em_types[1]
#define sipEnum_QAbstractAnimation_DeletionPolicy              sipModuleAPI_QtGui_QtCore->em_types[1]->u.td_py_type
#define sipType_QAbstractAnimation_State              sipModuleAPI_QtGui_QtCore->em_types[3]
#define sipEnum_QAbstractAnimation_State              sipModuleAPI_QtGui_QtCore->em_types[3]->u.td_py_type
#define sipType_QAbstractAnimation_Direction              sipModuleAPI_QtGui_QtCore->em_types[2]
#define sipEnum_QAbstractAnimation_Direction              sipModuleAPI_QtGui_QtCore->em_types[2]->u.td_py_type

#define sipType_QAbstractEventDispatcher              sipModuleAPI_QtGui_QtCore->em_types[4]
#define sipClass_QAbstractEventDispatcher             sipModuleAPI_QtGui_QtCore->em_types[4]->u.td_wrapper_type

#define sipType_QAbstractFileEngine              sipModuleAPI_QtGui_QtCore->em_types[5]
#define sipClass_QAbstractFileEngine             sipModuleAPI_QtGui_QtCore->em_types[5]->u.td_wrapper_type

#define sipType_QAbstractFileEngine_FileTime              sipModuleAPI_QtGui_QtCore->em_types[10]
#define sipEnum_QAbstractFileEngine_FileTime              sipModuleAPI_QtGui_QtCore->em_types[10]->u.td_py_type
#define sipType_QAbstractFileEngine_FileOwner              sipModuleAPI_QtGui_QtCore->em_types[9]
#define sipEnum_QAbstractFileEngine_FileOwner              sipModuleAPI_QtGui_QtCore->em_types[9]->u.td_py_type
#define sipType_QAbstractFileEngine_FileName              sipModuleAPI_QtGui_QtCore->em_types[8]
#define sipEnum_QAbstractFileEngine_FileName              sipModuleAPI_QtGui_QtCore->em_types[8]->u.td_py_type
#define sipType_QAbstractFileEngine_FileFlag              sipModuleAPI_QtGui_QtCore->em_types[6]
#define sipEnum_QAbstractFileEngine_FileFlag              sipModuleAPI_QtGui_QtCore->em_types[6]->u.td_py_type

#define sipType_QAbstractFileEngine_FileFlags              sipModuleAPI_QtGui_QtCore->em_types[7]
#define sipClass_QAbstractFileEngine_FileFlags             sipModuleAPI_QtGui_QtCore->em_types[7]->u.td_wrapper_type

#define sipType_QAbstractFileEngineHandler              sipModuleAPI_QtGui_QtCore->em_types[11]
#define sipClass_QAbstractFileEngineHandler             sipModuleAPI_QtGui_QtCore->em_types[11]->u.td_wrapper_type

#define sipType_QAbstractFileEngineIterator              sipModuleAPI_QtGui_QtCore->em_types[12]
#define sipClass_QAbstractFileEngineIterator             sipModuleAPI_QtGui_QtCore->em_types[12]->u.td_wrapper_type

#define sipType_QModelIndex              sipModuleAPI_QtGui_QtCore->em_types[130]
#define sipClass_QModelIndex             sipModuleAPI_QtGui_QtCore->em_types[130]->u.td_wrapper_type

#define sipType_QPersistentModelIndex              sipModuleAPI_QtGui_QtCore->em_types[140]
#define sipClass_QPersistentModelIndex             sipModuleAPI_QtGui_QtCore->em_types[140]->u.td_wrapper_type

#define sipType_QAbstractItemModel              sipModuleAPI_QtGui_QtCore->em_types[13]
#define sipClass_QAbstractItemModel             sipModuleAPI_QtGui_QtCore->em_types[13]->u.td_wrapper_type

#define sipType_QAbstractTableModel              sipModuleAPI_QtGui_QtCore->em_types[16]
#define sipClass_QAbstractTableModel             sipModuleAPI_QtGui_QtCore->em_types[16]->u.td_wrapper_type

#define sipType_QAbstractListModel              sipModuleAPI_QtGui_QtCore->em_types[14]
#define sipClass_QAbstractListModel             sipModuleAPI_QtGui_QtCore->em_types[14]->u.td_wrapper_type

#define sipType_QAbstractState              sipModuleAPI_QtGui_QtCore->em_types[15]
#define sipClass_QAbstractState             sipModuleAPI_QtGui_QtCore->em_types[15]->u.td_wrapper_type

#define sipType_QAbstractTransition              sipModuleAPI_QtGui_QtCore->em_types[17]
#define sipClass_QAbstractTransition             sipModuleAPI_QtGui_QtCore->em_types[17]->u.td_wrapper_type

#define sipType_QAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[18]
#define sipClass_QAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[18]->u.td_wrapper_type

#define sipType_QBasicTimer              sipModuleAPI_QtGui_QtCore->em_types[19]
#define sipClass_QBasicTimer             sipModuleAPI_QtGui_QtCore->em_types[19]->u.td_wrapper_type

#define sipType_QBitArray              sipModuleAPI_QtGui_QtCore->em_types[20]
#define sipClass_QBitArray             sipModuleAPI_QtGui_QtCore->em_types[20]->u.td_wrapper_type

#define sipType_QIODevice              sipModuleAPI_QtGui_QtCore->em_types[79]
#define sipClass_QIODevice             sipModuleAPI_QtGui_QtCore->em_types[79]->u.td_wrapper_type

#define sipType_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[81]
#define sipEnum_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[81]->u.td_py_type

#define sipType_QBuffer              sipModuleAPI_QtGui_QtCore->em_types[21]
#define sipClass_QBuffer             sipModuleAPI_QtGui_QtCore->em_types[21]->u.td_wrapper_type

#define sipType_QByteArray              sipModuleAPI_QtGui_QtCore->em_types[22]
#define sipClass_QByteArray             sipModuleAPI_QtGui_QtCore->em_types[22]->u.td_wrapper_type

#define sipType_QByteArrayMatcher              sipModuleAPI_QtGui_QtCore->em_types[23]
#define sipClass_QByteArrayMatcher             sipModuleAPI_QtGui_QtCore->em_types[23]->u.td_wrapper_type

#define sipType_QLatin1Char              sipModuleAPI_QtGui_QtCore->em_types[82]
#define sipClass_QLatin1Char             sipModuleAPI_QtGui_QtCore->em_types[82]->u.td_wrapper_type


#define sipType_QChar_UnicodeVersion              sipModuleAPI_QtGui_QtCore->em_types[31]
#define sipEnum_QChar_UnicodeVersion              sipModuleAPI_QtGui_QtCore->em_types[31]->u.td_py_type
#define sipType_QChar_CombiningClass              sipModuleAPI_QtGui_QtCore->em_types[26]
#define sipEnum_QChar_CombiningClass              sipModuleAPI_QtGui_QtCore->em_types[26]->u.td_py_type
#define sipType_QChar_Joining              sipModuleAPI_QtGui_QtCore->em_types[29]
#define sipEnum_QChar_Joining              sipModuleAPI_QtGui_QtCore->em_types[29]->u.td_py_type
#define sipType_QChar_Decomposition              sipModuleAPI_QtGui_QtCore->em_types[27]
#define sipEnum_QChar_Decomposition              sipModuleAPI_QtGui_QtCore->em_types[27]->u.td_py_type
#define sipType_QChar_Direction              sipModuleAPI_QtGui_QtCore->em_types[28]
#define sipEnum_QChar_Direction              sipModuleAPI_QtGui_QtCore->em_types[28]->u.td_py_type
#define sipType_QChar_Category              sipModuleAPI_QtGui_QtCore->em_types[25]
#define sipEnum_QChar_Category              sipModuleAPI_QtGui_QtCore->em_types[25]->u.td_py_type
#define sipType_QChar_SpecialCharacter              sipModuleAPI_QtGui_QtCore->em_types[30]
#define sipEnum_QChar_SpecialCharacter              sipModuleAPI_QtGui_QtCore->em_types[30]->u.td_py_type

#define sipType_QCoreApplication              sipModuleAPI_QtGui_QtCore->em_types[33]
#define sipClass_QCoreApplication             sipModuleAPI_QtGui_QtCore->em_types[33]->u.td_wrapper_type

#define sipType_QCoreApplication_Encoding              sipModuleAPI_QtGui_QtCore->em_types[34]
#define sipEnum_QCoreApplication_Encoding              sipModuleAPI_QtGui_QtCore->em_types[34]->u.td_py_type

#define sipType_QEvent              sipModuleAPI_QtGui_QtCore->em_types[58]
#define sipClass_QEvent             sipModuleAPI_QtGui_QtCore->em_types[58]->u.td_wrapper_type

#define sipType_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[59]
#define sipEnum_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[59]->u.td_py_type

#define sipType_QTimerEvent              sipModuleAPI_QtGui_QtCore->em_types[233]
#define sipClass_QTimerEvent             sipModuleAPI_QtGui_QtCore->em_types[233]->u.td_wrapper_type

#define sipType_QChildEvent              sipModuleAPI_QtGui_QtCore->em_types[32]
#define sipClass_QChildEvent             sipModuleAPI_QtGui_QtCore->em_types[32]->u.td_wrapper_type

#define sipType_QDynamicPropertyChangeEvent              sipModuleAPI_QtGui_QtCore->em_types[53]
#define sipClass_QDynamicPropertyChangeEvent             sipModuleAPI_QtGui_QtCore->em_types[53]->u.td_wrapper_type

#define sipType_QCryptographicHash              sipModuleAPI_QtGui_QtCore->em_types[35]
#define sipClass_QCryptographicHash             sipModuleAPI_QtGui_QtCore->em_types[35]->u.td_wrapper_type

#define sipType_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[36]
#define sipEnum_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[36]->u.td_py_type

#define sipType_QDataStream              sipModuleAPI_QtGui_QtCore->em_types[37]
#define sipClass_QDataStream             sipModuleAPI_QtGui_QtCore->em_types[37]->u.td_wrapper_type

#define sipType_QDataStream_FloatingPointPrecision              sipModuleAPI_QtGui_QtCore->em_types[39]
#define sipEnum_QDataStream_FloatingPointPrecision              sipModuleAPI_QtGui_QtCore->em_types[39]->u.td_py_type
#define sipType_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[40]
#define sipEnum_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[40]->u.td_py_type
#define sipType_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[38]
#define sipEnum_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[38]->u.td_py_type
#define sipType_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[41]
#define sipEnum_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[41]->u.td_py_type

#define sipType_QDate              sipModuleAPI_QtGui_QtCore->em_types[42]
#define sipClass_QDate             sipModuleAPI_QtGui_QtCore->em_types[42]->u.td_wrapper_type

#define sipType_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[43]
#define sipEnum_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[43]->u.td_py_type

#define sipType_QTime              sipModuleAPI_QtGui_QtCore->em_types[227]
#define sipClass_QTime             sipModuleAPI_QtGui_QtCore->em_types[227]->u.td_wrapper_type

#define sipType_QDateTime              sipModuleAPI_QtGui_QtCore->em_types[44]
#define sipClass_QDateTime             sipModuleAPI_QtGui_QtCore->em_types[44]->u.td_wrapper_type

#define sipType_QDir              sipModuleAPI_QtGui_QtCore->em_types[45]
#define sipClass_QDir             sipModuleAPI_QtGui_QtCore->em_types[45]->u.td_wrapper_type

#define sipType_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[48]
#define sipEnum_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[48]->u.td_py_type
#define sipType_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[46]
#define sipEnum_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[46]->u.td_py_type

#define sipType_QDir_Filters              sipModuleAPI_QtGui_QtCore->em_types[47]
#define sipClass_QDir_Filters             sipModuleAPI_QtGui_QtCore->em_types[47]->u.td_wrapper_type

#define sipType_QDir_SortFlags              sipModuleAPI_QtGui_QtCore->em_types[49]
#define sipClass_QDir_SortFlags             sipModuleAPI_QtGui_QtCore->em_types[49]->u.td_wrapper_type

#define sipType_QDirIterator              sipModuleAPI_QtGui_QtCore->em_types[50]
#define sipClass_QDirIterator             sipModuleAPI_QtGui_QtCore->em_types[50]->u.td_wrapper_type

#define sipType_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[51]
#define sipEnum_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[51]->u.td_py_type

#define sipType_QDirIterator_IteratorFlags              sipModuleAPI_QtGui_QtCore->em_types[52]
#define sipClass_QDirIterator_IteratorFlags             sipModuleAPI_QtGui_QtCore->em_types[52]->u.td_wrapper_type

#define sipType_QEasingCurve              sipModuleAPI_QtGui_QtCore->em_types[54]
#define sipClass_QEasingCurve             sipModuleAPI_QtGui_QtCore->em_types[54]->u.td_wrapper_type

#define sipType_QEasingCurve_Type              sipModuleAPI_QtGui_QtCore->em_types[55]
#define sipEnum_QEasingCurve_Type              sipModuleAPI_QtGui_QtCore->em_types[55]->u.td_py_type

#define sipType_QElapsedTimer              sipModuleAPI_QtGui_QtCore->em_types[56]
#define sipClass_QElapsedTimer             sipModuleAPI_QtGui_QtCore->em_types[56]->u.td_wrapper_type

#define sipType_QElapsedTimer_ClockType              sipModuleAPI_QtGui_QtCore->em_types[57]
#define sipEnum_QElapsedTimer_ClockType              sipModuleAPI_QtGui_QtCore->em_types[57]->u.td_py_type

#define sipType_QEventLoop              sipModuleAPI_QtGui_QtCore->em_types[60]
#define sipClass_QEventLoop             sipModuleAPI_QtGui_QtCore->em_types[60]->u.td_wrapper_type

#define sipType_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[61]
#define sipEnum_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[61]->u.td_py_type

#define sipType_QEventLoop_ProcessEventsFlags              sipModuleAPI_QtGui_QtCore->em_types[62]
#define sipClass_QEventLoop_ProcessEventsFlags             sipModuleAPI_QtGui_QtCore->em_types[62]->u.td_wrapper_type

#define sipType_QEventTransition              sipModuleAPI_QtGui_QtCore->em_types[63]
#define sipClass_QEventTransition             sipModuleAPI_QtGui_QtCore->em_types[63]->u.td_wrapper_type

#define sipType_QFile              sipModuleAPI_QtGui_QtCore->em_types[65]
#define sipClass_QFile             sipModuleAPI_QtGui_QtCore->em_types[65]->u.td_wrapper_type

#define sipType_QFile_Permission              sipModuleAPI_QtGui_QtCore->em_types[68]
#define sipEnum_QFile_Permission              sipModuleAPI_QtGui_QtCore->em_types[68]->u.td_py_type
#define sipType_QFile_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[67]
#define sipEnum_QFile_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[67]->u.td_py_type
#define sipType_QFile_FileError              sipModuleAPI_QtGui_QtCore->em_types[66]
#define sipEnum_QFile_FileError              sipModuleAPI_QtGui_QtCore->em_types[66]->u.td_py_type

#define sipType_QFile_Permissions              sipModuleAPI_QtGui_QtCore->em_types[69]
#define sipClass_QFile_Permissions             sipModuleAPI_QtGui_QtCore->em_types[69]->u.td_wrapper_type

#define sipType_QFileInfo              sipModuleAPI_QtGui_QtCore->em_types[70]
#define sipClass_QFileInfo             sipModuleAPI_QtGui_QtCore->em_types[70]->u.td_wrapper_type

#define sipType_QFileSystemWatcher              sipModuleAPI_QtGui_QtCore->em_types[71]
#define sipClass_QFileSystemWatcher             sipModuleAPI_QtGui_QtCore->em_types[71]->u.td_wrapper_type

#define sipType_QFinalState              sipModuleAPI_QtGui_QtCore->em_types[72]
#define sipClass_QFinalState             sipModuleAPI_QtGui_QtCore->em_types[72]->u.td_wrapper_type

#define sipType_QFSFileEngine              sipModuleAPI_QtGui_QtCore->em_types[64]
#define sipClass_QFSFileEngine             sipModuleAPI_QtGui_QtCore->em_types[64]->u.td_wrapper_type

#define sipType_QHistoryState              sipModuleAPI_QtGui_QtCore->em_types[77]
#define sipClass_QHistoryState             sipModuleAPI_QtGui_QtCore->em_types[77]->u.td_wrapper_type

#define sipType_QHistoryState_HistoryType              sipModuleAPI_QtGui_QtCore->em_types[78]
#define sipEnum_QHistoryState_HistoryType              sipModuleAPI_QtGui_QtCore->em_types[78]->u.td_py_type

#define sipType_QIODevice_OpenMode              sipModuleAPI_QtGui_QtCore->em_types[80]
#define sipClass_QIODevice_OpenMode             sipModuleAPI_QtGui_QtCore->em_types[80]->u.td_wrapper_type

#define sipType_QLibraryInfo              sipModuleAPI_QtGui_QtCore->em_types[87]
#define sipClass_QLibraryInfo             sipModuleAPI_QtGui_QtCore->em_types[87]->u.td_wrapper_type

#define sipType_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[88]
#define sipEnum_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[88]->u.td_py_type

#define sipType_QLine              sipModuleAPI_QtGui_QtCore->em_types[89]
#define sipClass_QLine             sipModuleAPI_QtGui_QtCore->em_types[89]->u.td_wrapper_type

#define sipType_QLineF              sipModuleAPI_QtGui_QtCore->em_types[90]
#define sipClass_QLineF             sipModuleAPI_QtGui_QtCore->em_types[90]->u.td_wrapper_type

#define sipType_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[91]
#define sipEnum_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[91]->u.td_py_type

#define sipType_QLibrary              sipModuleAPI_QtGui_QtCore->em_types[84]
#define sipClass_QLibrary             sipModuleAPI_QtGui_QtCore->em_types[84]->u.td_wrapper_type

#define sipType_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[85]
#define sipEnum_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[85]->u.td_py_type

#define sipType_QLibrary_LoadHints              sipModuleAPI_QtGui_QtCore->em_types[86]
#define sipClass_QLibrary_LoadHints             sipModuleAPI_QtGui_QtCore->em_types[86]->u.td_wrapper_type

#define sipType_QLocale              sipModuleAPI_QtGui_QtCore->em_types[110]
#define sipClass_QLocale             sipModuleAPI_QtGui_QtCore->em_types[110]->u.td_wrapper_type

#define sipType_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[114]
#define sipEnum_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[114]->u.td_py_type
#define sipType_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[112]
#define sipEnum_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[112]->u.td_py_type
#define sipType_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[115]
#define sipEnum_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[115]->u.td_py_type
#define sipType_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[111]
#define sipEnum_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[111]->u.td_py_type
#define sipType_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[113]
#define sipEnum_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[113]->u.td_py_type

#define sipType_QLocale_NumberOptions              sipModuleAPI_QtGui_QtCore->em_types[116]
#define sipClass_QLocale_NumberOptions             sipModuleAPI_QtGui_QtCore->em_types[116]->u.td_wrapper_type

#define sipType_QSystemLocale              sipModuleAPI_QtGui_QtCore->em_types[201]
#define sipClass_QSystemLocale             sipModuleAPI_QtGui_QtCore->em_types[201]->u.td_wrapper_type

#define sipType_QSystemLocale_QueryType              sipModuleAPI_QtGui_QtCore->em_types[202]
#define sipEnum_QSystemLocale_QueryType              sipModuleAPI_QtGui_QtCore->em_types[202]->u.td_py_type

#define sipType_QMargins              sipModuleAPI_QtGui_QtCore->em_types[119]
#define sipClass_QMargins             sipModuleAPI_QtGui_QtCore->em_types[119]->u.td_wrapper_type

#define sipType_QMetaMethod              sipModuleAPI_QtGui_QtCore->em_types[122]
#define sipClass_QMetaMethod             sipModuleAPI_QtGui_QtCore->em_types[122]->u.td_wrapper_type

#define sipType_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[124]
#define sipEnum_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[124]->u.td_py_type
#define sipType_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[123]
#define sipEnum_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[123]->u.td_py_type

#define sipType_QMetaEnum              sipModuleAPI_QtGui_QtCore->em_types[121]
#define sipClass_QMetaEnum             sipModuleAPI_QtGui_QtCore->em_types[121]->u.td_wrapper_type

#define sipType_QMetaProperty              sipModuleAPI_QtGui_QtCore->em_types[126]
#define sipClass_QMetaProperty             sipModuleAPI_QtGui_QtCore->em_types[126]->u.td_wrapper_type

#define sipType_QMetaClassInfo              sipModuleAPI_QtGui_QtCore->em_types[120]
#define sipClass_QMetaClassInfo             sipModuleAPI_QtGui_QtCore->em_types[120]->u.td_wrapper_type

#define sipType_QMetaType              sipModuleAPI_QtGui_QtCore->em_types[127]
#define sipClass_QMetaType             sipModuleAPI_QtGui_QtCore->em_types[127]->u.td_wrapper_type

#define sipType_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[128]
#define sipEnum_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[128]->u.td_py_type

#define sipType_QMimeData              sipModuleAPI_QtGui_QtCore->em_types[129]
#define sipClass_QMimeData             sipModuleAPI_QtGui_QtCore->em_types[129]->u.td_wrapper_type

#define sipType_QMutex              sipModuleAPI_QtGui_QtCore->em_types[131]
#define sipClass_QMutex             sipModuleAPI_QtGui_QtCore->em_types[131]->u.td_wrapper_type

#define sipType_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[132]
#define sipEnum_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[132]->u.td_py_type

#define sipType_QMutexLocker              sipModuleAPI_QtGui_QtCore->em_types[133]
#define sipClass_QMutexLocker             sipModuleAPI_QtGui_QtCore->em_types[133]->u.td_wrapper_type

#define sipType_QObjectCleanupHandler              sipModuleAPI_QtGui_QtCore->em_types[135]
#define sipClass_QObjectCleanupHandler             sipModuleAPI_QtGui_QtCore->em_types[135]->u.td_wrapper_type

#define sipType_QMetaObject              sipModuleAPI_QtGui_QtCore->em_types[125]
#define sipClass_QMetaObject             sipModuleAPI_QtGui_QtCore->em_types[125]->u.td_wrapper_type

#define sipType_QGenericArgument              sipModuleAPI_QtGui_QtCore->em_types[73]
#define sipClass_QGenericArgument             sipModuleAPI_QtGui_QtCore->em_types[73]->u.td_wrapper_type

#define sipType_QGenericReturnArgument              sipModuleAPI_QtGui_QtCore->em_types[74]
#define sipClass_QGenericReturnArgument             sipModuleAPI_QtGui_QtCore->em_types[74]->u.td_wrapper_type

#define sipType_QParallelAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[138]
#define sipClass_QParallelAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[138]->u.td_wrapper_type

#define sipType_QPauseAnimation              sipModuleAPI_QtGui_QtCore->em_types[139]
#define sipClass_QPauseAnimation             sipModuleAPI_QtGui_QtCore->em_types[139]->u.td_wrapper_type

#define sipType_QVariantAnimation              sipModuleAPI_QtGui_QtCore->em_types[244]
#define sipClass_QVariantAnimation             sipModuleAPI_QtGui_QtCore->em_types[244]->u.td_wrapper_type

#define sipType_QPropertyAnimation              sipModuleAPI_QtGui_QtCore->em_types[151]
#define sipClass_QPropertyAnimation             sipModuleAPI_QtGui_QtCore->em_types[151]->u.td_wrapper_type

#define sipType_QPluginLoader              sipModuleAPI_QtGui_QtCore->em_types[141]
#define sipClass_QPluginLoader             sipModuleAPI_QtGui_QtCore->em_types[141]->u.td_wrapper_type

#define sipType_QPoint              sipModuleAPI_QtGui_QtCore->em_types[142]
#define sipClass_QPoint             sipModuleAPI_QtGui_QtCore->em_types[142]->u.td_wrapper_type

#define sipType_QPointF              sipModuleAPI_QtGui_QtCore->em_types[143]
#define sipClass_QPointF             sipModuleAPI_QtGui_QtCore->em_types[143]->u.td_wrapper_type

#define sipType_QProcess              sipModuleAPI_QtGui_QtCore->em_types[144]
#define sipClass_QProcess             sipModuleAPI_QtGui_QtCore->em_types[144]->u.td_wrapper_type

#define sipType_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[147]
#define sipEnum_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[147]->u.td_py_type
#define sipType_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[146]
#define sipEnum_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[146]->u.td_py_type
#define sipType_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[149]
#define sipEnum_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[149]->u.td_py_type
#define sipType_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[148]
#define sipEnum_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[148]->u.td_py_type
#define sipType_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[145]
#define sipEnum_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[145]->u.td_py_type

#define sipType_QProcessEnvironment              sipModuleAPI_QtGui_QtCore->em_types[150]
#define sipClass_QProcessEnvironment             sipModuleAPI_QtGui_QtCore->em_types[150]->u.td_wrapper_type

#define sipType_QReadWriteLock              sipModuleAPI_QtGui_QtCore->em_types[154]
#define sipClass_QReadWriteLock             sipModuleAPI_QtGui_QtCore->em_types[154]->u.td_wrapper_type

#define sipType_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[155]
#define sipEnum_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[155]->u.td_py_type

#define sipType_QReadLocker              sipModuleAPI_QtGui_QtCore->em_types[153]
#define sipClass_QReadLocker             sipModuleAPI_QtGui_QtCore->em_types[153]->u.td_wrapper_type

#define sipType_QWriteLocker              sipModuleAPI_QtGui_QtCore->em_types[253]
#define sipClass_QWriteLocker             sipModuleAPI_QtGui_QtCore->em_types[253]->u.td_wrapper_type

#define sipType_QRect              sipModuleAPI_QtGui_QtCore->em_types[156]
#define sipClass_QRect             sipModuleAPI_QtGui_QtCore->em_types[156]->u.td_wrapper_type

#define sipType_QRectF              sipModuleAPI_QtGui_QtCore->em_types[157]
#define sipClass_QRectF             sipModuleAPI_QtGui_QtCore->em_types[157]->u.td_wrapper_type

#define sipType_QRegExp              sipModuleAPI_QtGui_QtCore->em_types[158]
#define sipClass_QRegExp             sipModuleAPI_QtGui_QtCore->em_types[158]->u.td_wrapper_type

#define sipType_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[159]
#define sipEnum_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[159]->u.td_py_type
#define sipType_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[160]
#define sipEnum_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[160]->u.td_py_type

#define sipType_QResource              sipModuleAPI_QtGui_QtCore->em_types[161]
#define sipClass_QResource             sipModuleAPI_QtGui_QtCore->em_types[161]->u.td_wrapper_type

#define sipType_QRunnable              sipModuleAPI_QtGui_QtCore->em_types[162]
#define sipClass_QRunnable             sipModuleAPI_QtGui_QtCore->em_types[162]->u.td_wrapper_type

#define sipType_QSemaphore              sipModuleAPI_QtGui_QtCore->em_types[163]
#define sipClass_QSemaphore             sipModuleAPI_QtGui_QtCore->em_types[163]->u.td_wrapper_type

#define sipType_QSequentialAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[164]
#define sipClass_QSequentialAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[164]->u.td_wrapper_type

#define sipType_QSettings              sipModuleAPI_QtGui_QtCore->em_types[169]
#define sipClass_QSettings             sipModuleAPI_QtGui_QtCore->em_types[169]->u.td_wrapper_type

#define sipType_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[171]
#define sipEnum_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[171]->u.td_py_type
#define sipType_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[170]
#define sipEnum_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[170]->u.td_py_type
#define sipType_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[172]
#define sipEnum_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[172]->u.td_py_type

#define sipType_QSharedMemory              sipModuleAPI_QtGui_QtCore->em_types[173]
#define sipClass_QSharedMemory             sipModuleAPI_QtGui_QtCore->em_types[173]->u.td_wrapper_type

#define sipType_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[175]
#define sipEnum_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[175]->u.td_py_type
#define sipType_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[174]
#define sipEnum_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[174]->u.td_py_type

#define sipType_QSignalMapper              sipModuleAPI_QtGui_QtCore->em_types[176]
#define sipClass_QSignalMapper             sipModuleAPI_QtGui_QtCore->em_types[176]->u.td_wrapper_type

#define sipType_QSignalTransition              sipModuleAPI_QtGui_QtCore->em_types[177]
#define sipClass_QSignalTransition             sipModuleAPI_QtGui_QtCore->em_types[177]->u.td_wrapper_type

#define sipType_QSize              sipModuleAPI_QtGui_QtCore->em_types[178]
#define sipClass_QSize             sipModuleAPI_QtGui_QtCore->em_types[178]->u.td_wrapper_type

#define sipType_QSizeF              sipModuleAPI_QtGui_QtCore->em_types[179]
#define sipClass_QSizeF             sipModuleAPI_QtGui_QtCore->em_types[179]->u.td_wrapper_type

#define sipType_QSocketNotifier              sipModuleAPI_QtGui_QtCore->em_types[180]
#define sipClass_QSocketNotifier             sipModuleAPI_QtGui_QtCore->em_types[180]->u.td_wrapper_type

#define sipType_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[181]
#define sipEnum_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[181]->u.td_py_type

#define sipType_QState              sipModuleAPI_QtGui_QtCore->em_types[182]
#define sipClass_QState             sipModuleAPI_QtGui_QtCore->em_types[182]->u.td_wrapper_type

#define sipType_QState_ChildMode              sipModuleAPI_QtGui_QtCore->em_types[183]
#define sipEnum_QState_ChildMode              sipModuleAPI_QtGui_QtCore->em_types[183]->u.td_py_type

#define sipType_QStateMachine              sipModuleAPI_QtGui_QtCore->em_types[184]
#define sipClass_QStateMachine             sipModuleAPI_QtGui_QtCore->em_types[184]->u.td_wrapper_type

#define sipType_QStateMachine_Error              sipModuleAPI_QtGui_QtCore->em_types[185]
#define sipEnum_QStateMachine_Error              sipModuleAPI_QtGui_QtCore->em_types[185]->u.td_py_type
#define sipType_QStateMachine_RestorePolicy              sipModuleAPI_QtGui_QtCore->em_types[187]
#define sipEnum_QStateMachine_RestorePolicy              sipModuleAPI_QtGui_QtCore->em_types[187]->u.td_py_type
#define sipType_QStateMachine_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[186]
#define sipEnum_QStateMachine_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[186]->u.td_py_type

#define sipType_QStateMachine_SignalEvent              sipModuleAPI_QtGui_QtCore->em_types[188]
#define sipClass_QStateMachine_SignalEvent             sipModuleAPI_QtGui_QtCore->em_types[188]->u.td_wrapper_type

#define sipType_QStateMachine_WrappedEvent              sipModuleAPI_QtGui_QtCore->em_types[189]
#define sipClass_QStateMachine_WrappedEvent             sipModuleAPI_QtGui_QtCore->em_types[189]->u.td_wrapper_type


#define sipType_QString_NormalizationForm              sipModuleAPI_QtGui_QtCore->em_types[191]
#define sipEnum_QString_NormalizationForm              sipModuleAPI_QtGui_QtCore->em_types[191]->u.td_py_type
#define sipType_QString_SplitBehavior              sipModuleAPI_QtGui_QtCore->em_types[194]
#define sipEnum_QString_SplitBehavior              sipModuleAPI_QtGui_QtCore->em_types[194]->u.td_py_type
#define sipType_QString_SectionFlag              sipModuleAPI_QtGui_QtCore->em_types[192]
#define sipEnum_QString_SectionFlag              sipModuleAPI_QtGui_QtCore->em_types[192]->u.td_py_type

#define sipType_QString_SectionFlags              sipModuleAPI_QtGui_QtCore->em_types[193]
#define sipClass_QString_SectionFlags             sipModuleAPI_QtGui_QtCore->em_types[193]->u.td_wrapper_type

#define sipType_QLatin1String              sipModuleAPI_QtGui_QtCore->em_types[83]
#define sipClass_QLatin1String             sipModuleAPI_QtGui_QtCore->em_types[83]->u.td_wrapper_type



#define sipType_QStringMatcher              sipModuleAPI_QtGui_QtCore->em_types[196]
#define sipClass_QStringMatcher             sipModuleAPI_QtGui_QtCore->em_types[196]->u.td_wrapper_type

#define sipType_QSystemSemaphore              sipModuleAPI_QtGui_QtCore->em_types[203]
#define sipClass_QSystemSemaphore             sipModuleAPI_QtGui_QtCore->em_types[203]->u.td_wrapper_type

#define sipType_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[205]
#define sipEnum_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[205]->u.td_py_type
#define sipType_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[204]
#define sipEnum_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[204]->u.td_py_type

#define sipType_QTemporaryFile              sipModuleAPI_QtGui_QtCore->em_types[206]
#define sipClass_QTemporaryFile             sipModuleAPI_QtGui_QtCore->em_types[206]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder              sipModuleAPI_QtGui_QtCore->em_types[207]
#define sipClass_QTextBoundaryFinder             sipModuleAPI_QtGui_QtCore->em_types[207]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[210]
#define sipEnum_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[210]->u.td_py_type
#define sipType_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[208]
#define sipEnum_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[208]->u.td_py_type

#define sipType_QTextBoundaryFinder_BoundaryReasons              sipModuleAPI_QtGui_QtCore->em_types[209]
#define sipClass_QTextBoundaryFinder_BoundaryReasons             sipModuleAPI_QtGui_QtCore->em_types[209]->u.td_wrapper_type

#define sipType_QTextCodec              sipModuleAPI_QtGui_QtCore->em_types[211]
#define sipClass_QTextCodec             sipModuleAPI_QtGui_QtCore->em_types[211]->u.td_wrapper_type

#define sipType_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[212]
#define sipEnum_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[212]->u.td_py_type

#define sipType_QTextCodec_ConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[213]
#define sipClass_QTextCodec_ConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[213]->u.td_wrapper_type

#define sipType_QTextCodec_ConverterState              sipModuleAPI_QtGui_QtCore->em_types[214]
#define sipClass_QTextCodec_ConverterState             sipModuleAPI_QtGui_QtCore->em_types[214]->u.td_wrapper_type

#define sipType_QTextEncoder              sipModuleAPI_QtGui_QtCore->em_types[216]
#define sipClass_QTextEncoder             sipModuleAPI_QtGui_QtCore->em_types[216]->u.td_wrapper_type

#define sipType_QTextDecoder              sipModuleAPI_QtGui_QtCore->em_types[215]
#define sipClass_QTextDecoder             sipModuleAPI_QtGui_QtCore->em_types[215]->u.td_wrapper_type

#define sipType_QTextStream              sipModuleAPI_QtGui_QtCore->em_types[217]
#define sipClass_QTextStream             sipModuleAPI_QtGui_QtCore->em_types[217]->u.td_wrapper_type

#define sipType_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[222]
#define sipEnum_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[222]->u.td_py_type
#define sipType_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[219]
#define sipEnum_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[219]->u.td_py_type
#define sipType_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[218]
#define sipEnum_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[218]->u.td_py_type
#define sipType_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[221]
#define sipEnum_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[221]->u.td_py_type

#define sipType_QTextStream_NumberFlags              sipModuleAPI_QtGui_QtCore->em_types[220]
#define sipClass_QTextStream_NumberFlags             sipModuleAPI_QtGui_QtCore->em_types[220]->u.td_wrapper_type

#define sipType_QTextStreamManipulator              sipModuleAPI_QtGui_QtCore->em_types[223]
#define sipClass_QTextStreamManipulator             sipModuleAPI_QtGui_QtCore->em_types[223]->u.td_wrapper_type

#define sipType_QThread              sipModuleAPI_QtGui_QtCore->em_types[224]
#define sipClass_QThread             sipModuleAPI_QtGui_QtCore->em_types[224]->u.td_wrapper_type

#define sipType_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[225]
#define sipEnum_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[225]->u.td_py_type

#define sipType_QThreadPool              sipModuleAPI_QtGui_QtCore->em_types[226]
#define sipClass_QThreadPool             sipModuleAPI_QtGui_QtCore->em_types[226]->u.td_wrapper_type

#define sipType_QTimeLine              sipModuleAPI_QtGui_QtCore->em_types[228]
#define sipClass_QTimeLine             sipModuleAPI_QtGui_QtCore->em_types[228]->u.td_wrapper_type

#define sipType_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[231]
#define sipEnum_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[231]->u.td_py_type
#define sipType_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[230]
#define sipEnum_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[230]->u.td_py_type
#define sipType_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[229]
#define sipEnum_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[229]->u.td_py_type

#define sipType_QTimer              sipModuleAPI_QtGui_QtCore->em_types[232]
#define sipClass_QTimer             sipModuleAPI_QtGui_QtCore->em_types[232]->u.td_wrapper_type

#define sipType_QTranslator              sipModuleAPI_QtGui_QtCore->em_types[234]
#define sipClass_QTranslator             sipModuleAPI_QtGui_QtCore->em_types[234]->u.td_wrapper_type

#define sipType_QUrl              sipModuleAPI_QtGui_QtCore->em_types[235]
#define sipClass_QUrl             sipModuleAPI_QtGui_QtCore->em_types[235]->u.td_wrapper_type

#define sipType_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[238]
#define sipEnum_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[238]->u.td_py_type
#define sipType_QUrl_FormattingOption              sipModuleAPI_QtGui_QtCore->em_types[236]
#define sipEnum_QUrl_FormattingOption              sipModuleAPI_QtGui_QtCore->em_types[236]->u.td_py_type

#define sipType_QUrl_FormattingOptions              sipModuleAPI_QtGui_QtCore->em_types[237]
#define sipClass_QUrl_FormattingOptions             sipModuleAPI_QtGui_QtCore->em_types[237]->u.td_wrapper_type

#define sipType_QUuid              sipModuleAPI_QtGui_QtCore->em_types[239]
#define sipClass_QUuid             sipModuleAPI_QtGui_QtCore->em_types[239]->u.td_wrapper_type

#define sipType_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[241]
#define sipEnum_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[241]->u.td_py_type
#define sipType_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[240]
#define sipEnum_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[240]->u.td_py_type

#define sipType_QVariant              sipModuleAPI_QtGui_QtCore->em_types[242]
#define sipClass_QVariant             sipModuleAPI_QtGui_QtCore->em_types[242]->u.td_wrapper_type

#define sipType_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[243]
#define sipEnum_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[243]->u.td_py_type

#define sipType_QWaitCondition              sipModuleAPI_QtGui_QtCore->em_types[251]
#define sipClass_QWaitCondition             sipModuleAPI_QtGui_QtCore->em_types[251]->u.td_wrapper_type

#define sipType_QXmlStreamAttribute              sipModuleAPI_QtGui_QtCore->em_types[254]
#define sipClass_QXmlStreamAttribute             sipModuleAPI_QtGui_QtCore->em_types[254]->u.td_wrapper_type

#define sipType_QXmlStreamAttributes              sipModuleAPI_QtGui_QtCore->em_types[255]
#define sipClass_QXmlStreamAttributes             sipModuleAPI_QtGui_QtCore->em_types[255]->u.td_wrapper_type

#define sipType_QXmlStreamNamespaceDeclaration              sipModuleAPI_QtGui_QtCore->em_types[258]
#define sipClass_QXmlStreamNamespaceDeclaration             sipModuleAPI_QtGui_QtCore->em_types[258]->u.td_wrapper_type

#define sipType_QXmlStreamNotationDeclaration              sipModuleAPI_QtGui_QtCore->em_types[259]
#define sipClass_QXmlStreamNotationDeclaration             sipModuleAPI_QtGui_QtCore->em_types[259]->u.td_wrapper_type

#define sipType_QXmlStreamEntityDeclaration              sipModuleAPI_QtGui_QtCore->em_types[256]
#define sipClass_QXmlStreamEntityDeclaration             sipModuleAPI_QtGui_QtCore->em_types[256]->u.td_wrapper_type

#define sipType_QXmlStreamEntityResolver              sipModuleAPI_QtGui_QtCore->em_types[257]
#define sipClass_QXmlStreamEntityResolver             sipModuleAPI_QtGui_QtCore->em_types[257]->u.td_wrapper_type

#define sipType_QXmlStreamReader              sipModuleAPI_QtGui_QtCore->em_types[260]
#define sipClass_QXmlStreamReader             sipModuleAPI_QtGui_QtCore->em_types[260]->u.td_wrapper_type

#define sipType_QXmlStreamReader_ReadElementTextBehaviour              sipModuleAPI_QtGui_QtCore->em_types[262]
#define sipEnum_QXmlStreamReader_ReadElementTextBehaviour              sipModuleAPI_QtGui_QtCore->em_types[262]->u.td_py_type
#define sipType_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[261]
#define sipEnum_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[261]->u.td_py_type
#define sipType_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[263]
#define sipEnum_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[263]->u.td_py_type

#define sipType_QXmlStreamWriter              sipModuleAPI_QtGui_QtCore->em_types[264]
#define sipClass_QXmlStreamWriter             sipModuleAPI_QtGui_QtCore->em_types[264]->u.td_wrapper_type

#define sipType_QPyNullVariant              sipModuleAPI_QtGui_QtCore->em_types[152]
#define sipClass_QPyNullVariant             sipModuleAPI_QtGui_QtCore->em_types[152]->u.td_wrapper_type

#define sipType_QList_0600QPair_0100QByteArray_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[100]

#define sipType_QList_0600QPair_0100QString_0100QString      sipModuleAPI_QtGui_QtCore->em_types[101]

#define sipType_QSet_0101QAbstractState      sipModuleAPI_QtGui_QtCore->em_types[165]

#define sipType_QList_0101QAbstractTransition      sipModuleAPI_QtGui_QtCore->em_types[94]

#define sipType_QList_0100QUrl      sipModuleAPI_QtGui_QtCore->em_types[104]

#define sipType_QList_0101QAbstractAnimation      sipModuleAPI_QtGui_QtCore->em_types[92]

#define sipType_QList_0101QAbstractState      sipModuleAPI_QtGui_QtCore->em_types[93]

#define sipType_QHash_1800_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[76]

#define sipType_QMap_1800_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[118]

#define sipType_QList_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[95]

#define sipType_QVector_0100QXmlStreamNotationDeclaration      sipModuleAPI_QtGui_QtCore->em_types[248]

#define sipType_QVector_0100QXmlStreamNamespaceDeclaration      sipModuleAPI_QtGui_QtCore->em_types[247]

#define sipType_QVector_0100QXmlStreamEntityDeclaration      sipModuleAPI_QtGui_QtCore->em_types[246]

#define sipType_QMap_0100QString_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[117]

#define sipType_QList_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[106]

#define sipType_QHash_0100QString_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[75]

#define sipType_QVector_0600QPair_2400_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[245]

#define sipType_QList_0101QObject      sipModuleAPI_QtGui_QtCore->em_types[99]

#define sipType_QList_0100QModelIndex      sipModuleAPI_QtGui_QtCore->em_types[98]

#define sipType_QList_0100QFileInfo      sipModuleAPI_QtGui_QtCore->em_types[96]

#define sipType_QVector_2400      sipModuleAPI_QtGui_QtCore->em_types[249]

#define sipType_QVector_1900      sipModuleAPI_QtGui_QtCore->em_types[250]

#define sipType_QList_0100QVariant_Type      sipModuleAPI_QtGui_QtCore->em_types[105]

#define sipType_QStringList      sipModuleAPI_QtGui_QtCore->em_types[195]

#define sipType_QStringRef      sipModuleAPI_QtGui_QtCore->em_types[197]

#define sipType_QString      sipModuleAPI_QtGui_QtCore->em_types[190]

#define sipType_QSet_1900      sipModuleAPI_QtGui_QtCore->em_types[168]

#define sipType_QSet_1800      sipModuleAPI_QtGui_QtCore->em_types[167]

#define sipType_QPair_1900_1900      sipModuleAPI_QtGui_QtCore->em_types[137]

#define sipType_QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[136]

#define sipType_QList_0100QLocale_Country      sipModuleAPI_QtGui_QtCore->em_types[97]

#define sipType_QList_2400      sipModuleAPI_QtGui_QtCore->em_types[108]

#define sipType_QList_1900      sipModuleAPI_QtGui_QtCore->em_types[109]

#define sipType_QList_1800      sipModuleAPI_QtGui_QtCore->em_types[107]

#define sipType_QList_0600QPair_2400_2400      sipModuleAPI_QtGui_QtCore->em_types[103]

#define sipType_QList_0600QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[102]

#define sipType_QChar      sipModuleAPI_QtGui_QtCore->em_types[24]

#define sipType_QSet_0100Qt_DayOfWeek      sipModuleAPI_QtGui_QtCore->em_types[166]
extern const sipExportedModuleDef *sipModuleAPI_QtGui_QtCore;

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *,sipTypeDef *);
extern sip_qt_metaobject_func sip_QtGui_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *,sipTypeDef *,QMetaObject::Call,int,void **);
extern sip_qt_metacall_func sip_QtGui_qt_metacall;

typedef int (*sip_qt_metacast_func)(sipSimpleWrapper *,sipTypeDef *,const char *);
extern sip_qt_metacast_func sip_QtGui_qt_metacast;

#endif
